<?php
/*
*** *******
* LEYENDA *
***********

PAGINAS - PROCESOS  2 DIGITOS
=============================

pt=portalcli, vl=validacion, ip=iniport, is=infosecur, rg=registro, ps=pasarela, au=auditoria,
cl=calculadora, rr=refinanciar, cg=catalogo, vt=ver carrito,

ABREVIATURAS EN GENERAL
=======================

rs=proceso, at=autenticacion, us=usuario, in=input, vc=vacio er=error, cv=contraseña vacia,
ne=usuario no existe, ns=no realizo submit, no=ninguna opccion, nc=nombre y apellidos del usuario/cliente,
sn=solo numeros, sl=solo letras, di=doi/documento de identidad, rn=rango, bq=bloqueado, nd=nada,
np=no permitidos, ct=contraseña, bc=banco, cb=combo, na=ninguna accion, fr=formulario, pd=producto,
c2=contraseña de validacion, ni=no iguales, ce=correo electronico, cs=codigo seguridad, da=dia, ms=mes,
ao=año, dp=departamento, pv=provincia, ds=distrito, dm=domicilio, tl=telefono, rf=referente, co=coincide,
cn=contacto, ti=titulo, mj=mensaje, lg=leyenda, cr=corto, lr=largo, cd=contenido, cp=completo,
st=solicitud, ca=contrato, rc=correcto, ic=inicio, tx=texto, se=seguridad, nt=no acepto, pe=pendiente,
su=suspendida, cf=confirmacion, ap=aprobacion, dt=dato, ci=cuota inicial, nm=numero meses,
sd=saldo, it=interes, mr=mora, ut=cuota, am=años mora, sa=saldo actualizado, vr=varios, mn=monto, of=ofertar,
cm=cuota mensual, de=descuento, mt=motivo, mo=modalidad ofertar, mx=maximo, sp=supera, sm=submodalidad,
sc=segunda cuota, rd=radio, os=codigo sms tc=tercera cuota, mp=campo de texto, bo=boton, et=etiqueta,
ts=intentos, re=renvio, mv=movil, so=sesion, cz=cabecera, ad=admin,
cc=codigo captcha, pg=pregunta
			$_SESSION['catcnt6']="No hay productos para mostrar";
				LEYENDA 3 DIGITOS

lgn=leyenda, ini=iniport, csm=codigo sms, ifs=infosecur, clc=calculadora, cnt=contenido, inf=info,
cto=contacto, cdt=compri mi deuda, oft=ofertar, rfn=refinanciar, txt=texto, ses=sesion, cat=catalogo,
vca=ver carrito, pas=pasarela, aud=auditoria, adm=admin

Bien primero explicar que tenemos 2 tipos de texto:
- Texto de las piezas de la pagina (formularios, etiquetas, botones, campos, etc)
- Texto de los mensajes
Ahora la codificacion deberia ser de la siguiente forma:

PARA TEXTO DE LAS PIEZAS DE LA PAGINA
=====================================

CASO LEYENDA 1 SOLO FORMULARIO:

- nombre de la pagina-proceso

Ejemplo:
ip-pr

En lo anterior hemos dicho que se trata de la pagina de iniport y el proceso es una pregunta

CASO LEYENDA MULTIPLES FORMULARIOS:

- nombre de la pagina-tipo de elemento-numero de texto

Ejemplo:
ip-lg-txt1

En lo anterior hemos dicho que se trata de la pagina de iniport, el elemento es una leyenda,
y se trata del texto1

Normalmente se usara 3 abreviaturas para mensajes y 4 abreviaturas para errores de validacion, pero en algunos casos
por falta de normalizacion y tambien por tratar de detallar mejor a que proceso pertenece el mensaje, es posible que
usemos 4 abreviaturas para mensajes

CASO MENSAJES Y ERRORES DE LA PAGINA - PARA TEXTO DE LOS MENSAJES

ERROR GENERICO PARA ELEMENTO:

* pagina o proceso principal-elemento o proceso secundario-tipo o a quien o a que se dirige-mensaje, error o numero mensaje

Ejemplo:

vl-in-di-vc

En el ejemplo anterior decimos que se el mensaje es para la pagina de validacion, haciendo referencia a un
input osea campo de texto, es un mensaje para el elemento doi y el tipo de error es "vacio".

ERROR GENERICO PARA USUARIO:

* pagina o proceso principal-elemento o proceso secundario-tipo o a quien o a que se dirige-mensaje, error o numero mensaje

Ejemplo:

ip-mp-us-no

En el ejemplo anterior decimos que se el mensaje es para la pagina de iniport, haciendo referencia a un
campo de texto, es un mensaje para el usuario y el tipo de error es "no existe".

MENSAJE GENERICO

* pagina o proceso principal-tipo o a quien o a que se dirige-mensaje, error o numero mensaje

vl-di-txt10

En el ejemplo anterior decimos que se el mensaje es para la pagina de validacion, haciendo referencia al doi
 y es el mensaje numero 10.

MENSAJE GENERICO 4 ABREVIATURAS

* pagina o proceso principal-elemento o proceso secundario-tipo o a quien o a que se dirige-mensaje, error o numero mensaje

vl-vl-ic-tx6

En el ejemplo anterior decimos que se el mensaje es para la pagina de validacion, haciendo referencia a el
sub-proceso validacion es decir queremos decir que estamos en un proceso de validacion dentro de la pagina
de validacion la cual tambien es un proceso principal, es un mensaje de inicio y es el texto numero 6
campo de texto, es un mensaje para el usuario y el tipo de error es "no existe".

ERROR EN EL CASO DE QUE EL MENSAJE SEA PARA MOSTRARTE EN LA PAGINA DE INFO

* nombre de la pagina-tipo de usuario-tipo de error

Ejemplo:
ip-us-no

En el emeplo anterior decimos que se el mensaje es para la pagina de iniport, campo de texto, es un
mensaje para el usuario y el tipo de error es "no existe".

La leyenda de las abreviaturas esta al inicio de esta pagina 
*/
function msg($men){
	switch($men){
	/*INICIO SECCION VALIDACION*/
		case "vl-rs":
			$_SESSION['inflgn']="Validación";
			break;
		case "vl-pg":
			$_SESSION['inflgn']="Pregunta";
			break;
		case "vl-in-di-vc":
			$_SESSION['er_us_vl']="Por favor digite su DOI";
			break;
		case "vl-in-di-np":
			$_SESSION['er_us_vl']="su DOI debe contener sólo números";
			break;
		case "vl-in-di-rg":
			$_SESSION['er_us_vl']="El DOI debe tener minimo 6 o máximo 8 caracteres";
			break;
		case "vl-di-ic-tx1":
			$_SESSION['infcnt1']="Para asegurarnos que la informacion le sea entregada a Ud., debemos validad su identidad. Por favor ingrese su Nro de documento de identidad (DOI). Si es persona natural: DNI, Carnet de extranjería, pasaporte o carnet de las FF.AA.PP. Considere completar ocho caracteres alfanumericos incluido ceros a la izquierda.";
			break;
		case "vl-di-ic-tx2":
			$_SESSION['infcnt2']="Para personas juridicas ingrese su numero de RUC.";
			break;
		case "vl-di-ic-tx3":
			$_SESSION['infcnt3']="Ingrese su DOI";
			break;
		case "vl-di-ic-tx4":
			$_SESSION['infcnt4']="Validar";
			break;
		case "vl-vl-ic-tx5":
			$_SESSION['infcnt5']="Documento de Identidad (DOI):";
			break;
		case "vl-vl-ic-tx6":
			$_SESSION['infcnt6']="Es necesario para nosotros autenticar si usted es la persona real que se identifica como la que acredita ser. Para poder validar su identidad, a continuación se le formularan una serie de preguntas, las cuales Ud. deberá contestar.";
			break;
		case "vl-pg-ic-tx7":
			$_SESSION['infcnt7']="Seleccione su respuesta:";
			break;
		case "vl-rg-cr-txt8":
			$_SESSION['infcnt8']="En los pasos anteriores, NO logró validar su identidad, por tal motivo es necesario que se registre con nosotros proporcionandonos los datos que solicitamos a continuación. Finalizado este proceso, recibiremos su solicitud de validación de identidad, que sera atendida por 'Servicio al Cliente', si todo es conforme, le enviaremos a su correo electrónico, un enlace 'link' para que Ud. pueda ingresar a nuestro portal. En caso la información sea incompleta, inconsistente y/o erronea nos reservamos el derecho de registro.<div class='spacer'></div>Adicionalmente le enviaremos un instructivo de como usar su cuenta.";
			break;
		case "vl-rg-cr-txt9":
			$_SESSION['infcnt9']="No Acepto";
			break;
		/*borramos mensajes de etiquetas de portalcli*/
		case "vl-di-nd":
			/*inicio validacion de doi, errores doi*/
			$_SESSION['er_us_vl']="";
			/*Textos portal cli*/
			$_SESSION['inflgn']="";
			$_SESSION['infcnt1']="";
			$_SESSION['infcnt2']="";
			$_SESSION['infcnt3']="";
			$_SESSION['infcnt4']="";
			break;
		/*borramos mensajes de etiquetas de validacion*/
		case "vl-vl-nd":
			$_SESSION['inflgn']="";
			$_SESSION['infcnt5']="";
			$_SESSION['infcnt6']="";
			break;
		/*borramos mensajes de etiquetas preguntas*/
		case "vl-pg-nd":
			$_SESSION['inflgn']="";
			$_SESSION['infcnt7']="";
			break;
		/*borramos mensajes de etiquetas de pre-registro largo*/
		case "vl-rg-nd":
			$_SESSION['inflgn']="";
			$_SESSION['infcnt8']="";
			$_SESSION['infcnt9']="";
			$_SESSION['infcnt21']="";
			break;
		/*borramos mensajes de etiquetas de registro largo*/
		case "vl-rg1-nd":
			$_SESSION['inflgn']="";
			$_SESSION['infcnt1']="";
			$_SESSION['infcnt2']="";
			$_SESSION['infcnt3']="";
			$_SESSION['infcnt4']="";
			$_SESSION['infcnt5']="";
			$_SESSION['infcnt6']="";
			$_SESSION['infcnt7']="";
			$_SESSION['infcnt8']="";
			$_SESSION['infcnt9']="";
			$_SESSION['infcnt10']="";
			$_SESSION['infcnt11']="";
			break;
		/*borramos mensajes de etiquetas de registro corto*/
		case "vl-rg2-nd":
			$_SESSION['inflgn']="";
			$_SESSION['infcnt12']="";
			$_SESSION['infcnt13']="";
			$_SESSION['infcnt14']="";
			$_SESSION['infcnt15']="";
			$_SESSION['infcnt16']="";
			$_SESSION['infcnt17']="";
			$_SESSION['infcnt18']="";
			$_SESSION['infcnt19']="";
			$_SESSION['infcnt20']="";
			$_SESSION['infcnt21']="";
			break;
		/*borramos mensajes de etiquetas para contrato*/
		case "vl-rgf-nd":
			$_SESSION['inflgn']="";
			$_SESSION['infcnt1']="";
			$_SESSION['infcnt20']="";
			$_SESSION['infcnt21']="";
			break;
	/*FIN SECCION VALIDACION*/
	
	/*INICIO DE SECCION PARA TEXTOS DE REGISTRO DE USUARIO*/
		/*Leyenda para registro corto y registro largo*/
		case "rg-rs":
			$_SESSION['inflgn']="Registro";
			break;
		/*Para registro largo*/
		case "rg-lr-tx1":
			$_SESSION['infcnt1']="Por favor Ingrese todos los datos que se requiera en los siguientes campos:";
			break;
		case "rg-lr-tx2":
			$_SESSION['infcnt2']="Ejemplo: Juan Perez Castro";
			break;
		case "rg-lr-tx3":
			$_SESSION['infcnt3']="Nombres y Apellidos:";
			break;
		case "rg-lr-tx4":
			$_SESSION['infcnt4']="Fecha de Nacimiento:";
			break;
		case "rg-lr-tx5":
			$_SESSION['infcnt5']="Departamento:";
			break;
		case "rg-lr-tx6":
			$_SESSION['infcnt6']="Provincia:";
			break;
		case "rg-lr-tx7":
			$_SESSION['infcnt7']="Distrito:";
			break;
		case "rg-lr-tx8":
			$_SESSION['infcnt8']="Domicilio:";
			break;
		/*Para registro corto Y registro largo*/
		case "rg-lr-tx9":
			$_SESSION['infcnt9']="Telefono Movil/celular:";
			break;
		/*Para registro largo*/
		case "rg-lr-tx10":
			$_SESSION['infcnt10']="Telefono Fijo/Otro:";
			break;
		case "rg-lr-tx11":
			$_SESSION['infcnt11']="Referente de Telefono:";
			break;
		case "rg-lr-tx12":
			$_SESSION['infcnt12']="Siguiente";
			break;
		/*Para registro corto*/
		case "rg-lr-tx13":
			$_SESSION['infcnt13']="Validación correcta, complete los siguientes campos para crear su cuenta:";
			break;
		/*Para registro corto y largo*/
		case "rg-lr-tx14":
			$_SESSION['infcnt14']="complete los siguientes campos que se usaran para crear su cuenta:";
			break;
		/*Para registro corto*/
		case "rg-lr-tx15":
			$_SESSION['infcnt15']="Nombre de Usuario:";
			break;
		case "rg-lr-tx16":
			$_SESSION['infcnt16']="Contraseña:";
			break;
		case "rg-lr-tx17":
			$_SESSION['infcnt17']="Repita Contraseña:";
			break;
		case "rg-lr-tx18":
			$_SESSION['infcnt18']="Correo Electrónico:";
			break;
		case "rg-lr-tx19":
			$_SESSION['infcnt19']="Codigo de Verificación:";
			break;
		case "rg-lr-tx20":
			$_SESSION['infcnt20']="Ingrese el codigo de Verificación:";
			break;
		case "rg-lr-tx21":
			$_SESSION['infcnt21']="Cancelar";
			break;
		case "rg-lr-tx22":
			$_SESSION['infcnt22']="Acepto";
			break;		
	/*FIN DE SECCION PARA TEXTOS DE REGISTRO DE USUARIO*/

	/*INICIO DE SECCION PARA ERRORES DE REGISTRO DE USUARIO*/		
		/*Si el campo nombre completo esta vacio*/
		case "rg-in-nc-vc":
			$_SESSION['er_us_rg_0']="Por favor digite sus nombres y apellidos completos";
			break;
		/*Si el campo nombre completo contiene caracteres no deseados*/
		case "rg-in-nc-np":
			$_SESSION['er_us_rg_0']="El nombre completo debe contener solo letras";
			break;
		/*Si el campo nombre completo no cumple el tamaño*/
		case "rg-in-nc-rg":
			$_SESSION['er_us_rg_0']="El nombre completo debe contener minimo 15 o maximo 84 caracteres";
			break;
		/*Si el campo dia esta vacio o no selecionado*/
		case "rg-in-da-vc":
			$_SESSION['er_us_rg_1']="Por favor seleccione su día de nacimiento del desplegable";
			break;
		/*Si el campo dia contiene caracteres no deseados*/
		case "rg-in-da-np":
			$_SESSION['er_us_rg_1']="El día de nacimiento sólo debe contener números";
			break;
		/*Si el campo dia no cumple el tamaño*/
		case "rg-in-da-rg":
			$_SESSION['er_us_rg_1']="El día debe contener mínimo 2 y máximo 3 caracteres";
			break;
		/*Si el campo dia es igual a opccion no deseada*/
		case "rg-in-da-co":
			$_SESSION['er_us_rg_1']="No ha seleccionado su día de nacimiento";
			break;
		/*Si el campo mes esta vacio o no selecionado*/
		case "rg-in-ms-vc":
			$_SESSION['er_us_rg_2']="Por favor seleccione su mes de nacimiento del desplegable";
			break;
		/*Si el campo mes contiene caracteres no deseados*/
		case "rg-in-ms-np":
			$_SESSION['er_us_rg_2']="El mes de nacimiento sólo debe contener contener números";
			break;
		/*Si el campo mes no cumple el tamaño*/
		case "rg-in-ms-rg":
			$_SESSION['er_us_rg_2']="El mes debe contener minimo 3 y máximo 15 caracteres";
			break;
		/*Si el campo mes es igual a opccion no deseada*/
		case "rg-in-ms-co":
			$_SESSION['er_us_rg_2']="No ha seleccionado su mes de nacimiento";
			break;
		/*Si el campo año esta vacio*/
		case "rg-in-ao-vc":
			$_SESSION['er_us_rg_3']="Por favor digite su año de nacimiento";
			break;
		/*Si el campo año contiene caracteres no deseados*/
		case "rg-in-ao-np":
			$_SESSION['er_us_rg_3']="El año digitado sólo debe contener números";
			break;
		/*Si el campo año no cumple el tamaño*/
		case "rg-in-ao-rg":
			$_SESSION['er_us_rg_3']="El año digitado debe contener 4 caracteres Ej: 2001";
			break;
		/*Si el campo departamento esta vacio o no selecionado*/
		case "rg-in-dp-vc":
			$_SESSION['er_us_rg_4']="Por favor seleccione el departamento donde reside del desplegable";
			break;
		/*Si el campo departamento contiene caracteres no deseados*/
		case "rg-in-dp-np":
			$_SESSION['er_us_rg_4']="El departamento sólo debe contener letras";
			break;
		/*Si el campo departamento no cumple el tamaño*/
		case "rg-in-dp-rg":
			$_SESSION['er_us_rg_4']="El departamento debe contener minimo 3 y máximo 15 caracteres";
			break;
		/*Si el campo departamento es igual a opccion no deseada*/
		case "rg-in-dp-co":
			$_SESSION['er_us_rg_4']="No ha seleccionado el departamento donde reside";
			break;
		/*Si el campo provincia esta vacio o no selecionado*/
		case "rg-in-pv-vc":
			$_SESSION['er_us_rg_5']="Por favor seleccione la provincia donde reside del desplegable";
			break;
		/*Si el campo provincia contiene caracteres no deseados*/
		case "rg-in-pv-np":
			$_SESSION['er_us_rg_5']="La provincia sólo debe contener letras";
			break;
		/*Si el campo provincia no cumple el tamaño*/
		case "rg-in-pv-rg":
			$_SESSION['er_us_rg_5']="La provincia debe contener minimo 3 y máximo 15 caracteres";
			break;
		/*Si el campo provincia es igual a opccion no deseada*/
		case "rg-in-pv-co":
			$_SESSION['er_us_rg_5']="No ha seleccionado la provincia donde reside";
			break;
		/*Si el campo distrito esta vacio o no selecionado*/
		case "rg-in-ds-vc":
			$_SESSION['er_us_rg_6']="Por favor seleccione el distrito donde reside del desplegable";
			break;
		/*Si el campo distrito contiene caracteres no deseados*/
		case "rg-in-ds-np":
			$_SESSION['er_us_rg_6']="El distrito sólo debe contener letras";
			break;
		/*Si el campo distrito no cumple el tamaño*/
		case "rg-in-ds-rg":
			$_SESSION['er_us_rg_6']="El distrito debe contener minimo 3 y máximo 15 caracteres";
			break;
		/*Si el campo distrito es igual a opccion no deseada*/
		case "rg-in-ds-co":
			$_SESSION['er_us_rg_6']="No ha seleccionado el distrito donde reside";
			break;
		/*Si el campo domicilio esta vacio*/
		case "rg-in-dm-vc":
			$_SESSION['er_us_rg_7']="Por favor digite su domicilio de residencia";
			break;
		/*Si el campo domicilio contiene caracteres no deseados*/
		case "rg-in-dm-np":
			$_SESSION['er_us_rg_7']="El domicilio sólo debe contener números y letras";
			break;
		/*Si el campo domicilio no cumple el tamaño*/
		case "rg-in-dm-rg":
			$_SESSION['er_us_rg_7']="El domicilio digitado debe contener mínimo 7 y máximo 120 caracteres";
			break;
		/*Si el campo telefono esta vacio*/
		case "rg-in-tl-vc":
			$_SESSION['er_us_rg_8']="Por favor digite su teléfono";
			break;
		/*Si el campo telefono contiene caracteres no deseados*/
		case "rg-in-tl-np":
			$_SESSION['er_us_rg_8']="El teléfono sólo debe contener números";
			break;
		/*Si el campo telefono no cumple el tamaño*/
		case "rg-in-tl-rg":
			$_SESSION['er_us_rg_8']="El teléfono digitado debe contener mínimo 5 y máximo 40 caracteres";
			break;
		/*Si el campo telefono movil esta vacio*/
		case "rg-in-mv-vc":
			$_SESSION['er_us_rg_9']="Por favor digite su teléfono Móvil/Celular";
			break;
		/*Si el campo telefono movil contiene caracteres no deseados*/
		case "rg-in-mv-np":
			$_SESSION['er_us_rg_9']="El teléfono Movil/Celular sólo debe contener números";
			break;
		/*Si el campo telefono movil no cumple el tamaño*/
		case "rg-in-mv-rg":
			$_SESSION['er_us_rg_9']="El teléfono Movil/Celular digitado debe contener mínimo 5 y máximo 40 caracteres";
			break;
		/*Si el campo referente esta vacio o no selecionado*/
		case "rg-in-rf-vc":
			$_SESSION['er_us_rg_10']="Por favor seleccione el referente de teléfono del desplegable";
			break;
		/*Si el campo referente contiene caracteres no deseados*/
		case "rg-in-rf-np":
			$_SESSION['er_us_rg_10']="El referente de teléfono sólo debe contener letras";
			break;
		/*Si el campo referente no cumple el tamaño*/
		case "rg-in-rf-rg":
			$_SESSION['er_us_rg_10']="El referente de teléfono debe contener minimo 4 y máximo 8 caracteres";
			break;
		/*Si el campo referente es igual a opccion no deseada*/
		case "rg-in-rf-co":
			$_SESSION['er_us_rg_10']="No ha seleccionado el referente de teléfono";
			break;
		/*Si el campo nombre de usuario esta vacio*/
		case "rg-in-us-vc":
			$_SESSION['er_us_rg_11']="Por favor digite su nombre de usuario deseado";
			break;
		/*Si el campo nombre de usuario contiene numeros*/
		case "rg-in-us-np":
			$_SESSION['er_us_rg_11']="El nombre de usuario debe contener sólo letras";
			break;
		/*Si el campo nombre de usuario no cumple longitud*/
		case "rg-in-us-rg":
			$_SESSION['er_us_rg_11']="El nombre de usuario debe contener minimo 6 y máximo 20 caracteres";
			break;
		/*Si el campo contraseña esta vacio*/
		case "rg-in-ct-vc":
			$_SESSION['er_us_rg_12']="Por favor digite su contraseña deseada";
			break;
		/*Si el campo contraseña contiene caracteres no deseados*/
		case "rg-in-ct-np":
			$_SESSION['er_us_rg_12']="La contraseña solo debe contener números y letras";
			break;
		/*Si el campo contraseña no cumple longitud*/
		case "rg-in-ct-rg":
			$_SESSION['er_us_rg_12']="La contraseña debe contener minimo 6 y máximo 30 caracteres";
			break;
		/*Si el campo contraseña2 esta vacio*/
		case "rg-in-c2-vc":
			$_SESSION['er_us_rg_13']="Por favor digite la validación contraseña";
			break;
		/*Si el campo contraseña2 contiene caracteres no deseados*/
		case "rg-in-c2-np":
			$_SESSION['er_us_rg_13']="La validación de contraseña solo debe contener números y letras";
			break;
		/*Si el campo contraseña2 no cumple longitud*/
		case "rg-in-c2-rg":
			$_SESSION['er_us_rg_13']="La validación de contraseña debe contener minimo 3 y máximo 30 caracteres";
			break;
		/*Si el campo contraseña2 no coincide con la primera*/
		case "rg-in-c2-ni":
			$_SESSION['er_us_rg_13']="Las contraseñas no coinciden";
			break;
		/*Si el campo correo electronico esta vacio*/
		case "rg-in-ce-vc":
			$_SESSION['er_us_rg_14']="Por favor digite su correo electrónico";
			break;
		/*Si el campo correo electronico contiene caracteres no deseados*/
		case "rg-in-ce-np":
			$_SESSION['er_us_rg_14']="El correo electrónico solo debe contener números, letras y el caracter @";
			break;
		/*Si el campo correo electronico no cumple longitud*/
		case "rg-in-ce-rg":
			$_SESSION['er_us_rg_14']="El correo electrónico debe contener minimo 10 y máximo 70 caracteres";
			break;
		/*Si el campo codigo seguridad esta vacio*/
		case "rg-in-cs-vc":
			$_SESSION['er_us_rg_15']="Por favor digite el código de seguridad";
			break;
		/*Si el campo codigo seguridad contiene caracteres no deseados*/
		case "rg-in-cs-np":
			$_SESSION['er_us_rg_15']="El código de seguridad solo debe contener números y letras";
			break;
		/*Si el campo codigo seguridad no cumple longitud*/
		case "rg-in-cs-rg":
			$_SESSION['er_us_rg_15']="El código de seguridad debe contener minimo 3 y máximo 10";
			break;
		/*Si el campo codigo de seguridad no coincide*/
		case "rg-in-cs-ni":
			$_SESSION['er_us_rg_15']="El código de seguridad no coincide con el mostrado";
			break;
	/*FIN DE SECCION PARA ERRORES DE REGISTRO DE USUARIO*/

	/*INICIO DE SECCION PARA TEXTOS FINALIZAR REGISTRO DE USUARIO*/
		case "rg-ca":
			$_SESSION['inflgn']="Acuerdo de Términos y Condiciones de Uso y Política de Privacidad";
			break;
		case "rg-lr-tx23":
			$_SESSION['infcnt23']='ACUERDO DE TERMINOS Y CONDICIONES DE USO Y POLITICA DE PRIVACIDAD

Conste por el presente instrumento se describe los ACUERDOS DE TERMINOS y CONDICIONES DE USO y POLITICA DE PRIVACIDAD en adelante EL ACUERDO para el uso de las WEBs: PROSOL.COM.PE, PAGA TUDEUDA.COM y otras que celebran de una parte: toda persona que utilice el (los) sitio(s) WEBs, con carácter previo o posterior a su registro como usuario, en adelante USUARIO, deberá previamente leer, comprender, estar y dar su expresa conformidad al presente Acuerdo de Términos y Condiciones Generales, así como, a toda otra Política de Privacidad y uso que sea aplicable a los sitios WEBs que son mencionadas; y de la otra parte, PROSOL INVERSIONES SAC, con RUC Nº 20601986184 domiciliado en Jr. Bolognesi 160 Dpto. 402, distrito de San Miguel, provincia y departamento de Lima, a quien en adelante se le denominará PROSOL, nombre comercial inscrito ante la SUNAT y marca registrada en INDECOPI, conforme a los términos y condiciones señalados en las siguientes cláusulas:

DEFINICIONES
WEB es una plataforma de desarrollo que es utilizado vía Internet, a la que el USUARIO podrá acceder a través de un nombre y código;
Nombre de la WEB son todas aquellas WEB que PROSOL sea propietario y/o tenga derecho a uso y explotación: www.prosol.com.pe, www.pagatudeuda.com. www.pagamideuda.com, www.compratudeuda.com, www.compramideuda.com, www.sinmora.com, www.riesgosymoras.com, www.debtsandduties.com, www. paietadette.com, www.factoringmora.com, www.payyourduties.com, www.????????????????.com, www.??? ???.com, o cualquier otro que se futuramente sea adquirido y que están todos relacionados entre sí; 
USUARIO todo aquel individuo registrado y que puede acceder para uso de cualquier servicio disponible en la WEB, y puede hacerlo libremente a cualquiera de la(s) WEB(s) o la(s) subpágina(s) de internet y que haya validado su identidad o se haya registrado formalmente y que acepta el presente "ACUERDO". Debe estar legalmente facultado para contratar. De registrarse a una persona jurídica como USUARIO, aquella persona física que proceda como tal registro, declara por medio de tal acto,  hallarse facultada para ejercer la representación legal y por ende para comprometerla conforme al presente acuerdo;
PROSOL nombre comercial del propietario;
TERCERO ACREEDOR es una persona natural o jurídica que legalmente es el acreedor del USUARIO y que contrata el(los) servicios de PROSOL con el objeto de administrar su(s) carteras y es responsable de la información proporcionada de los USUARIOS; como acreedor se comprende como aquel individuo que otorgo originariamente un crédito o que es contractualmente un nuevo acreedor haber adquiridos activos financieros y/o créditos con contratos de Transferencia De Cartera Crediticia En La Modalidad De Cesión De Derechos o cualquier otra;
NOMBRE DEL USUARIO es el nombre con el que se registra todo USUARIO;
CLAVE DEL USUARIO es la clave alfanumérica de 6 caracteres como mínimo, que el USUARIO utiliza para ingresar al sistema WEB; 
BASE DE DATOS, es el conjunto de datos contractuales que proporcionan información financiera y/o crediticia al o del  USUARIO;
TIPO DE DOCUMENTO es aquel tipo documento que identifica al USUARIO, si es persona natural podrá usar: DNI, carnet de extranjería, pasaporte, carnet de las FF.AA y PP. Si es persona jurídica deberá usar: RUC;
VALIDAR SU IDENTIDAD se refiere al proceso de responder acertadamente un conjunto de preguntas con el objeto de saber que el USUARIO es quien dice ser, a partir de la información en la BSASES DE DATOS proporcionada por el TERCERO ACREEDOR.
CARRITO DE COMPRAS aquel icono que identifica el proceso de compra, con el cual el USUARIO podrá realizar sus pagos vía internet usando tarjetas de créditos;
ACUERSO DE PAGO NUMERO se refiere a un número autogenerado que identifica los créditos por pagar y las condiciones de pago;

PRIMERA: ANTECEDENTES Y MOTIVACIÓN CONTRACTUAL

1.1. El objeto fundamental que nueve al USUARIO y acepta, es hacer uso de la(s) WEB(s) y su diferentes herramientas es de conocer el(los) estado(s) de su(s) cuenta(s) deudora(s) que pudieran/podrían estar en las bases de datos de PROSOL. Con el objeto único y fundamental de conocer su(s) saldo(s) así como de su(s) interese(s), mora(s) y otro(s) gasto(s). Información que le permitirá realizar cancelaciones y pagos, o solicitudes de refinanciación, o reprogramar su deuda al mejor plazo y fijando su cuota inicial y su cuota mensual, o realizar una oferta de cancelación o recompra de su(s) deuda(s) que PROSOL evaluara, y que será usada para conciliar, transar y/o convenir.
1.2. PROSOL es una persona natural con negocio propio, cuya actividad principal es la consultoría, el análisis, valoración, compra y gestión de activos financieros y cartera de créditos, desarrollo de talento para gestión de portafolios y tecnología; y es propietario de carteras de créditos morosas de instituciones financieras y presta servicios de administración y gestión de portafolios a un TERCERO ACREEDOR, y es de su interés ayudar a encontrar una solución al estado financiero crediticio pendiente de pago del USUARIO en forma amistosa y convenida, de acuerdo con sus políticas o a las políticas del TERCERO ACREEDOR.
1.3. PROSOL y el USUARIO, declaran tener pleno conocimiento de las normas legales y reglamentarias que regulan la administración de los riesgos de operación y la identificación y administración de los riesgos asociados a la tecnología de información de las empresas bancarias en Perú; así como del nuevo Código de Protección y Defensa del Consumidor y de la nueva Ley de Protección de Datos Personales, y ambos expresamente declaran y aceptan que se harán mutua gracia a la solución de morosidad o insolvencia del USUARIO y PROSOL y/o de un TERCERO ACREEDOR como consecuencia del pago y/o cancelación de sus créditos, en consecuencia renuncian a presentarse por o ante autoridad competente con el objeto de obtener ventaja, agraviar, o transigir y que impida la naturaleza y el espíritu del presente acuerdo.

Asimismo el USUARIO, declara y acepta que mediante el llenado y/o firma de la ficha de registro, autorizar en forma expresa y por tiempo indefinido que mis Datos Personales ("Datos") sean almacenados, sistematizados y utilizados por PROSOL, para fines estadísticos, administrativos y gestión comercial, incluyendo pero sin estar limitado a: publicidad, ofertas y/o campañas promocionales de cualquier producto o servicio, invitaciones a cursos, talleres, charlas y otros eventos que se organice, auspicie o participe de carácter comercial. Los Datos serán conservados en un banco de datos cuyo titular es PROSOL, declaro conocer que para ejercer mis derechos USUARIO, como acceso, rectificación, ampliación y/o relacionar con otro sobre mis Datos puedo dirigirme al correo electrónico clientes@prosol.com.pe u otro que sea publicado en cualquiera de las WEB de PROSOL.


SEGUNDA: REGISTRO COMO USUARIO 

2.1. Por el presente acuerdo el USUARIO, a fines de quedar registrado como tal, deberá validar su identidad, ingresando el tipo y número de documento que lo identifique y deberá responder acertadamente y sin fallar a una serie de preguntas, si acierta podrá completar su registro solamente con su nombre de USUARIO y su clave de USUARIO que escoja.
2.2. Por el presente acuerdo el USUARIO que sea una persona jurídica a fines de quedar registrado como tal, deberá validar su identidad, ingresando el RUC, nombre de la razón social y numero del tipo de documento que identifique al representante, y este en representación debe declara tener autorización/vigencia de poderes que la sociedad le haya otorgado, y haciendo uso de sus facultades podrá y deberá responder acertadamente y sin fallar a una serie de preguntas, si acierta podrá completar su registro solamente con su nombre de USUARIO y su clave del USUARIO que escoja.
2.3. Por el presente acuerdo el USUARIO, a fin de quedar registrado como tal y que logro validar su identidad, podrá registrarse normalmente y deberá esperar 5 días hábiles para la validación de sus datos que debe consignar según la tabla de registros anexa. 
2.4. En todos los casos el USUARIO debe proveer sus datos personales de manera veraz, comprometiéndose a su vez a actualizarlos cada vez que se presente algún cambio respecto de los datos ingresados. 
2.5. PROSOL tiene las políticas de elección de nombres de USUARIO y claves:
El nombre del USUARIO no será cambiable y no debe generar confusiones con nombre, con parte de estas webs,  con el lenguaje o nombres de módulos, u otro que sea utilizado por estas WEBs.
No debe contener datos personales, o links a otros sitios de Internet, signos que no sean alfanuméricos, o palabras ofensivas, o contrario a la moral y ética o las buenas costumbres, o que atenten contra hechos o etnias, o religiones, o género, palabra o símbolos que expresen sandeces, entre otros.
PROSOL se reserva el derecho de suspender y/o eliminar del sistema al USUARIO cuyo nombre y/o clave no cumpla con las políticas de elección mencionadas, así como por otras causas que no estén aquí expresadas.
2.6. PROSOL se reserva la facultad de rechazar cualquier solicitud de registro a su solo juicio, sin necesidad de dar las razones que la llevaron a tomar tal decisión, y sin que ello genere derecho a resarcimiento alguno en favor del USUARIO.
2.7. De esta forma, toda persona que no declare y acepte  su conformidad al presente acuerdo no podrá hacer uso de la WEB.
2.8. Los presentes términos y condiciones a que se refiere el presente acuerdo tienen carácter total y son y están absolutamente vinculadas entre sí.

TERCERA:   DESCRIPCIÓN Y OPERATIVA DEL SERVICIO

3.1. El servicio está disponible y es de acceso solamente al USUARIO, es para consultar si existe una deuda a cargo del USUARIO, quien podrá acceder a ella libremente cuando lo desee. Asimismo, podrá actualizar su deuda considerando intereses, moratorios y otros gastos, también podrá realizar pagos vía un CARRITO DE COMPRAS, hacer una propuesta u ofertas de pago total, fraccionado o proponiendo o solicitando una refinanciación o reprogramación y puede fijar libremente la cuota inicial y cuotas mensuales  según el plazo que más le convenga.
3.2. El USUARIO solo podrá acceder al servicio y acceder a información de su(s) cuenta(s) deudora(s) registrada(s) en la WEB por PROSOL.  

CUARTA: OBLIGACIONES DE LAS PARTES

4.1. Por virtud de la celebración de este convenio, PROSOL otorga y concede al USUARIO el derecho no exclusivo, revocable y no transferible de ver y utilizar el(los) sitio(s) WEB(s) de conformidad con los TÉRMINOS Y CONDICIONES DE USO.
4.2. El USUARIO sólo podrá imprimir y/o copiar cualquier información contenida o publicada en el sitio WEB exclusivamente para uso personal, queda prohibido el uso comercial o para beneficio propio o tomar ventaja o posición contractual o cualquiera fuere de dicha información. Y está sujeta en todo y cuanto corresponda al Derecho de Autor. 
4.3. La reimpresión, publicación, distribución, asignación, venta, reproducción electrónica o por otro medio, parcial o total, de cualquier información o parte de ella, documento o gráfico logotipo e isotipo que aparezca en el(los) sitio(s) WEB(s), para cualquier uso distinto al personal no comercial le está expresamente prohibido al USUARIO, a menos de que cuente con la autorización previa y por escrito de PROSOL.
4.4. Reglas para el uso: las partes están de acuerdo en que la utilización de (los) sitio(s) WEB(s) se sujetará a las siguientes reglas: 
a) El USUARIO reconoce y acepta que la información contenida en (los) sitio(s) WEB(s) será claramente identificada de forma tal que se reconozca que las mismas proviene y ha sido generada por PROSOL o TERCERO ACREEDOR o por sus proveedores. 
b) No obstante, la información, conceptos y opiniones publicadas en dicho sitio no necesariamente reflejan la posición de PROSOL, ni de sus empleados, gerentes, directores, accionistas, licenciatarios y/o concesionarios. Por esta razón, PROSOL no se hace responsable por ninguna de las informaciones, opiniones y conceptos que se emitan en (los) sitio(s) WEB(s). Asimismo, PROSOL no se hace responsable de la información contenida(s), incluidas las subpáginas, en el entendido de que el uso y seguimiento de la misma es bajo riesgo y responsabilidad del USUARIO.

4.5. El USUARIO reconoce y acepta que PROSOL solo será responsable respectos de aquellos activos en los que es acreedor, y no será responsable respecto de la(s) cuenta(s) deudora(s) del TERCERO ACREEDOR, por tanto no controla, el contenido disponible de los datos del cliente en (los) sitio(s) WEB(s). Por tal motivo, no asume ninguna responsabilidad por el contenido, información, servicios, ofertas y/o material generado y/o provisto por terceros. De la misma forma, PROSOL no garantiza la exactitud, veracidad, amplitud y/o utilidad de cualquier contenido provisto por tales terceros. Adicionalmente, no será responsable de cualquier daño y/o perjuicio, directo o indirecto, causado en virtud del tratamiento de los datos, y la confianza que el USUARIO deposite en información obtenida a través de (los) sitio(s) WEB(s). PROSOL se reserva el derecho de suprimir o modificar el contenido de esta página que, a exclusivo juicio, no cumpla con sus estándares o que pudiera resultar contrario al ordenamiento jurídico vigente y, por consiguiente, no será responsable por cualquier falla o tardanza que se genere al eliminar tal material.
4.6. En todos los casos, el USUARIO responderán por la veracidad de la información proporcionada a PROSOL. Asimismo, para la prestación de servicios, se obliga a aceptar los términos y condiciones estipulados para tal efecto.
4.7. Derechos de autor y propiedad industrial: (los) sitio(s) WEB(s) y sus logotipos y todo el material que aparece en dichos sitios, son marcas, nombres de dominio, nombres comerciales y obras artísticas propiedad de PROSOL, de afiliados, de proveedores y/o de terceros, y están protegidos por los tratados internacionales y las leyes aplicables en materia de propiedad intelectual y derechos de autor.
4.8. Se prohíbe expresamente al USUARIO modificar, alterar o suprimir, ya sea en forma total o parcial: los avisos, marcas, nombres comerciales, señas, anuncios, logotipos, isotipos o en general cualquier indicación que se refiera a la propiedad de la información contenida en el sitio señalado. En caso de que el USUARIO transmita a PROSOL cualquier información, programas, aplicaciones, videos, software o en general cualquier material que requiera ser licenciado a través de (los) sitio(s) WEB(s), el USUARIO otorga con este acto a PROSOL una licencia perpetua, universal, gratuita, no exclusiva, mundial y libre de regalías, que incluye los derechos de sub-licenciar, vender, reproducir, distribuir, transmitir, crear trabajos derivados, exhibirlos y ejecutarlos públicamente en forma parcial o total.
4.9. Lo establecido en el párrafo anterior se aplicará igualmente a cualquier otra información que el USUARIO envíe o transmita a PROSOL, incluyendo, sin limitación alguna, ideas para renovar o mejorar (los) sitio(s) WEB(s), ya sea que éstas hayan sido incluidas en cualquier espacio de la página señalada o en virtud de otros medios o modos de transmisión conocidos o que sean desarrollados en el futuro. Por lo anterior, el USUARIO renuncia expresamente con este acto a llevar a cabo cualquier acción, demanda o reclamación en contra de PROSOL, sus afiliados o proveedores o terceros por cualquier actual o eventual violación de cualquier derecho de autor o propiedad intelectual derivado de la información, programas, aplicaciones, videos, software, ideas y demás material que el propio USUARIO envíe de  (los) sitio(s) WEB(s). Actuaremos contra las violaciones que en materia de propiedad intelectual se pudieran generar u originar según lo estipulado en la legislación y en otras leyes de propiedad intelectual aplicables, incluyendo la eliminación o el bloqueo del acceso a material que se encuentra sujeto a actividades que infrinjan el derecho de propiedad intelectual.
4.10. En caso de que algún USUARIO u otro individuo tercero consideren que cualquiera de los contenidos que se encuentren o sean introducidos en dicho (los) sitio(s) WEB(s) y/o cualquiera de sus servicios, violen sus derechos de propiedad intelectual deberán enviar una notificación a la siguiente dirección clientes@prosol.com.pe, en la que indiquen: i) datos personales verídicos (nombre, dirección, número de teléfono y dirección de correo electrónico del reclamante); ii) firma autógrafa con los datos personales del titular de los derechos de propiedad intelectual; iii) indicación precisa y completa del (los) contenido (s) protegido (s) adjuntando copia de la resolución, permiso o número de patente o dominio debidamente registrado por ante la autoridad competente, mediante los derechos de propiedad intelectual supuestamente infringidos, así como la localización de dichas violaciones en (los) sitio(s) WEB(s) referido; iv) declaración expresa y clara de que la introducción del (los) contenido (s) indicado (s) se ha realizado sin el consentimiento del titular de los derechos de propiedad intelectual supuestamente infringidos; v) declaración expresa, clara y bajo la responsabilidad del reclamante de que la información proporcionada en la notificación es exacta y de que la introducción del (los) contenido (s) constituye una violación de dichos derechos.
4.11. Negación de garantías: El USUARIO está de acuerdo que la utilización de (los) sitio(s) WEB(s)  se realiza bajo su propio riesgo y que los servicios y productos que ahí se prestan y ofrecen se prevén sobre una base «tal cual» y «según sean disponibles». PROSOL no garantiza que los sitios WEBs señaladas, satisfaga los requerimientos del USUARIO o que los servicios que en ella se ofrecen no sufran interrupciones, sean seguros o estén exentos de errores.
PROSOL no garantiza o avala en ninguna forma la veracidad, precisión, legalidad, moralidad o ninguna otra característica del contenido de los datos y del material que se publique en (los) sitio(s) WEB(s). PROSOL se libera de cualquier responsabilidad y condiciones, tanto expresas como implícitas, en relación con los servicios e información contenida o disponible en o a través de esta en (los) sitio(s) WEB(s); incluyendo, sin limitación alguna:
a) La disponibilidad de uso de (los) sitio(s) WEB(s).
b) La ausencia de virus, errores, desactivadores o cualquier otro material contaminante o con funciones destructivas en la información o programas disponibles en o a través de esta página o en general cualquier falla en dicho sitio.
c) No obstante lo anterior, PROSOL o TERCERO ACREEDOR o sus proveedores podrán actualizar el contenido de la página constantemente, por lo que se solicita al USUARIO tomar en cuenta que algunas informaciones publicitadas o contenidas en o a través de (los) sitio(s) WEB(s) pueden haber quedado obsoletas y/o contener imprecisiones o errores tipográficos u ortográficos.
4.12. PROSOL podrá en cualquier momento y cuando lo considere conveniente, sin necesidad de avisar al USUARIO, realizar correcciones, adiciones, mejoras o modificaciones al contenido, presentación, información, servicios, áreas, bases de datos y demás elementos de dicho sitio, sin que ello de lugar ni derecho a ninguna reclamación o indemnización, ni que esto implique reconocimiento de responsabilidad alguna a favor del USUARIO.
4.13. PROSOL se reserva el derecho de modificar EL ACUERDO en cualquier momento, siendo efectivas dichas modificaciones de forma inmediata por medio de: a) La publicación en (los) sitio(s) WEB(s) del convenio modificado. De esta forma, el USUARIO está de acuerdo en revisar dicho convenio periódicamente con la finalidad de mantenerse al tanto de dichas modificaciones. No obstante lo anterior, cada vez que el USUARIO acceda, ingrese o visite (los) sitio(s) WEB(s)  señalados se considerará como una aceptación absoluta a las modificaciones del presente convenio. PROSOL podrá agregar a EL ACUERDO consideraciones o provisiones adicionales relativas a áreas específicas o nuevos productos o servicios que se proporcionen en o a través de (los) sitio(s) WEB(s)  (en lo subsecuente «términos adicionales»), los cuales serán publicados en las áreas específicas o nuevos servicios de dicho sitio para su lectura y aceptación. El USUARIO reconoce y acepta que estos términos adicionales forman parte integrante del presente ACUERDO para todos los efectos legales a que haya lugar.
4.14. Cesión de derechos: PROSOL podrá, en cualquier momento y cuando así lo estime conveniente, ceder su posición contractual a favor de cualquier empresa o persona natural total o parcialmente sus derechos de uso y explotación de (los) sitio(s) WEB(s). Para dicho efecto, por medio de este acto LA LOCADORA presta de manera expresa y por anticipado su consentimiento a dicha cesión. En virtud de dicha cesión, PROSOL quedará liberada de cualquier obligación a favor del USUARIO, establecida en el presente ACUERDO.
4.15. Indemnización: El USUARIO está de acuerdo en indemnizar a PROSOL, a sus TERCEROS ACREEDORES, sus afiliados, proveedores, vendedores y asesores por cualquier acción, demanda o reclamación (incluso de honorarios de abogados y de costas judiciales) derivadas de cualquier incumplimiento por parte del USUARIO al presente convenio; incluyendo, sin limitación de alguna de las derivadas de:  
a)	Cualquier aspecto relativo al uso de (los) sitio(s) WEB(s). 
b)	La información contenida o disponible en o a través de dichos sitios WEBs o de injurias, difamación o cualquier otra conducta violatoria del presente ACUERDO por parte del USUARIO en el uso de la página de (los) sitio(s) WEB(s) señalados. 
c)	La violación a las leyes aplicables o tratados internacionales relativos a los derechos de autor o propiedad intelectual, contenidos o disponibles en, o a través de dicho de (los) sitio(s) WEB(s), también serán de aplicación.
4.16. Terminación: PROSOL se reserva el derecho, a su exclusiva discreción y sin necesidad de aviso o notificación al USUARIO, para: 
a)	Terminar definitivamente el presente ACUERDO, 
b)	descontinuar o dejar de publicar definitivamente en (los) sitio(s) WEB(s) sin responsabilidad alguna para PROSOL o TERCERO ACREEDOR o sus afiliados o proveedores. 
4.17. Subsistencia: Estos TÉRMINOS Y CONDICIONES DE USO, así como los términos adicionales, constituyen EL ACUERDO íntegro entre las partes, y sustituye cualquier otro ACUERDO o convenio celebrado con anterioridad. Cualquier cláusula o provisión del presente ACUERDO, así como de los términos adicionales, legalmente declarada inválida, será eliminada o modificada a elección de PROSOL, con la finalidad de corregir su vicio o defecto. Sin embargo, el resto de las cláusulas o provisiones mantendrán su fuerza, obligatoriedad y validez. 
4.18. No renuncia de derechos: La inactividad por parte de PROSOL o TERCERO ACREEDOR o sus afiliados o proveedores al ejercicio de cualquier derecho o acción derivados del presente convenio, en ningún momento deberá interpretarse como renuncia a dichos derechos o acciones.

QUINTO: PLAZO DEL CONTRATO

5.1. El presente ACUERDO tendrá una duración indefinida contada a partir de la fecha de suscripción. La desafiliación o la solicitud de no uso o no acceso no será causal que el presente ACUERDO quede o sea nulo o invalido o no aplicable en todo o parte de su contenido. En caso que PROSOL enfrente o este en franca amenaza de quiebra y/o cierre y/o se vea en la imperiosa necesidad de no operar, esta cláusula queda sin efecto. El USUARIO acepta la continuidad y vigencia del presente ACUERDO, siempre que se haya registrado en cualquiera de (los) sitio(s) WEB (s) señalados, expresados en la presente ACUERDO.
 
SEXTA: RESOLUCIÓN DE CONFLICTOS
 
6.1. Cualquier duda o diferencia que pudiera surgir entre las partes, derivada del cumplimiento y/o interpretación del presente ACUERDO, será resuelta amistosamente, mediante consultas mutuas entre las partes quienes serán representados por  los funcionarios designados para tal efecto. Las resoluciones y acuerdos que adopten para tal efecto dichos representantes serán tomadas bajo las reglas de la buena fe y buenas practicas, no pudiendo exceder ni comprometer a sus representadas más allá de las facultades que le fueron asignadas.
6.2. No obstante lo establecido en la cláusula anterior y si la duda, diferendo, desavenencia o controversia que pudiera derivarse de este ACUERDO subsistiere, incluidas la de su interpretación, ejecución, nulidad o invalidez, serán resueltas a través del poder judicial, sometiéndose las partes a la jurisdicción y competencia de los jueces y tribunales del distrito judicial de San Miguel, Lima Perú.
6.3. Para todo aquello no dispuesto o contemplado en el presente contrato, las partes acuerdan que rigen en forma supletoria las normas contenidas en los Capítulos Primero y Segundo, del Título IX, Sección Segunda, Libro VII del Código Civil.

SEPTIMO: DEL PAGO DE LAS CUENTAS DEUDORAS

7.1. El USUARIO que conviene y acepta que el pago de su(s) cuenta(s) deudoras a cargo y de propiedad de PROSOL y/o del TERCERO ACREEDOR, se realizará o efectuará directamente en las cuentas que señale el acreedor, cuyas instrucciones le serán entregadas en el ACUERDO DE PAGO numera que se le enviará al USUARIO. Para cada crédito existirá un código autogenerado que el USUARIO deberá consignar para cada cuenta a pagar, cada se crea al aceptar la forma o esquema de pago, como referencia para identificar y asociar el pago a la cuenta deudora o crédito que corresponda y acepte pagar. 
7.2. Para la(s) cuenta(s) deudora(s) que sean por cancelación, PROSOL se compromete a generar y entregar, por cada cuenta o crédito o en conjunto, la documentación que indubitablemente certifique que la cuenta deudora haya sido cancelada, que se denomina Carta de No adeudo.
7.3. Para la(s) cuenta(s) deudora(s) que sean por cancelación, de un TERCERO ACREEDOR o sus afiliados o proveedores, PROSOL se compromete a intermediar y hasta generar y/o entregar por cuenta del tercero, por cada cuenta o crédito o en conjunto, la documentación que indubitablemente certifique que la cuenta deudora haya sido cancelada, que se denomina Carta de No adeudo.
7.4 PROSOL no recibirá dinero o pago alguno con cargo a cuenta que no le pertenezca y sea de propiedad de un TERCERO ACREEDOR, a menos que este lo faculte. 

En la ciudad de San Miguel, provincia y departamento de Lima, Perú, en la fecha y hora que el USARIO acepta el presente ACUERDO.





PROSOL					EL USUARIO




Política de Privacidad

Nuestro objeto es para informarle como, trataremos su información personal a través de nuestras WEBs. Esta declaración describe toda la tipología de información personal que se recaba del USUARIO, y del tratamiento de dicha información. El USUARIO declara haber leído y aceptado de manera previa y expresa esta declaración.

Para efectos de esta Política toda referencia a "nos", "nosotros", "nuestra", se refiere a EEEC.
 
1. ¿Qué información recolectamos?

Al momento de registrarse en la WEB, solicitamos datos personales para su. El formulario de registro recoge la siguiente información: nombres y apellidos, correo electrónico, numero de celular y/o residencial, contraseña y fecha de nacimiento. El USUARIO también puede registrarse, utilizando servicios de terceros, en particular, redes sociales. Para ello, requerirá ingresar el nombre de USUARIO y clave ("Credenciales de Acceso") utilizadas en dichas redes sociales. Al ingresar estas Credenciales de Acceso el USUARIO acepta que se regirá por los términos y condiciones de dichos servicios de terceros en lo que resulte aplicable, y autoriza a PROSOL a acceder a la información de la cuenta registrada en dicho servicio. Por el canal telefónico o presidencial se solicitarán sus datos, siempre que sean necesarios para el desarrollo de actividades propias de servicio al cliente  y/o comerciales.

Asimismo, PROSOL requiere almacenar información relativa al comportamiento del Usuario dentro del Portal, entre la que se incluye: la URL de la que proviene el Usuario (incluyendo las externas a la WEB); URLs más visitadas por el USUARIO (incluyendo las externas a la WEB); direcciones de IP; Navegador que utiliza el USUARIO; todas las actividades realizadas dentro de las WEBs; información sobre la operativa de las WEBs, como: tráfico, promociones, campañas de venta o promociones, estadísticas de navegación, entre otros.
 
2. Sobre la veracidad de la Información que recolectamos

El USUARIO, al registrarse y utilizar las WEB, declara que toda la información proporcionada es verdadera, completa y exacta. Cada USUARIO es responsable por la veracidad, exactitud, vigencia y autenticidad de la información suministrada, y se compromete a mantenerla debidamente actualizada. El USUARIO, sin perjuicio de lo anterior, autoriza a PROSOL a verificar la veracidad de los datos personales facilitados por el USUARIO o a través de información obtenida de fuentes de acceso público o entidades especializadas en la provisión de dicha información. PROSOL no se hace responsable de la veracidad de la información que no sea de elaboración propia, por lo que tampoco asume responsabilidad alguna por posibles daños o perjuicios que pudieran originarse por el uso de dicha información.
 
3. ¿Cómo conservamos su información personal?

De acuerdo a lo establecido en la Ley N° 29733, Ley de Protección de Datos Personales, y el Decreto Supremo N° 003-2013-JUS, por el que se aprueba el Reglamento de la Ley de Protección de Datos Personales, el USUARIO acepta que sus datos de carácter personal serán incorporados a un banco de datos.
 
4. ¿Para qué utilizamos su información personal?

Los datos personales de los USUARIOs del Portal son tratados con las siguientes finalidades:
-	Atender y procesar la solicitud de registro del USUARIO, brindarle soporte y validar la veracidad de la información de registro.  
-	Gestionar y administrar la cuenta individual del USUARIO, así como supervisar su comportamiento y su actividad en las WEBs.
-	Brindar los datos de contacto de su(s) acreedor. Toda la información obtenida/recibida con este fin sólo podrá utilizarse con la finalidad de concretar la cancelación de su(s) créditos(s), y para cualquier otro fin que en el presente ACUERDO sea aceptado por el USUARIO.
-	Contactar al USUARIO o utilizar algún servicio ofrecido, así como responder a consultas de los USUARIOs sobre dichos servicios.
-	Realizar estudios internos sobre los intereses, comportamientos y hábitos de conducta de los USUARIOS con el objeto de ofrecerles un mejor servicio de acuerdo, con información que pueda ser de su interés. Así como información sobre los nuevos productos o servicios o concursos o campañas promocionales ofrecidos por el acreedor del USUARIO.
-	Informar al USUARIO si es beneficiario o ganador o merecedor de premios, promociones, concursos y/ o sorteos realizados por las WEBs. El USUARIO, declara y autoriza su intención de participar en las promociones, concursos o sorteos mencionados por convenir a sus intereses.
-	PROSOL y las WEBs o a través de ellas declara que NO COMPARTIRA los datos personales del USUARIO, ni lo venderá, ni comercializara y lo entregara en ninguna modalidad a el TERCERO ACREEDOR o sus afiliados o proveedores o a empresas que contribuyan a mejorar o facilitar la operativa de las WEBs excepto a aquella que por contrato este autorizada a ello y mediara un contrato y el presente ACUERDO y la presente Política de Privacidad son extensible al operador tercero bajo responsabilidad, servicios de transporte, medios de pago, proveedores de seguros, gestores, entre otros.

En general, los datos serán utilizados con la finalidad de enviarle noticias, promociones, publicidad y novedades a través de comunicaciones periódicas que serán remitidas a la dirección de correo electrónico, celular como SMS o por redes sociales que el USUARIO haya facilitado. Dichas comunicaciones serán consideradas solicitadas y no califican como "spam" bajo la normativa vigente.

5. ¿Cómo resguardamos  su información personal?

PROSOL, a través de las WEBs, adopta las medidas técnicas y organizativas necesarias para garantizar la protección de los datos de carácter personal y evitar su alteración, pérdida, tratamiento y/o acceso no autorizado, habida cuenta del estado de la técnica, la naturaleza de los datos almacenados y los riesgos a que están expuestos, todo ello, conforme a lo establecido por la Ley N° 29733, Ley de Protección de Datos Personales, su Reglamento y la Directiva de Seguridad. En este sentido, PROSOL usará los estándares de la industria en materia de protección de la confidencialidad de la información personal de los USUARIOS en las WEBs.

Los medios de pago implementados y las WEBs utilizan el sistema de seguridad SSL (Secure Socket Layer) con el fin de salvaguardar la información personal de los USUARIOS mientras navegan por las WEBs de tal manera que ésta no pueda ser capturada por terceros. Asimismo, se facilita al USUARIO procedimientos físicos de control de datos como cambios de contraseña, datos de cuenta y similares con el fin de salvaguardar su privacidad.

PROSOL emplea diversas técnicas de seguridad para proteger tales datos de accesos no autorizados. Sin perjuicio de ello, PROSOL no se hace responsable por interceptaciones ilegales o violación de sus sistemas o bases de datos por parte de personas no autorizadas, así como la indebida utilización de la información obtenida por esos medios, o de cualquier intromisión ilegítima que escape al control y que no le sea imputable a PROSOL.

PROSOL tampoco se hace responsable de posibles daños o perjuicios que se pudieran derivar de interferencias, omisiones, interrupciones, virus informáticos, averías telefónicas o desconexiones en el funcionamiento operativo de este sistema electrónico, motivadas por causas ajenas a PROSOL; de retrasos o bloqueos en el uso de las WEBs causadas por deficiencias o sobrecargas en el data center, en el sistema de Internet o en otros sistemas electrónicos.
 


6. ¿Con quiénes compartimos información?

PROSOL declara y será su política el no compartir ni vender ni comercializar ni entregar la información personal del USUARIO, excepto lo que por requerimiento nos haga llegar la autoridad competente, y con excepción de los siguientes casos:

-	En aquellos casos en que el uso de los datos personales sea necesario para la prestación de los servicios brindados a través de las WEBs.
-	Solicitud de información de autoridades públicas en ejercicio de sus funciones y el ámbito de sus competencias.
-	Solicitud de información en virtud de órdenes judiciales.
-	Solicitud de información en virtud de disposiciones legales.
 
7. Cookies

Nuestras WEBs podrán utilizar cookies. Una "Cookie" es un pequeño archivo de texto que un sitio web almacena en el navegador del USUARIO. Las cookies facilitan el uso y la navegación por una página web y son esenciales para el funcionamiento de Internet, aportando innumerables ventajas en la prestación de servicios interactivos.

Las WEBs Portal podrán utilizar información de las visitas de los USUARIOs para realizar evaluaciones y cálculos estadísticos sobre datos anónimos, así como para garantizar la continuidad del servicio o para realizar mejoras en las WEBs. El Portal también utilizará la información obtenida a través las cookies para analizar los hábitos de navegación y las búsquedas realizadas por éste, a fin de mejorar sus iniciativas comerciales y promocionales, mostrando publicidad o links que pueda ser de su interés, y personalizando los contenidos de las WEBs.

Las cookies pueden borrarse del disco duro si el USUARIO lo desea. La mayoría de los navegadores aceptan las cookies de forma automática, pero le permiten al USUARIO cambiar la configuración de su navegador para que rechace la instalación de cookies, sin que ello perjudique su acceso y navegación por las WEBs. En el supuesto de que en las WEBs se dispusieran enlaces o hipervínculos hacia otros lugares de Internet propiedad de terceros que utilicen cookies, PROSOL no se hace responsable ni controla el uso de cookies por parte de dichos terceros.
 
8. Servicio "Enviar a un amigo"

Si el USUARIO elige el servicio "Enviar a un amigo", las WEBs podrán requerir el nombre y correo electrónico de la persona a quien se le remita la información del vehículo. A través de esta funcionalidad, las WEBs enviarán al amigo un e-mail automático invitándolo a visitar las WEBs, cierto producto o campaña o promoción, utilizando el correo electrónico de la persona a quien se le remita únicamente para ese envío y posterior seguimiento. La información personal del amigo será almacenada, el USUARIO declara que este derecho de enviarle al amigo cuenta la autorización expresa del amigo, y manifiesta que ha informado al amigo, destinatario del mensaje, sobre la utilización de sus datos personales, y que cuenta con su consentimiento del mismo para dicha utilización. En los envíos de las comunicaciones mencionadas, las WEBs respetarán las previsiones de las normas vigentes en materia de "spam".
 
9. Derechos de acceso, rectificación, cancelación y oposición de datos personales

El USUARIO ejercerá su derecho de acceso, actualización y corrección de su información personal, los mismos que podrá ejercer mediante petición, asimismo declara no oponerse al uso o tratamiento de sus datos personales y puede solicitar ser informado sobre todas las finalidades con que se tratan los datos personales. El USUARIO declara y será responsable que si cambia sus datos personales y PROSOL no fuere informado o el no hiciere las modificaciones necesarias, la información financiera y/o crediticia del USUARIO podría ser entregada a un tercero, en consecuencia PROSOL no se hará responsable por el mal uso, o por daños o perjuicios que ello ocasione. 

Sin perjuicio de lo anterior, PROSOL conservar la información personal del USUARIO que solicita la baja, a fin de que sirva de prueba ante una eventual reclamación contra PROSOL por responsabilidades derivadas del tratamiento de dicha información o por requerimiento de la autoridad competente. Dicha conservación deberá realizarse previo bloqueo de los datos, de manera que se impida su habitual tratamiento y su duración no podrá ser superior al plazo de prescripción legal de dichas responsabilidades.
 
10. Modificaciones de las Políticas de Privacidad

PROSOL se reserva expresamente el derecho a modificar, actualizar o completar en cualquier momento la presente Política de Privacidad. Cualquier modificación, actualización o ampliación producida en la presente Política será inmediatamente publicada en las WEBs, por lo que se recomienda al USUARIO revisarla periódicamente, especialmente antes de proporcionar información personal.

En la ciudad de San Miguel, provincia y departamento de Lima, Perú, en la fecha y hora que el USARIO acepta el presente ACUERDO.





PROSOL					EL USUARIO';
			break;
		/*Texto correo largo*/
		case "rg-lr-tx24":
			$_SESSION['infcnt24']="Link de confirmación";
			break;
		case "rg-lr-tx25":
			$_SESSION['infcnt25']="Estimado Sr(a) ";
			break;
		case "rg-lr-tx26":
			$_SESSION['infcnt26']=" con DOI ";
			break;
		case "rg-lr-tx27":
			$_SESSION['infcnt27']=", Ud. se ha registrado con el usuario ";
			break;
		case "rg-lr-tx28":
			$_SESSION['infcnt28']=", su solicitud de registro esta pendiente por aprobación.<br />Para validar su dirección de correo, ingrese al siguiente vinculo pulsando click sobre el siguiente enlace:<br><br><a rel=nofollow href='";
			break;
		case "rg-lr-tx29":
			$_SESSION['infcnt29']="</a><br><br>En caso no pueda ingresar, copie el vinculo y péguelo en la barra de direcciones de su navegador.";
			break;
		case "rg-lr-tx30":
			$_SESSION['infcnt30']="<br><br><b>PROSOL - SERVICIO AL CLIENTE.<br /><br/>Nota</b>:<br>a) Si Ud. no es el cliente no valide esta identidad, ya que estaría cometiendo un ilícito sancionable.<br></b><b>b) Prosol Inversiones SAC</b> administra www.pagatudeuda.com cuyo objeto es encontrar soluciones de pago a problemas crediticios de mora para clientes que deseen cancelar sus obligaciones. Garantizamos privacidad y confidencialidad de su información, no compartiremos su información con otras personas ni con el tercero acreedor (Ley de Protección de Datos Personales 29733. Para encontrar las alternativas de solución usamos medios digitales y correos electrónicos, cumpliendo con la Ley N° 28493 que regula el uso del correo electrónico comercial no solicitado (SPAM). Su autorización y consentimiento otorgado será de beneficio exclusivo de/para usted, con la finalidad de mejorar su historial crediticio y reinserción en el sistema financiero, según el Acuerdo de Términos y Condiciones de Uso y Política de Privacidad. Para consultas escribanos a: <a href='mailto:atencionalcliente@prosol.com.pe?Subject=Consulta' target='_top'>atencionalcliente@prosol.com.pe</a>";
			break;
		/*Texto correo corto*/
		case "rg-lr-tx31":
			$_SESSION['infcnt31']=", y ha completado el proceso de validacion satisfactoriamente. Para confirmar su dirección de correo, ingrese al siguiente vinculo pulsando click sobre el siguiente enlace:<br><br><a rel=nofollow href='";
			break;
		case "rg-lr-tx32":
			$_SESSION['infcnt32']="'>";
			break;
		/*Textos genericos para proceso envio de mail usuario*/
		case "rg-lr-tx33":
			$_SESSION['infcnt33']="Usuario: Codigo Confirmacion=";
			break;
		case "rg-lr-tx34":
			$_SESSION['infcnt34']=", Correo Electronico=";
			break;
		case "rg-lr-tx35":
			$_SESSION['infcnt35']=", Error, no se pudo enviar el mensaje ";
			break; 
		case "rg-lr-tx36":
			$_SESSION['infcnt36']=", Mensaje enviado correctamente ";
			break;
		case "rg-lr-tx37":
			$_SESSION['infcnt37']="Registro de usuario ";
			break;
		/*Textos correo administrativo largo*/
		case "rg-lr-tx38":
			$_SESSION['infcnt38']="El usuario ";
			break;
		case "rg-lr-tx39":
			$_SESSION['infcnt39']=" con DOI ";
			break;
		case "rg-lr-tx40":
			$_SESSION['infcnt40']=", con usuario ";
			break;
		case "rg-lr-tx41":
			$_SESSION['infcnt41']=", ha completado las validaciones y el registro esta pendiente por aprobación, se le ha enviado a su correo electronico el siguiente enlace de confirmación para validar su identidad:<br><br><a rel=nofollow href='";
			break;
		case "rg-lr-tx42":
			$_SESSION['infcnt42']="</a><br /><br/><b>Nota</b>:<br>En caso el cliente no pueda ingresar al vinculo de arriba pulsando click, se le puede sugerir que intente copiar el vinculo y pegarlo en la barra de direcciones de su navegador.";
			break;
		/*Texto correo administrativo corto*/
		case "rg-lr-tx43":
			$_SESSION['infcnt43']=", ha completado el proceso de validacion satisfactoriamente, se le ha enviado a su correo electronico el siguiente enlace de confirmación para validar su identidad:<br><br><a rel=nofollow href='";
			break;
		/*Textos genericos para proceso envio de mail sistema*/
		case "rg-lr-tx44":
			$_SESSION['infcnt44']="|| Sistema: Codigo Confirmacion=";
			break;
		case "rg-lr-tx45":
			$_SESSION['infcnt45']="PROSOL - SERVICIO AL CLIENTE";
			break;
		case "rg-lr-tx46":
			$_SESSION['infcnt46']="Operador";
			break;
	/*FIN DE SECCION PARA TEXTOS FINALIZAR REGISTRO DE USUARIO*/

	/*INICIO SECCION VALIDACION OPERADORES ADMINISTRATIVOS*/
		case "vl-di-tx47":
			$_SESSION['infcnt47']="El usuario con DOI ";
			break;
		case "vl-di-tx48":
			$_SESSION['infcnt48']=" y asociado a el/los nombre(s): ";
			break;
		case "vl-di-tx49":
			$_SESSION['infcnt49']=", ha iniciado el proceso de validacion de identidad.";
			break;
		case "vl-di-tx50":
			$_SESSION['infcnt50']="Pre-registro de usuario con DOI: ";
			break;
		case "vl-di-tx51":
			$_SESSION['infcnt51']="Mensaje a el/los usuarios con Email: ";
			break;		
	/*FIN SECCION VALIDACION OPERADORES ADMINISTRATIVOS*/

	/*INICIO DE SECCION LIMPIAR Y ERRORES REGISTRO DE USUARIO*/
		/*Limpiamos errores de variable de sesion registro largo*/
		case "rg1-us-nd":
			$_SESSION['er_us_rg_0']="";
			$_SESSION['er_us_rg_1']="";
			$_SESSION['er_us_rg_2']="";
			$_SESSION['er_us_rg_3']="";
			$_SESSION['er_us_rg_4']="";
			$_SESSION['er_us_rg_5']="";
			$_SESSION['er_us_rg_6']="";
			$_SESSION['er_us_rg_7']="";
			$_SESSION['er_us_rg_8']="";
			$_SESSION['er_us_rg_10']="";
			break;
		/*Limpiamos textos de variable de sesion registro largo*/
		case "rg1-tx-nd":
				$_SESSION['infcnt1']="";
				$_SESSION['infcnt2']="";
				$_SESSION['infcnt3']="";
				$_SESSION['infcnt4']="";
				$_SESSION['infcnt5']="";
				$_SESSION['infcnt6']="";
				$_SESSION['infcnt7']="";
				$_SESSION['infcnt8']="";
				$_SESSION['infcnt10']="";
				$_SESSION['infcnt11']="";
			break;
		/*Limpiamos errores de variable de sesion registro corto*/
		case "rg2-us-nd":
			$_SESSION['er_us_rg_9']="";		
			$_SESSION['er_us_rg_11']="";
			$_SESSION['er_us_rg_12']="";
			$_SESSION['er_us_rg_13']="";
			$_SESSION['er_us_rg_14']="";
			$_SESSION['er_us_rg_15']="";
			break;
		/*Limpiamos textos de variable de sesion registro corto*/
		case "rg2-tx-nd":
			$_SESSION['infcnt9']="";
			$_SESSION['infcnt13']="";
			$_SESSION['infcnt15']="";
			$_SESSION['infcnt16']="";
			$_SESSION['infcnt17']="";
			$_SESSION['infcnt18']="";
			$_SESSION['infcnt19']="";
			$_SESSION['infcnt20']="";
			$_SESSION['infcnt21']="";
			$_SESSION['infcnt22']="";
			break;
	/*FIN DE SECCION LIMPIAR Y ERRORES REGISTRO DE USUARIO*/

	/*INICIO DE SECCION PARA EL INICIO DE SESION*/
		case "ad-rs":
			$_SESSION['admlgn']="Inicio de Sesión admin";
			break;
		case "ad-us-tx1":
			$_SESSION['admcnt1']="Ingrese sus datos de acceso";
			break;
		case "ad-us-tx2":
			$_SESSION['admcnt2']="Usuario";
			break;
		case "ad-us-tx3":
			$_SESSION['admcnt3']="Contraseña";
			break;
		case "ad-us-tx4":
			$_SESSION['admcnt4']="Ingresar";
			break;
		case "ad-us-tx5":
			$_SESSION['admcnt5']="Codigo de verificacion";
			break;
		case "ad-us-tx6":
			$_SESSION['admcnt6']="Ingrese el codigo de verificacion";
			break;
		/*En caso de que el usuario este vacio*/
		case "ad-in-us-vc":
			$_SESSION['er_ad_us0']="Por favor digite su usuario";
			break;
		/*En caso de que el usuario contenga caracteres no permitidos*/
		case "ad-in-us-np":
			$_SESSION['er_ad_us1']="El usuario solo debe contener números y letras";
			break;
		/*En caso de que el usuario no cumpla longitud permitida*/
		case "ad-in-us-rg":
			$_SESSION['er_ad_us2']="El usuario debe ser mínimo de 6 y máximo 20 caracteres";
			break;
		/*en caso de que el usuario no exista*/
		case "ad-in-us-ne":
			$_SESSION['er_ad_us3']="El usuario ingresado no existe o es incorrecto, por favor intentelo nuevamente";
			break;
		/*En caso de que la contraseña este vacia*/
		case "ad-in-ct-vc":
			$_SESSION['er_ad_us4']="Por favor digite su contraseña";
			break;
		/*En caso de que la contraseña contenga caracteres no permitidos*/
		case "ad-in-ct-np":
			$_SESSION['er_ad_us5']="La contraseña solo debe contener números y letras";
			break;
		/*En caso de que la contraseña no cumpla longitud permitida*/
		case "ad-in-ct-rg":
			$_SESSION['er_ad_us6']="La contraseña debe ser mínimo de 6 y máximo 20 caracteres";
			break;
		/*en caso de que la contraseña sea incorrecta "ci"*/
		case "ad-in-ct-ci":
			$_SESSION['er_ad_us7']="La contraseña es incorrecta, por favor intentelo nuevamente";
			break;
		/*En caso de que codigo captcha este vacio*/
		case "ad-in-cc-vc":
			$_SESSION['er_ad_us8']="Por favor digite el codigo de verificacion";
			break;
		/*En caso de que codigo captcha contenga caracteres no permitidos*/
		case "ad-in-cc-np":
			$_SESSION['er_ad_us9']="El codigo de verificacion solo debe contener números y letras";
			break;
		/*En caso de que codigo captcha no cumpla longitud permitida*/
		case "ad-in-cc-rg":
			$_SESSION['er_ad_us10']="El codigo de verificacion debe ser máximo de 6 caracteres";
			break;
		/*en caso de que codigo captcha sea incorrecto "ci"*/
		case "ad-in-cc-ci":
			$_SESSION['er_ad_us11']="El codigo de verificacion es incorrecto, por favor intentelo nuevamente";
			break;
		/*Limpiamos errores inicio sesion*/
		case "ad-er-nd":
			if(isset($_SESSION['er_ad_us0'])){
				unset($_SESSION['er_ad_us0']);
			}
			if(isset($_SESSION['er_ad_us1'])){
				unset($_SESSION['er_ad_us1']);
			}
			if(isset($_SESSION['er_ad_us2'])){
				unset($_SESSION['er_ad_us2']);
			}
			if(isset($_SESSION['er_ad_us3'])){
				unset($_SESSION['er_ad_us3']);
			}
			if(isset($_SESSION['er_ad_us4'])){
				unset($_SESSION['er_ad_us4']);
			}
			if(isset($_SESSION['er_ad_us5'])){
				unset($_SESSION['er_ad_us5']);
			}
			if(isset($_SESSION['er_ad_us6'])){
				unset($_SESSION['er_ad_us6']);
			}
			if(isset($_SESSION['er_ad_us7'])){
				unset($_SESSION['er_ad_us7']);
			}
			if(isset($_SESSION['er_ad_us8'])){
				unset($_SESSION['er_ad_us8']);
			}
			if(isset($_SESSION['er_ad_us9'])){
				unset($_SESSION['er_ad_us9']);
			}
			if(isset($_SESSION['er_ad_us10'])){
				unset($_SESSION['er_ad_us10']);
			}
			if(isset($_SESSION['er_ad_us11'])){
				unset($_SESSION['er_ad_us11']);
			}
			break;
		/*Limpiamos texto de la seccion inicio session admin*/
		case "ad-tx-nd":
			if(isset($_SESSION['admlgn'])){
				unset($_SESSION['admlgn']);
			}
			if(isset($_SESSION['admcnt1'])){
				unset($_SESSION['admcnt1']);
			}
			if(isset($_SESSION['admcnt2'])){
				unset($_SESSION['admcnt2']);
			}
			if(isset($_SESSION['admcnt3'])){
				unset($_SESSION['admcnt3']);
			}
			if(isset($_SESSION['admcnt4'])){
				unset($_SESSION['admcnt4']);
			}
			if(isset($_SESSION['admcnt5'])){
				unset($_SESSION['admcnt5']);
			}
			if(isset($_SESSION['admcnt6'])){
				unset($_SESSION['admcnt6']);
			}
			break;
		case "ip-rs":
			$_SESSION['inilgn']="Incio de Sesión";
			break;
		case "ip-us-tx1":
			$_SESSION['inicnt1']="Ingrese sus datos de acceso";
			break;
		case "ip-us-tx2":
			$_SESSION['inicnt2']="Usuario";
			break;
		case "ip-us-tx3":
			$_SESSION['inicnt3']="Contraseña";
			break;
		case "ip-us-tx4":
			$_SESSION['inicnt4']="Ingresar";
			break;
		case "ip-us-tx5":
			$_SESSION['inicnt5']="¿No esta registrado?, Registrese";
			break;
		case "ip-us-tx6":
			$_SESSION['inicnt6']="Olvide mi contraseña";
			break;
		case "ip-us-tx7":
			$_SESSION['inicnt7']="Cerrar Sesión";
			break;
		case "ip-us-tx8":
			$_SESSION['inicnt8']="Atrás";
			break;
		case "ip-us-tx9":
			$_SESSION['inicnt9']="Siguiente";
			break;
		/*En caso de que el usuario este vacio*/
		case "ip-in-us-vc":
			$_SESSION['er_ip_us0']="Por favor digite su usuario";
			break;
		/*En caso de que el usuario contenga caracteres no permitidos*/
		case "ip-in-us-np":
			$_SESSION['er_ip_us1']="El usuario solo debe contener números y letras";
			break;
		/*En caso de que el usuario no cumpla longitud permitida*/
		case "ip-in-us-rg":
			$_SESSION['er_ip_us2']="El usuario debe ser mínimo de 6 y máximo 20 caracteres";
			break;
		/*en caso de que el usuario no exista*/
		case "ip-in-us-ne":
			$_SESSION['er_ip_us3']="El usuario ingresado no existe o es incorrecto, por favor intentelo nuevamente";
			break;
		/*En caso de que la contraseña este vacia*/
		case "ip-in-ct-vc":
			$_SESSION['er_ip_us4']="Por favor digite su contraseña";
			break;
		/*En caso de que la contraseña contenga caracteres no permitidos*/
		case "ip-in-ct-np":
			$_SESSION['er_ip_us5']="La contraseña solo debe contener números y letras";
			break;
		/*En caso de que la contraseña no cumpla longitud permitida*/
		case "ip-in-ct-rg":
			$_SESSION['er_ip_us6']="La contraseña debe ser mínimo de 6 y máximo 20 caracteres";
			break;
		/*en caso de que la contraseña sea incorrecta "ci"*/
		case "ip-in-ct-ci":
			$_SESSION['er_ip_us7']="La contraseña es incorrecta, por favor intentelo nuevamente";
			break;
		/*Limpiamos errores inicio sesion*/
		case "ip-er-nd":
			if(isset($_SESSION['er_ip_us0'])){
				unset($_SESSION['er_ip_us0']);
			}
			if(isset($_SESSION['er_ip_us1'])){
				unset($_SESSION['er_ip_us1']);
			}
			if(isset($_SESSION['er_ip_us2'])){
				unset($_SESSION['er_ip_us2']);
			}
			if(isset($_SESSION['er_ip_us3'])){
				unset($_SESSION['er_ip_us3']);
			}
			if(isset($_SESSION['er_ip_us4'])){
				unset($_SESSION['er_ip_us4']);
			}
			if(isset($_SESSION['er_ip_us5'])){
				unset($_SESSION['er_ip_us5']);
			}
			if(isset($_SESSION['er_ip_us6'])){
				unset($_SESSION['er_ip_us6']);
			}
			if(isset($_SESSION['er_ip_us7'])){
				unset($_SESSION['er_ip_us7']);
			}
			break;
		/*Limpiamos texto de la seccion inicio sesion*/
		case "ip-tx-nd":
			if(isset($_SESSION['inilgn'])){
				unset($_SESSION['inilgn']);
			}
			if(isset($_SESSION['inicnt1'])){
				unset($_SESSION['inicnt1']);
			}
			if(isset($_SESSION['inicnt2'])){
				unset($_SESSION['inicnt2']);
			}
			if(isset($_SESSION['inicnt3'])){
				unset($_SESSION['inicnt3']);
			}
			if(isset($_SESSION['inicnt4'])){
				unset($_SESSION['inicnt4']);
			}
			if(isset($_SESSION['inicnt5'])){
				unset($_SESSION['inicnt5']);
			}
			if(isset($_SESSION['inicnt6'])){
				unset($_SESSION['inicnt6']);
			}
			break;
	/*FIN INICIO DE SECCION PARA EL INICIO DE SESION*/

	/*INICIO DE SECCION PARA CODIGO SMS*/
		case "os-et-us-cs":
			$_SESSION['csmtxt1']="Se le ha enviado un codigo SMS que utilizaremos para validar el celular que digito al momento del registro, por favor ingrese el codigo SMS";
			break;
		case "os-et-us-re":
			$_SESSION['csmtxt1']="Se ha re-enviado el codigo SMS, por favor ingrese el codigo SMS";
			break;
		case "os-lg":
			$_SESSION['csmlgn']="Validacion SMS";
			break;
		case "os-bo-tx1":
			$_SESSION['csmcnt1']="Codigo SMS";
			break;
		case "os-bo-tx2":
			$_SESSION['csmcnt2']="Validar";
			break;
		case "os-bo-tx3":
			$_SESSION['csmcnt3']="Reenviar";
			break;
		case "os-bo-tx4":
			$_SESSION['csmcnt4']="Codigo de validacion SMS de pagatudeuda ";
			break;
		/*Lista de errores*/
		case "os-mp-us-vc":
			$_SESSION['er_os_us']="Por favor digite su codigo SMS";
			break;
		case "os-mp-us-np":
			$_SESSION['er_os_us']="su codigo SMS debe contener sólo números";
			break;
		case "os-mp-us-rg":
			$_SESSION['er_os_us']="El codogio SMS debe tener 6 caracteres";
			break;		
		/*En caso codigo incorrecto*/
		case "os-mp-us-ne":
			$_SESSION['er_os_us']="El codigo SMS ingresado no existe o es incorrecto, por favor reintente nuevamente";
			break;
		/*Limpiamos errores codigo sms*/
		case "os-er-nd":
			if(isset($_SESSION['er_os_us0'])){
				unset($_SESSION['er_os_us0']);
			}
			break;
		/*Limpiamos el contenido u los textos de codigo sms*/
		case "os-tx-nd":
			if(isset($_SESSION['csmtxt1'])){
				unset($_SESSION['csmtxt1']);
			}
			if(isset($_SESSION['csmlgn'])){
				unset($_SESSION['csmlgn']);
			}
			if(isset($_SESSION['csmcnt1'])){
				unset($_SESSION['csmcnt1']);
			}
			if(isset($_SESSION['csmcnt2'])){
				unset($_SESSION['csmcnt2']);
			}
			break;
	/*FIN SECCION PARA CODIGO SMS

	/*INICIO DE SECCION PARA INFOSECUR*/
		case "is-rs":
			$_SESSION['inflgn']="Estado de su deuda";
			break;
		case "is-us-tx1":
			$_SESSION['infcnt1']="Nombre:";
			break;
		case "is-us-tx2":
			$_SESSION['infcnt2']="DOI:";
			break;
		case "is-us-tx3":
			$_SESSION['infcnt3']="Banco:";
			break;
		case "is-us-tx4":
			$_SESSION['infcnt4']="Producto:";
			break;
		case "is-us-tx5":
			$_SESSION['infcnt5']="Nro de Cuenta:";
			break;
		case "is-us-tx6":
			$_SESSION['infcnt6']="Deuda(soles):";
			break;
		case "is-us-tx7":
			$_SESSION['infcnt7']="Antiguedad:";
			break;
		case "is-us-tx8":
			$_SESSION['infcnt8']="Credito Nro";
			break;
		case "is-us-tx9":
			$_SESSION['infcnt9']="Aval";
			break;
		case "is-us-tx10":
			$_SESSION['infcnt10']="Proceso Judicial";
			break;
		case "is-us-tx11":
			$_SESSION['infcnt11']="'UD Tiene documentos que acreditan su deuda', ¿Desea verlos?";
			break;
		case "is-us-tx12":
			$_SESSION['infcnt12']="No Acepto";
			break;
		case "is-us-tx13":
			$_SESSION['infcnt13']="Acepto";
			break;
		case "is-us-tx14":
			$_SESSION['infcnt14']="Aceptar";
			break;
		case "is-us-tx15":
			$_SESSION['infcnt15']="Carrito";
			break;
		/*Se realizo submit al formulario de portalcli sin realizar ninguna accion ns*/
		case "is-na-fr":
			$_SESSION['er_inf_us0']="No ha realizado ninguna acción en el formulario";
			break;
		/*Se realizo submit al formulario omitiendo las variables post del mismo*/
		case "is-se-fr":
			$_SESSION['er_inf_us1']="Debe realizar una acción en el formulario";
			break;
		/*En caso cliente no selecciono ninguna opccion del formulario banco no*/
		case "is-cb-bc-no":
			$_SESSION['er_inf_us2']="Seleccione un banco o al menos una opcción";
			break;
		/*En caso cliente no selecciono ninguna opccion del formulario producto no*/
		case "is-cb-pd-no":
			$_SESSION['er_inf_us3']="Seleccione un producto";
			break;
		/*Limpiamos errores infosecur*/
		case "is-er-nd":
			if(isset($_SESSION['er_inf_us0'])){
				unset($_SESSION['er_inf_us0']);
			}
			if(isset($_SESSION['er_inf_us1'])){
				unset($_SESSION['er_inf_us1']);
			}
			if(isset($_SESSION['er_inf_us2'])){
				unset($_SESSION['er_inf_us2']);
			}
			if(isset($_SESSION['er_inf_us3'])){
				unset($_SESSION['er_inf_us3']);
			}
			break;
		/*Limpiamos textos de la seccion de infosecur*/
		case "is-tx-nd":
			if(isset($_SESSION['inflgn'])){
				unset($_SESSION['inflgn']);
			}
			if(isset($_SESSION['infcnt1'])){
				unset($_SESSION['infcnt1']);
			}
			if(isset($_SESSION['infcnt2'])){
				unset($_SESSION['infcnt2']);
			}
			if(isset($_SESSION['infcnt3'])){
				unset($_SESSION['infcnt3']);
			}
			if(isset($_SESSION['infcnt4'])){
				unset($_SESSION['infcnt4']);
			}
			if(isset($_SESSION['infcnt5'])){
				unset($_SESSION['infcnt5']);
			}
			if(isset($_SESSION['infcnt6'])){
				unset($_SESSION['infcnt6']);
			}
			if(isset($_SESSION['infcnt7'])){
				unset($_SESSION['infcnt7']);
			}
			if(isset($_SESSION['infcnt8'])){
				unset($_SESSION['infcnt8']);
			}
			if(isset($_SESSION['infcnt9'])){
				unset($_SESSION['infcnt9']);
			}
			if(isset($_SESSION['infcnt10'])){
				unset($_SESSION['infcnt10']);
			}
			if(isset($_SESSION['infcnt11'])){
				unset($_SESSION['infcnt11']);
			}
			if(isset($_SESSION['infcnt12'])){
				unset($_SESSION['infcnt12']);
			}
			if(isset($_SESSION['infcnt13'])){
				unset($_SESSION['infcnt13']);
			}
			if(isset($_SESSION['infcnt14'])){
				unset($_SESSION['infcnt14']);
			}
			if(isset($_SESSION['infcnt15'])){
				unset($_SESSION['infcnt15']);
			}
			break;
	/*FIN SECCION INFOSECUR*/

	/*INICIO DE SECCION PARA INICIO SESION*/
		case "ic-so-txt1":
			$_SESSION['sescnt1']="Inicio Sesión";
			break;		
	/*FIN SECCION INICIO SESION*/

	/*INICIO DE SECCION PARA CALCULADORA*/
		case "cl-rs":
			$_SESSION['clclgn']="Actualiza tu deuda";
			break;
		case "cl-dt-tx1":
			$_SESSION['clccnt1']="Mi Saldo al año";
			break;
		case "cl-dt-tx2":
			$_SESSION['clccnt2']="Años de mora :";
			break;
		case "cl-dt-tx3":
			$_SESSION['clccnt3']="Interes legal :";
			break;
		case "cl-dt-tx4":
			$_SESSION['clccnt4']="Moratorio :";
			break;
		case "cl-dt-tx5":
			$_SESSION['clccnt5']="Total :";
			break;
		case "cl-dt-tx6":
			$_SESSION['clccnt6']="Soles";
			break;
		case "cl-dt-tx7":
			$_SESSION['clccnt7']="%";
			break;
		case "cl-dt-tx8":
			$_SESSION['clccnt8']="Deseo pagar mi deuda";
			break;
		case "cl-dt-tx9":
			$_SESSION['clccnt9']="Calcular";
			break;
		/*En caso de que saldo este vacio*/
		case "cl-in-sd-vc":
			$_SESSION['er_cl_us0']="El saldo no puede estar vacio";
			break;
		/*En caso de que el saldo contenga caracteres no permitidos*/
		case "cl-in-sd-np":
			$_SESSION['er_cl_us1']="El saldo solo debe contener números";
			break;
		/*En caso de que el saldo no cumpla longitud permitida*/
		case "cl-in-sd-rg":
			$_SESSION['er_cl_us2']="El saldo debe ser mínimo de 2 y máximo 9 caracteres";
			break;
		/*En caso de que el saldo no coincida con el del sistema*/
		case "cl-in-sd-co":
			$_SESSION['er_cl_us3']="El saldo actualizado no coincide con el obtenido, por favor reintente nuevamente";
			break;
		/*En caso de que años mora este vacio*/
		case "cl-in-am-vc":
			$_SESSION['er_cl_us4']="El campo años de mora no puede estar vacio";
			break;
		/*En caso de que años mora contenga caracteres no permitidos*/
		case "cl-in-am-np":
			$_SESSION['er_cl_us5']="El campo años de mora solo debe contener números enteros";
			break;
		/*En caso de que años mora no cumpla longitud permitida*/
		case "cl-in-am-rg":
			$_SESSION['er_cl_us6']="El campo años de mora debe ser mínimo de 2 y máximo 4 caracteres";
			break;
		/*En caso de que la mora sea diferente de*/
		case "cl-in-am-co":
			$_SESSION['er_cl_us7']="El campo años de mora no coincide con el obtenido, por favor reintente nuevamente";
			break;
		/*En caso de que interes este vacio*/
		case "cl-in-it-vc":
			$_SESSION['er_cl_us8']="El interes no puede estar vacio";
			break;
		/*En caso de que el interes contenga caracteres no permitidos*/
		case "cl-in-it-np":
			$_SESSION['er_cl_us9']="El interes solo debe contener números";
			break;
		/*En caso de que el interes no cumpla longitud permitida*/
		case "cl-in-it-rg":
			$_SESSION['er_cl_us10']="El interes debe ser mínimo de 3 y máximo 3 caracteres";
			break;
		/*En caso de que el interes sea diferente de*/
		case "cl-in-it-co":
			$_SESSION['er_cl_us11']="El interes debe ser 2.0";
			break;
		/*En caso de que la mora este vacio*/
		case "cl-in-mr-vc":
			$_SESSION['er_cl_us12']="La mora no puede estar vacia";
			break;
		/*En caso de que la mora contenga caracteres no permitidos*/
		case "cl-in-mr-np":
			$_SESSION['er_cl_us13']="La mora solo debe contener números";
			break;
		/*En caso de que la mora no cumpla longitud permitida*/
		case "cl-in-mr-rg":
			$_SESSION['er_cl_us14']="La mora debe ser mínimo de 3 y máximo 3 caracteres";
			break;
		/*En caso de que el interes sea diferente de*/
		case "cl-in-mr-co":
			$_SESSION['er_cl_us15']="La mora debe ser 5.0";
			break;
		/*En caso de que total este vacio*/
		case "cl-in-sa-vc":
			$_SESSION['er_cl_us16']="El saldo actualizado no puede estar vacio";
			break;
		/*En caso de que total contenga caracteres no permitidos*/
		case "cl-in-sa-np":
			$_SESSION['er_cl_us17']="El saldo actualizado solo debe contener números enteros";
			break;
		/*En caso de que total no cumpla longitud permitida*/
		case "cl-in-sa-rg":
			$_SESSION['er_cl_us18']="El saldo actualizado debe ser mínimo 0 y máximo 8 caracteres";
			break;
		/*En caso de que total no sea diferente de*/
		case "cl-in-sa-co":
			$_SESSION['er_cl_us19']="El saldo actualizado no coincide con el obtenido, por favor reintente nuevamente";
			break;
		/*Limpiamos errores usuario*/
		case "cl-er-nd":
			if(isset($_SESSION['er_cl_us0'])){
				unset($_SESSION['er_cl_us0']);
			}
			if(isset($_SESSION['er_cl_us1'])){
				unset($_SESSION['er_cl_us1']);
			}
			if(isset($_SESSION['er_cl_us2'])){
				unset($_SESSION['er_cl_us2']);
			}
			if(isset($_SESSION['er_cl_us3'])){
				unset($_SESSION['er_cl_us3']);
			}
			if(isset($_SESSION['er_cl_us4'])){
				unset($_SESSION['er_cl_us4']);
			}
			if(isset($_SESSION['er_cl_us5'])){
				unset($_SESSION['er_cl_us5']);
			}
			if(isset($_SESSION['er_cl_us6'])){
				unset($_SESSION['er_cl_us6']);
			}
			if(isset($_SESSION['er_cl_us7'])){
				unset($_SESSION['er_cl_us7']);
			}
			if(isset($_SESSION['er_cl_us8'])){
				unset($_SESSION['er_cl_us8']);
			}
			if(isset($_SESSION['er_cl_us9'])){
				unset($_SESSION['er_cl_us9']);
			}
			if(isset($_SESSION['er_cl_us10'])){
				unset($_SESSION['er_cl_us10']);
			}
			if(isset($_SESSION['er_cl_us11'])){
				unset($_SESSION['er_cl_us11']);
			}
			if(isset($_SESSION['er_cl_us12'])){
				unset($_SESSION['er_cl_us12']);
			}
			if(isset($_SESSION['er_cl_us13'])){
				unset($_SESSION['er_cl_us13']);
			}
			if(isset($_SESSION['er_cl_us14'])){
				unset($_SESSION['er_cl_us14']);
			}
			if(isset($_SESSION['er_cl_us15'])){
				unset($_SESSION['er_cl_us15']);
			}
			if(isset($_SESSION['er_cl_us16'])){
				unset($_SESSION['er_cl_us16']);
			}
			if(isset($_SESSION['er_cl_us17'])){
				unset($_SESSION['er_cl_us17']);
			}
			if(isset($_SESSION['er_cl_us18'])){
				unset($_SESSION['er_cl_us18']);
			}
			if(isset($_SESSION['er_cl_us19'])){
				unset($_SESSION['er_cl_us19']);
			}
			break;
		/*Limpiamos textos de variable de contenido de calculadora*/
		case "cl-tx-nd":
			if(isset($_SESSION['clclgn'])){
				unset($_SESSION['clclgn']);
			}
			if(isset($_SESSION['ptlcnt1'])){
				unset($_SESSION['ptlcnt1']);
			}
			if(isset($_SESSION['ptlcnt2'])){
				unset($_SESSION['ptlcnt2']);
			}
			if(isset($_SESSION['ptlcnt3'])){
				unset($_SESSION['ptlcnt3']);
			}
			if(isset($_SESSION['ptlcnt4'])){
				unset($_SESSION['ptlcnt4']);
			}
			if(isset($_SESSION['ptlcnt5'])){
				unset($_SESSION['ptlcnt5']);
			}
			if(isset($_SESSION['ptlcnt6'])){
				unset($_SESSION['ptlcnt6']);
			}
			if(isset($_SESSION['ptlcnt7'])){
				unset($_SESSION['ptlcnt7']);
			}
			if(isset($_SESSION['ptlcnt8'])){
				unset($_SESSION['ptlcnt8']);
			}
			break;
	/*FIN INICIO CALCULADORA*/

	/*INICIO DE SECCION PARA REFINANCIAR*/
		case "rr-rs":
			$_SESSION['rfnlgn']="Refinancia tu deuda";
			break;
		case "rr-dt-tx1":
			$_SESSION['rfncnt1']="Ingrese su cuota inicial y el plazo (meses a pagar)";
			break;
		case "rr-dt-tx2":
			$_SESSION['rfncnt2']="Mi Saldo Actualizado :";
			break;
		case "rr-dt-tx3":
			$_SESSION['rfncnt3']="Cuota Inicial :";
			break;
		case "rr-dt-tx4":
			$_SESSION['rfncnt4']="Meses a pagar :";
			break;
		case "rr-dt-tx5":
			$_SESSION['rfncnt5']="Interés :";
			break;
		case "rr-dt-tx6":
			$_SESSION['rfncnt6']="Otros";
			break;
		case "rr-dt-tx7":
			$_SESSION['rfncnt7']="Mi cuota mensual";
			break;
		/*En caso de que saldo actualizado este vacio*/
		case "rr-in-sd-vc":
			$_SESSION['er_rr_us0']="El saldo actualizado no puede estar vacio.";
			break;
		/*En caso de que el saldo actualizado contenga caracteres no permitidos*/
		case "rr-in-sd-np":
			$_SESSION['er_rr_us1']="El saldo actualizado solo debe contener números.";
			break;
		/*En caso de que el saldo actualizado no cumpla longitud permitida*/
		case "rr-in-sd-rg":
			$_SESSION['er_rr_us2']="El saldo actualizado debe ser mínimo de 2 y máximo 9 caracteres.";
			break;
		/*En caso de que el saldo actualizado no coincida con el del sistema*/
		case "rr-in-sd-co":
			$_SESSION['er_rr_us3']="El saldo actualizado no coincide con el obtenido, por favor reintente nuevamente.";
			break;
		/*En caso de que cuota inicial este vacio*/
		case "rr-in-ci-vc":
			$_SESSION['er_rr_us4']="Por favor digite su cuota inicial.";
			break;
		/*En caso de que el cuota inicial contenga caracteres no permitidos*/
		case "rr-in-ci-np":
			$_SESSION['er_rr_us5']="La cuota inicial solo debe contener números enteros.";
			break;
		/*En caso de que el cuota inicial no cumpla longitud permitida*/
		case "rr-in-ci-rg":
			$_SESSION['er_rr_us6']="La cuota inicial debe ser mínimo de 2 y máximo 6 caracteres.";
			break;
		/*En caso de que la cuota minima no coincida con la anteriormente enviada*/
		case "rr-in-ci-co":
			$_SESSION['er_rr_us7']="La cuota inicial no coincide con la ingresada anteriormente, por favor calcule nuevamente.";
			break;
		/*En caso de que el cuota inicial no cumpla monto minimo*/
		case "rr-in-ci-mn":
			$_SESSION['er_rr_us8']="Reintente nuevamente por favor";
			break;
		/*En caso de que numero de meses este vacio*/
		case "rr-in-nm-vc":
			$_SESSION['er_rr_us9']="Por favor digite el número de meses a pagar.";
			break;
		/*En caso de que el numero de meses contenga caracteres no permitidos*/
		case "rr-in-nm-np":
			$_SESSION['er_rr_us10']="El numero de meses a pagar solo contener números enteros.";
			break;
		/*En caso de que el numero de meses no cumpla longitud permitida*/
		case "rr-in-nm-rg":
			$_SESSION['er_rr_us11']="El numero de meses debe ser mínimo de 1 y máximo 2 caracteres.";
			break;
		/*En caso de que el numero de meses no coincida con el anteriormente enviado*/
		case "rr-in-nm-nc":
			$_SESSION['er_rr_us12']="El numero de meses no coincide con el calculado anteriormente, por favor calcule nuevamente.";
			break;
		/*En caso de que el numero de meses sean mayores a los permitidos*/
		case "rr-in-nm-my":
			$_SESSION['er_rr_us13']="El numero de meses no pueden ser mayores a: ";
			break;
		/*En caso de que el numero de meses sean menores a los permitidos*/
		case "rr-in-nm-mn":
			$_SESSION['er_rr_us14']="El numero de meses no pueden ser menores o igual a 1.";
			break;
		/*En caso de que interes este vacio*/
		case "rr-in-it-vc":
			$_SESSION['er_rr_us15']="El interes no puede estar vacio.";
			break;
		/*En caso de que el interes contenga caracteres no permitidos*/
		case "rr-in-it-np":
			$_SESSION['er_rr_us16']="El interes solo debe contener números.";
			break;
		/*En caso de que el interes no cumpla longitud permitida*/
		case "rr-in-it-rg":
			$_SESSION['er_rr_us17']="El interes debe ser mínimo de 3 y máximo 3 caracteres.";
			break;
		/*En caso de que el interes sea diferente de*/
		case "rr-in-it-mn":
			$_SESSION['er_rr_us18']="El interes debe ser 2.0.";
			break;
		/*En caso de que la mora este vacio*/
		case "rr-in-mr-vc":
			$_SESSION['er_rr_us19']="La mora no puede estar vacia.";
			break;
		/*En caso de que la mora contenga caracteres no permitidos*/
		case "rr-in-mr-np":
			$_SESSION['er_rr_us20']="La mora solo debe contener números.";
			break;
		/*En caso de que la mora no cumpla longitud permitida*/
		case "rr-in-mr-rg":
			$_SESSION['er_rr_us21']="La mora debe ser mínimo de 3 y máximo 3 caracteres.";
			break;
		/*En caso de que la mora sea diferente de*/
		case "rr-in-mr-mn":
			$_SESSION['er_rr_us22']="La mora debe ser 5.0.";
			break;
		/*En caso de que cuota mensual este vacia*/
		case "rr-in-ut-vc":
			$_SESSION['er_rr_us23']="La cuota mensual no puede estar vacia.";
			break;
		/*En caso de que cuota por mes contenga caracteres no permitidos*/
		case "rr-in-ut-np":
			$_SESSION['er_rr_us24']="La cuota mensual solo debe contener números enteros.";
			break;
		/*En caso de que cuota por mes no cumpla longitud permitida*/
		case "rr-in-ut-rg":
			$_SESSION['er_rr_us25']="La cuota mensual debe ser mínimo de 2 y máximo 8 caracteres.";
			break;
		/*En caso de que cuota por mes no coincida con la generada*/
		case "rr-in-ut-co":
			$_SESSION['er_rr_us26']="La cuota mensual no coincide con la generada por el sistema, por favor reintente nuevamente.";
			break;
		/*En caso de que los actuales campos enviados por el usuario no coincidan con los
		campos anteriormente enviados*/
		case "rr-in-vr-co":
			$_SESSION['er_rr_us27']="Los campos no coinciden con los calculados anteriormente, por favor recalcule nuevamente.";
			break;
		/*Limpiamos errores usuario*/
		case "rr-er-nd":
			$_SESSION['er_rr_us0']="";
			$_SESSION['er_rr_us1']="";
			$_SESSION['er_rr_us2']="";
			$_SESSION['er_rr_us3']="";
			$_SESSION['er_rr_us4']="";
			$_SESSION['er_rr_us5']="";
			$_SESSION['er_rr_us6']="";
			$_SESSION['er_rr_us7']="";
			$_SESSION['er_rr_us8']="";
			$_SESSION['er_rr_us9']="";
			$_SESSION['er_rr_us10']="";
			$_SESSION['er_rr_us11']="";
			$_SESSION['er_rr_us12']="";
			$_SESSION['er_rr_us13']="";
			$_SESSION['er_rr_us14']="";
			$_SESSION['er_rr_us15']="";
			$_SESSION['er_rr_us16']="";
			$_SESSION['er_rr_us17']="";
			$_SESSION['er_rr_us18']="";
			$_SESSION['er_rr_us19']="";
			$_SESSION['er_rr_us20']="";
			$_SESSION['er_rr_us21']="";
			$_SESSION['er_rr_us22']="";
			$_SESSION['er_rr_us23']="";
			$_SESSION['er_rr_us24']="";
			$_SESSION['er_rr_us25']="";
			$_SESSION['er_rr_us26']="";
			$_SESSION['er_rr_us27']="";
			break;
		/*Limpiamos textos de variable de sesion registro corto*/
		case "rr-tx-nd":
			$_SESSION['rfnlgn']="";
			$_SESSION['rfncnt1']="";
			$_SESSION['rfncnt2']="";
			$_SESSION['rfncnt3']="";
			$_SESSION['rfncnt4']="";
			$_SESSION['rfncnt5']="";
			$_SESSION['rfncnt6']="";
			$_SESSION['rfncnt7']="";
			break;
	/*FIN INICIO REFINANCIAR*/

	/*INICIO DE SECCION PARA OFERTAR*/
		case "of-rs":
			$_SESSION['oftlgn']="Estado de su deuda";
			break;
		case "of-dt-tx1":
			$_SESSION['oftcnt1']="Mi Saldo Actualizado :";
			break;
		case "of-dt-tx2":
			$_SESSION['oftcnt2']="Mi oferta :";
			break;
		case "of-dt-tx3":
			$_SESSION['oftcnt3']="Como desea pagar?";
			break;
		case "of-dt-tx4":
			$_SESSION['oftcnt4']="Pago Total";
			break;
		case "of-dt-tx5":
			$_SESSION['oftcnt5']="Pago en partes";
			break;
		case "of-dt-tx6":
			$_SESSION['oftcnt6']="Mi Pago";
			break;
		case "of-dt-tx7":
			$_SESSION['oftcnt7']="1-2-3 Partes";
			break;
		case "of-dt-tx8":
			$_SESSION['oftcnt8']="Refinancie su oferta";
			break;
		case "of-dt-tx9":
			$_SESSION['oftcnt9']="Cuota Inicial 1:";
			break;
		case "of-dt-tx10":
			$_SESSION['oftcnt10']="Cuota 2:";
			break;
		case "of-dt-tx11":
			$_SESSION['oftcnt11']="Cuota 3:";
			break;
		case "of-dt-tx12":
			$_SESSION['oftcnt12']="Cuota Inicial :";
			break;
		case "of-dt-tx13":
			$_SESSION['oftcnt13']="Meses a pagar :";
			break;
		case "of-dt-tx14":
			$_SESSION['oftcnt14']="Interés :";
			break;
		case "of-dt-tx15":
			$_SESSION['oftcnt15']="Otros :";
			break;
		case "of-dt-tx16":
			$_SESSION['oftcnt16']="Mi cuota mensual :";
			break;
		/*En caso de que saldo actualizado este vacio*/
		case "of-in-sd-vc":
			$_SESSION['er_of_us0']="El saldo actualizado no puede estar vacio";
			break;
		/*En caso de que el saldo actualizado contenga caracteres no permitidos*/
		case "of-in-sd-np":
			$_SESSION['er_of_us1']="El saldo actualizado solo debe contener números";
			break;
		/*En caso de que el saldo actualizado no cumpla longitud permitida*/
		case "of-in-sd-rg":
			$_SESSION['er_of_us2']="El saldo actualizado debe ser mínimo de 2 y máximo 9 caracteres";
			break;
		/*En caso de que el saldo actualizado no coincida con el del sistema*/
		case "of-in-sd-co":
			$_SESSION['er_of_us3']="El saldo actualizado no coincide con el obtenido, por favor reintente nuevamente";
			break;
		/*En caso de que cuota inicial este vacio*/
		case "of-in-of-vc":
			$_SESSION['er_of_us4']="Por favor digite su oferta";
			break;
		/*En caso de que el cuota inicial contenga caracteres no permitidos*/
		case "of-in-of-np":
			$_SESSION['er_of_us5']="La oferta solo debe contener números enteros";
			break;
		/*En caso de que el cuota inicial no cumpla longitud permitida*/
		case "of-in-of-rg":
			$_SESSION['er_of_us6']="La oferta debe ser mínimo de 2 y máximo 6 caracteres";
			break;
		/*En caso de que la cuota inicial no coincida con la anteriormente enviada*/
		case "of-in-of-co":
			$_SESSION['er_of_us7']="La oferta no coincide con la ingresada anteriormente, por favor ingresela nuevamente";
			break;
		/*En caso de que numero de meses este vacio*/
		case "of-in-ci-vc":
			$_SESSION['er_of_us8']="La cuota inicial no puede estar vacia.";
			break;
		/*En caso de que el numero de meses contenga caracteres no permitidos*/
		case "of-in-ci-np":
			$_SESSION['er_of_us9']="La cuota inicial solo debe contener números enteros.";
			break;
		/*En caso de que el numero de meses no cumpla longitud permitida*/
		case "of-in-ci-rg":
			$_SESSION['er_of_us10']="La cuota inicial debe ser mínimo de 1 y máximo 9 caracteres.";
			break;
		/*En caso de que el numero de meses no coincida con el anteriormente enviado*/
		case "of-in-ci-co":
			$_SESSION['er_of_us11']="La cuota inicial no coincide con la obtenida, por favor reintente nuevamente.";
			break;
		/*En caso de que el cuota inicial no cumpla monto minimo*/
		case "of-in-ci-mn":
			$_SESSION['er_of_us12']="Reintente nuevamente por favor";
			break;
		/*En caso de que la segunda cuota este vacio*/
		case "of-in-sc-vc":
			$_SESSION['er_of_us13']="La segunda cuota no puede estar vacia.";
			break;
		/*En caso de que la segunda cuota contenga caracteres no permitidos*/
		case "of-in-sc-np":
			$_SESSION['er_of_us14']="La segunda cuota solo debe contener números.";
			break;
		/*En caso de que la segunda cuota no cumpla longitud permitida*/
		case "of-in-sc-rg":
			$_SESSION['er_of_us15']="La segunda cuota debe ser mínimo de 1 y máximo 9 caracteres.";
			break;
		/*En caso de que la segunda cuota no coincida con la anteriormente enviada*/
		case "of-in-sc-co":
			$_SESSION['er_of_us16']="La segunda cuota no coincide con la obtenida, por favor reintente nuevamente.";
			break;
		/*En caso de la tercera cuota este vacia*/
		case "of-in-tc-vc":
			$_SESSION['er_of_us17']="La tercera cuota no puede estar vacia.";
			break;
		/*En caso de que la tercera cuota contenga caracteres no permitidos*/
		case "of-in-tc-np":
			$_SESSION['er_of_us18']="La tercera cuota solo debe contener números.";
			break;
		/*En caso de la tercera cuota no cumpla longitud permitida*/
		case "of-in-tc-rg":
			$_SESSION['er_of_us19']="La tercera cuota debe ser mínimo de 1 y máximo 9 caracteres.";
			break;
		/*En caso de la tercera cuota no coincida con la anteriormente enviada*/
		case "of-in-tc-co":
			$_SESSION['er_of_us20']="La tercera cuota no coincide con la obtenida, por favor reintente nuevamente.";
			break;
		/*En caso de que numero de meses este vacio*/
		case "of-in-nm-vc":
			$_SESSION['er_of_us21']="Por favor digite el número de meses a pagar.";
			break;
		/*En caso de que el numero de meses contenga caracteres no permitidos*/
		case "of-in-nm-np":
			$_SESSION['er_of_us22']="El numero de meses a pagar solo contener números enteros.";
			break;
		/*En caso de que el numero de meses no cumpla longitud permitida*/
		case "of-in-nm-rg":
			$_SESSION['er_of_us23']="El numero de meses debe ser mínimo de 1 y máximo 2 caracteres.";
			break;
		/*En caso de que el numero de meses no coincide con el anteriormente enviado*/
		case "of-in-nm-co":
			$_SESSION['er_of_us24']="El numero de meses no coincide con el calculado anteriormente, por favor calcule nuevamente.";
			break;
		/*En caso de que el numero de meses sean mayores a los permitidos*/
		case "of-in-nm-my":
			$_SESSION['er_of_us25']="El numero de meses no pueden ser mayores a: ";
			break;
		/*En caso de que el numero de meses sean menores a los permitidos*/
		case "of-in-nm-mn":
			$_SESSION['er_of_us26']="El numero de meses no pueden ser menores o igual a 1.";
			break;
		/*En caso de que interes este vacio*/
		case "of-in-it-vc":
			$_SESSION['er_of_us27']="El interes no puede estar vacio.";
			break;
		/*En caso de que el interes contenga caracteres no permitidos*/
		case "of-in-it-np":
			$_SESSION['er_of_us28']="El interes solo debe contener números.";
			break;
		/*En caso de que el interes no cumpla longitud permitida*/
		case "of-in-it-rg":
			$_SESSION['er_of_us29']="El interes debe ser mínimo de 3 y máximo 3 caracteres.";
			break;
		/*En caso de que el interes sea diferente de*/
		case "of-in-it-mn":
			$_SESSION['er_of_us30']="El interes debe ser 2.0.";
			break;
		/*En caso de que la mora este vacio*/
		case "of-in-mr-vc":
			$_SESSION['er_of_us31']="La mora no puede estar vacia.";
			break;
		/*En caso de que la mora contenga caracteres no permitidos*/
		case "of-in-mr-np":
			$_SESSION['er_of_us32']="La mora solo debe contener números.";
			break;
		/*En caso de que la mora no cumpla longitud permitida*/
		case "of-in-mr-rg":
			$_SESSION['er_of_us33']="La mora debe ser mínimo de 3 y máximo 3 caracteres.";
			break;
		/*En caso de que la mora sea diferente de*/
		case "of-in-mr-mn":
			$_SESSION['er_of_us34']="La mora debe ser 5.0.";
			break;
		/*En caso de que cuota mensual este vacia*/
		case "of-in-ut-vc":
			$_SESSION['er_of_us35']="La cuota mensual no puede estar vacia.";
			break;
		/*En caso de que cuota por mes contenga caracteres no permitidos*/
		case "of-in-ut-np":
			$_SESSION['er_of_us36']="La cuota mensual solo debe contener números enteros.";
			break;
		/*En caso de que cuota por mes no cumpla longitud permitida*/
		case "of-in-ut-rg":
			$_SESSION['er_of_us37']="La cuota mensual debe ser mínimo de 2 y máximo 8 caracteres.";
			break;
		/*En caso de que cuota por mes no coincida con la generada*/
		case "of-in-ut-co":
			$_SESSION['er_of_us38']="La cuota mensual no coincide con la generada por el sistema, por favor reintente nuevamente.";
			break;
		/*En caso de que cliente no selecciono ninguna modalidad de ofertar*/
		case "of-us-no-mo":
			$_SESSION['er_of_us39']="Seleccione una modalidad de oferta:";
			break;
		/*En caso de que cliente no selecciono ninguna modalidad de ofertar*/
		case "of-us-no-sm":
			$_SESSION['er_of_us40']="Seleccione modalidad de pago:";
			break;
		/*Limpiamos errores usuario*/
		case "of-in-nd":
			$_SESSION['er_of_us0']="";
			$_SESSION['er_of_us1']="";
			$_SESSION['er_of_us2']="";
			$_SESSION['er_of_us3']="";
			$_SESSION['er_of_us4']="";
			$_SESSION['er_of_us5']="";
			$_SESSION['er_of_us6']="";
			$_SESSION['er_of_us7']="";
			$_SESSION['er_of_us8']="";
			$_SESSION['er_of_us9']="";
			$_SESSION['er_of_us10']="";
			$_SESSION['er_of_us11']="";
			$_SESSION['er_of_us12']="";
			$_SESSION['er_of_us13']="";
			$_SESSION['er_of_us14']="";
			$_SESSION['er_of_us15']="";
			$_SESSION['er_of_us16']="";
			$_SESSION['er_of_us17']="";
			$_SESSION['er_of_us18']="";
			$_SESSION['er_of_us19']="";
			$_SESSION['er_of_us20']="";
			$_SESSION['er_of_us21']="";
			$_SESSION['er_of_us22']="";
			$_SESSION['er_of_us23']="";
			$_SESSION['er_of_us24']="";
			$_SESSION['er_of_us25']="";
			$_SESSION['er_of_us26']="";
			$_SESSION['er_of_us27']="";
			$_SESSION['er_of_us28']="";
			$_SESSION['er_of_us29']="";
			$_SESSION['er_of_us30']="";
			$_SESSION['er_of_us31']="";
			$_SESSION['er_of_us32']="";
			$_SESSION['er_of_us33']="";
			$_SESSION['er_of_us34']="";
			$_SESSION['er_of_us35']="";
			$_SESSION['er_of_us36']="";
			$_SESSION['er_of_us37']="";
			$_SESSION['er_of_us38']="";
			$_SESSION['er_of_us39']="";
			$_SESSION['er_of_us40']="";
			break;
		/*Limpiamos textos de variable de sesion registro corto*/
		case "of-tx-nd":
			$_SESSION['oftlgn']="";
			$_SESSION['oftcnt1']="";
			$_SESSION['oftcnt2']="";
			$_SESSION['oftcnt3']="";
			$_SESSION['oftcnt4']="";
			$_SESSION['oftcnt5']="";
			$_SESSION['oftcnt6']="";
			$_SESSION['oftcnt7']="";
			$_SESSION['oftcnt8']="";
			$_SESSION['oftcnt9']="";
			$_SESSION['oftcnt10']="";
			$_SESSION['oftcnt11']="";
			$_SESSION['oftcnt12']="";
			$_SESSION['oftcnt13']="";
			$_SESSION['oftcnt14']="";
			$_SESSION['oftcnt15']="";
			$_SESSION['oftcnt16']="";
			$_SESSION['oftcnt17']="";
			break;
	/*FIN INICIO OFERTAR*/

	/*INICIO DE SECCION PARA COMPRO MI DEUDA*/
		case "cd-rs":
			$_SESSION['cdtlgn']="Oferta de pago";
			break;
		case "cd-dt-tx1":
			$_SESSION['cdtcnt1']="Haga una oferta de pago, ingrese su cuota inicial y su cuota mensual";
			break;
		case "cd-dt-tx2":
			$_SESSION['cdtcnt2']="Mi Saldo Ofertado :";
			break;
		case "cd-dt-tx3":
			$_SESSION['cdtcnt3']="Cuota Inicial :";
			break;
		case "cd-dt-tx4":
			$_SESSION['cdtcnt4']="Mi cuota mensual :";
			break;
		case "cd-dt-tx5":
			$_SESSION['cdtcnt5']="Meses para pagar :";
			break;
		case "cd-dt-tx6":
			$_SESSION['cdtcnt6']="Solicito descuento :";
			break;
		case "cd-dt-tx9":
			$_SESSION['cdtcnt9']="Motivos :";
			break;
		case "cd-dt-tx10":
			$_SESSION['cdtcnt10']="Sin Trabajo";
			break;
		case "cd-dt-tx11":
			$_SESSION['cdtcnt11']="Por Enfermedad";
			break;
		case "cd-dt-tx12":
			$_SESSION['cdtcnt12']="Por Viaje";
			break;
		case "cd-dt-tx13":
			$_SESSION['cdtcnt13']="Salir Central Riesgo";
			break;
		case "cd-dt-tx14":
			$_SESSION['cdtcnt14']="Compra de Vehículo";
			break;
		case "cd-dt-tx15":
			$_SESSION['cdtcnt15']="Compra Inmueble";
			break;
		case "cd-dt-tx16":
			$_SESSION['cdtcnt16']="Hago una promesa de pago";
			break;
		/*En caso de que saldo actualizado este vacio*/
		case "cd-in-sd-vc":
			$_SESSION['er_cd_us0']="El saldo actualizado no puede estar vacio";
			break;
		/*En caso de que el saldo actualizado contenga caracteres no permitidos*/
		case "cd-in-sd-np":
			$_SESSION['er_cd_us1']="El saldo actualizado solo debe contener números";
			break;
		/*En caso de que el saldo actualizado no cumpla longitud permitida*/
		case "cd-in-sd-rg":
			$_SESSION['er_cd_us2']="El saldo actualizado debe ser mínimo de 2 y máximo 9 caracteres";
			break;
		/*En caso de que el saldo actualizado no coincida con el del sistema*/
		case "cd-in-sd-co":
			$_SESSION['er_cd_us3']="El saldo actualizado no coincide con el obtenido, por favor reintente nuevamente";
			break;
		/*En caso de que cuota inicial este vacia*/
		case "cd-in-ci-vc":
			$_SESSION['er_cd_us4']="La cuota inicial no puede estar vacia.";
			break;
		/*En caso de que cuota inicial contenga caracteres no permitidos*/
		case "cd-in-ci-np":
			$_SESSION['er_cd_us5']="La cuota inicial solo debe contener números enteros.";
			break;
		/*En caso de que cuota inicial no cumpla longitud permitida*/
		case "cd-in-ci-rg":
			$_SESSION['er_cd_us6']="La cuota inicial debe ser mínimo de 1 y máximo 9 caracteres.";
			break;
		/*En caso de que cuota inicial no coincida con el anteriormente enviado*/
		case "cd-in-ci-co":
			$_SESSION['er_cd_us7']="La cuota inicial no coincide con la obtenida, por favor reintente nuevamente.";
			break;
		/*En caso de que grupo radio1 este vacio*/
		case "cd-in-rd1-vc":
			$_SESSION['er_cd_us8']="Por favor seleccione un tipo de oferta.";
			break;
		/*En caso de que grupo radio1 contenga caracteres no permitidos*/
		case "cd-in-rd1-np":
			$_SESSION['er_cd_us9']="El tipo de oferta solo puede contener números enteros.";
			break;
		/*En caso de que grupo radio1 no cumpla longitud permitida*/
		case "cd-in-rd1-rg":
			$_SESSION['er_cd_us10']="El tipo de oferta debe ser mínimo de 1 y máximo 2 caracteres.";
			break;
		/*En caso de que grupo radio1 no coincida con el anteriormente enviado*/
		case "cd-in-rd1-co":
			$_SESSION['er_cd_us11']="El tipo de oferta no coincide con el obtenido anteriormente, por favor reintente nuevamente.";
			break;
		/*En caso de que cuota mensual o meses a pagar o descuento este vacia*/
		case "cd-in-of-vc":
			$_SESSION['er_cd_us12']="Por favor digite su 'cuota mensual' o 'meses a pagar' o 'descuento'";
			break;
		/*En caso de que cuota mensual o meses a pagar o descuento contenga caracteres no permitidos*/
		case "cd-in-of-np":
			$_SESSION['er_cd_us13']="La 'cuota mensual' o 'meses a pagar' o 'solicito descuento' solo debe contener números enteros";
			break;
		/*En caso de que cuota mensual o meses a pagar o descuento no cumpla longitud permitida*/
		case "cd-in-of-rg":
			$_SESSION['er_cd_us14']="La 'cuota mensual' o 'meses a pagar' o 'solicito descuento' debe ser mínimo de 2 y máximo 9 caracteres";
			break;
		/*En caso de que cuota mensual o meses a pagar o descuento no coincida con la anteriormente enviada*/
		case "cd-in-of-co":
			$_SESSION['er_cd_us15']="La 'cuota mensual' o 'meses a pagar' o 'solicito descuento' no coincide con la ingresada anteriormente, por favor ingresela nuevamente";
			break;	
		/*En caso de que el segundo grupo de radio este vacio*/
		case "cd-in-rd2-vc":
			$_SESSION['er_cd_us16']="Por favor seleccione un motivo de oferta.";
			break;
		/*En caso de que el segundo grupo de radio caracteres no permitidos*/
		case "cd-in-rd2-np":
			$_SESSION['er_cd_us17']="El motivo de oferta solo debe contener números.";
			break;
		/*En caso de que el segundo grupo de radio no cumpla longitud permitida*/
		case "cd-in-rd2-rg":
			$_SESSION['er_cd_us18']="El motivo de oferta debe ser mínimo de 1 y máximo 2 caracteres.";
			break;
		/*En caso de que el segundo grupo de radio no coincida con la anteriormente enviada*/
		case "cd-in-rd2-co":
			$_SESSION['er_cd_us19']="El motivo de oferta no coincide con la obtenida, por favor reintente nuevamente.";
			break;
		/*Limpiamos errores usuario*/
		case "cd-in-nd":
			$_SESSION['er_cd_us0']="";
			$_SESSION['er_cd_us1']="";
			$_SESSION['er_cd_us2']="";
			$_SESSION['er_cd_us3']="";
			$_SESSION['er_cd_us4']="";
			$_SESSION['er_cd_us5']="";
			$_SESSION['er_cd_us6']="";
			$_SESSION['er_cd_us7']="";
			$_SESSION['er_cd_us8']="";
			$_SESSION['er_cd_us9']="";
			$_SESSION['er_cd_us10']="";
			$_SESSION['er_cd_us11']="";
			$_SESSION['er_cd_us12']="";
			$_SESSION['er_cd_us13']="";
			$_SESSION['er_cd_us14']="";
			$_SESSION['er_cd_us15']="";
			$_SESSION['er_cd_us16']="";
			$_SESSION['er_cd_us17']="";
			$_SESSION['er_cd_us18']="";
			$_SESSION['er_cd_us19']="";
			break;
		/*Limpiamos textos de variable de sesion registro corto*/
		case "cd-tx-nd":
			$_SESSION['cdtlgn']="";
			$_SESSION['cdtcnt1']="";
			$_SESSION['cdtcnt2']="";
			$_SESSION['cdtcnt3']="";
			$_SESSION['cdtcnt4']="";
			$_SESSION['cdtcnt5']="";
			$_SESSION['cdtcnt6']="";
			$_SESSION['cdtcnt7']="";
			$_SESSION['cdtcnt8']="";
			$_SESSION['cdtcnt9']="";
			$_SESSION['cdtcnt10']="";
			$_SESSION['cdtcnt11']="";
			$_SESSION['cdtcnt12']="";
			$_SESSION['cdtcnt13']="";
			$_SESSION['cdtcnt14']="";
			$_SESSION['cdtcnt15']="";
			$_SESSION['cdtcnt16']="";
			$_SESSION['cdtcnt17']="";
			break;
	/*FIN INICIO COMPRA MI DEUDA*/
	
	/*INICIO SECCION CATALOGO*/
		case "cg-rs":
			$_SESSION['catlgn']="Producto seleccionado";
			break;
		case "cg-dt-tx1":
			$_SESSION['catcnt1']="Ver detalle";
			break;
		case "cg-dt-tx2":
			$_SESSION['catcnt2']="ENTIDAD";
			break;
		case "cg-dt-tx3":
			$_SESSION['catcnt3']="PRODUCTO";
			break;
		case "cg-dt-tx4":
			$_SESSION['catcnt4']="PRECIO";
			break;
		case "cg-dt-tx5":
			$_SESSION['catcnt5']="Eliminar";
			break;
		case "cg-dt-tx6":
			$_SESSION['catcnt6']="No hay productos para mostrar";
			break;
		case "cg-dt-tx7":
			$_SESSION['catcnt7']="TOTAL S/.";
			break;
		/*Titulo del mensaje de correo*/
		case "cg-dt-tx8":
			$_SESSION['catcnt8']="Negocio generado desde pagatudeuda";
			break;
		case "cg-dt-tx9":
			$_SESSION['catcnt9']="Estimado Sr(a) ";
			break;
		case "cg-dt-tx10":
			$_SESSION['catcnt10']=" con DOI ";
			break;
		case "cg-dt-tx11":
			$_SESSION['catcnt11']=" le enviamos su(s) Acuerdo de Pagos de los  negocio generado(s) y aceptado(s), agradeceremos se acerque a realizar el abono correspondiente en el banco BBVA Continental o de su preferencia según las instrucciones adjuntas.";
			break;
		case "cg-dt-tx12":
			$_SESSION['catcnt12']="<br><br><b>PROSOL - SERVICIO AL CLIENTE.<br /><br/>Nota</b>:<br>a) Si Ud. no es el cliente no valide esta identidad, ya que estaría cometiendo un ilícito sancionable.<br></b><b>b) Prosol Inversiones SAC</b> administra www.pagatudeuda.com cuyo objeto es encontrar soluciones de pago a problemas crediticios de mora para clientes que deseen cancelar sus obligaciones. Garantizamos privacidad y confidencialidad de su información, no compartiremos su información con otras personas ni con el tercero acreedor (Ley de Protección de Datos Personales 29733. Para encontrar las alternativas de solución usamos medios digitales y correos electrónicos, cumpliendo con la Ley N° 28493 que regula el uso del correo electrónico comercial no solicitado (SPAM). Su autorización y consentimiento otorgado será de beneficio exclusivo de/para usted, con la finalidad de mejorar su historial crediticio y reinserción en el sistema financiero, según el Acuerdo de Términos y Condiciones de Uso y Política de Privacidad. Para consultas escribanos a: <a href='mailto:atencionalcliente@prosol.com.pe?Subject=Consulta' target='_top'>atencionalcliente@prosol.com.pe</a>";
			break;
	/*FIN SECCION CATALOGO*/

	/*INICIO SECCION VER CARRITO*/
		case "vt-rs":
			$_SESSION['vcalgn']="Detalles Carrito";
			break;
		case "vt-dt-tx1":
			$_SESSION['vcacnt1']="Negocio Nro";
			break;
		case "vt-dt-tx2":
			$_SESSION['vcacnt2']="Tipo Negoc";
			break;
		case "vt-dt-tx3":
			$_SESSION['vcacnt3']="Fecha";
			break;
		case "vt-dt-tx4":
			$_SESSION['vcacnt4']="F.V.";
			break;
		case "vt-dt-tx5":
			$_SESSION['vcacnt5']="Banco";
			break;
		case "vt-dt-tx6":
			$_SESSION['vcacnt6']="Tipo Producto";
			break;
		case "vt-dt-tx7":
			$_SESSION['vcacnt7']="Sldo Act";
			break;
		case "vt-dt-tx8":
			$_SESSION['vcacnt8']="Valor Negoc";
			break;
		case "vt-dt-tx9":
			$_SESSION['vcacnt9']="Inicial";
			break;
		case "vt-dt-tx10":
			$_SESSION['vcacnt10']="Cuotas";
			break;
		case "vt-dt-tx11":
			$_SESSION['vcacnt11']="Mensual";
			break;
		case "vt-dt-tx12":
			$_SESSION['vcacnt12']="Obs.";
			break;
		case "vt-dt-tx13":
			$_SESSION['vcacnt13']="No hay productos para mostrar";
			break;
		case "vt-dt-tx14":
			$_SESSION['vcacnt14']="Total S/.";
			break;
		case "vt-dt-tx15":
			$_SESSION['vcacnt15']="Regresar";
			break;
	/*FIN SECCION VER CARRITO*/

	/*INICIO SECCION PASARELA*/
		case "ps-rs":
			$_SESSION['psalgn']="Medios de Pago";
			break;
		case "ps-dt-tx1":
			$_SESSION['psacnt1']="Se ha enviado un mail a su buzón, con las instrucciones de pago<br />abonar a PROSOL INVERSIONES SAC en cuenta corriente soles:";
			break;
		case "ps-dt-tx2":
			$_SESSION['psacnt2']="BBVA 0011-0142-01-00091030<br />BCP 193-2477255-0-76";
			break;
	/*FIN SECCION PASARELA*/

	/*INICIO SECCION CONTACTO*/
		case "cn-in":
			$_SESSION['ctolgn']="";
			break;
		case "cn-et-tx1":
			$_SESSION['ctocnt1']="Escriba su Nombre:";
			break;
		case "cn-et-tx2":
			$_SESSION['ctocnt2']="Escriba su Correo Electronico:";
			break;
		case "cn-et-tx3":
			$_SESSION['ctocnt3']="Titulo del Mensaje:";
			break;
		case "cn-et-tx4":
			$_SESSION['ctocnt4']="Escriba el Mensaje:";
			break;
		case "cn-et-tx5":
			$_SESSION['ctocnt5']="Enviar";
			break;
		case "cn-et-tx6":
			$_SESSION['ctocnt6']="<br />Lo invitamos a escribirnos y atenderemos sus consultas:";
			break;
		case "cn-et-tx7":
			$_SESSION['ctocnt7']="<br />VISITENOS:<br /><br /><a href='http://www.pagatudeuda.com'>www.pagatudeuda.com</a><br /><a href='http://www.pagamideuda.com'>www.pagamideuda.com</a><br /><a href='http://www.sinmora.com'>www.sinmora.com</a><br /><a href='http://www.riesgosymoras.com'>www.riesgosymoras.com</a><br /><a href='http://www.prosol.com.pe'>www.prosol.com.pe</a><br /><a href='http://www.debtsandbills.com'>www.debtsandbills.com</a><br /><a href='http://www.debtsandduties.com'>www.debtsandduties.com</a><br /><a href='http://www.paietadette.com'>www.paietadette.com</a><br /><a href='http://अपनेकर्जकाभुगतान.com'>अपनेकर्जकाभुगतान.com</a><br /><a href='http://支付你的债务.com'>支付你的债务.com</a><br />";
			break;
		case "cn-et-tx8":
			$_SESSION['ctocnt8']="Solicitud de contacto Prosol con Asunto: ";
			break;
		case "cn-et-tx9":
			$_SESSION['ctocnt9']="Estimado ";
			break;
		case "cn-et-tx10":
			$_SESSION['ctocnt10']=", su solicitud de contacto se ha enviado correctamente. El número de solicitud generada es el siguiente: ";
			break;
		case "cn-et-tx11":
			$_SESSION['ctocnt11']=". <br />Por favor, tome nota de este numero para poder darle seguimiento a su solicitud, de esta manera podremos brindarle un mejor servicio. <br/><br/><b>PROSOL - SERVICIO AL CLIENTE</b>.<br/><br/>";
			break;
		case "cn-et-tx12":
			$_SESSION['ctocnt12']="Usuario: Codigo Solicitud Contacto=";
			break;
		case "cn-et-tx13":
			$_SESSION['ctocnt13']="Solicitud de contacto Numero ";
			break;
		case "cn-et-tx14":
			$_SESSION['ctocnt14']="Se ha registrado una nueva solicitud de contacto con los siguientes detalles: <br>codigo solicitud: ";
			break;
		case "cn-et-tx15":
			$_SESSION['ctocnt15']="<br>Fecha y hora de la solicitud: ";
			break;
		case "cn-et-tx16":
			$_SESSION['ctocnt16']="<br>Nombre: ";
			break;
		case "cn-et-tx17":
			$_SESSION['ctocnt17']="<br>Correo Electrónico: ";
			break;
		case "cn-et-tx18":
			$_SESSION['ctocnt18']="<br>Asunto: ";
			break;
		case "cn-et-tx19":
			$_SESSION['ctocnt19']="<br>Mensaje: ";
			break;
		case "cn-et-tx20":
			$_SESSION['ctocnt20']="<br><br><b>PROSOL - PLATAFORMA ADMINISTRATIVA</b>.<br/>";
			break;
		case "cn-et-tx21":
			$_SESSION['ctocnt21']="|| Sistema: Codigo Solicitud Contacto=";
			break;
		/*Si el campo nombre esta vacio*/
		case "cn-in-nc-vc":
			$_SESSION['er_sl_cn_0']="Por favor digite su nombre";
			break;
		/*Si el campo nombre contiene caracteres no deseados*/
		case "cn-in-nc-np":
			$_SESSION['er_sl_cn_0']="El nombre debe contener solo letras";
			break;
		/*Si el campo nombre no cumple el tamaño*/
		case "cn-in-nc-rg":
			$_SESSION['er_sl_cn_0']="El nombre debe contener minimo 3 o maximo 84 caracteres";
			break;
		/*Si el campo correo electronico esta vacio*/
		case "cn-in-ce-vc":
			$_SESSION['er_sl_cn_1']="Por favor digite su correo electrónico";
			break;
		/*Si el campo correo electronico contiene caracteres no deseados*/
		case "cn-in-ce-np":
			$_SESSION['er_sl_cn_1']="El correo electrónico solo debe contener números, letras y el caracter @";
			break;
		/*Si el campo correo electronico no cumple longitud*/
		case "cn-in-ce-rg":
			$_SESSION['er_sl_cn_1']="El correo electrónico debe contener minimo 10 y máximo 70 caracteres";
			break;
		/*Si el campo titulo esta vacio*/
		case "cn-in-ti-vc":
			$_SESSION['er_sl_cn_2']="Por favor el digite el título";
			break;
		/*Si el campo titulo contiene caracteres no deseados*/
		case "cn-in-ti-np":
			$_SESSION['er_sl_cn_2']="El título debe contener solo letras y números";
			break;
		/*Si el campo titulo no cumple el tamaño*/
		case "cn-in-ti-rg":
			$_SESSION['er_sl_cn_2']="El título debe contener minimo 5 o maximo 160 caracteres";
			break;
		/*Si el campo mensaje esta vacio*/
		case "cn-in-mj-vc":
			$_SESSION['er_sl_cn_3']="Por favor digite el mensaje";
			break;
		/*Si el campo mensaje contiene caracteres no deseados*/
		case "cn-in-mj-np":
			$_SESSION['er_sl_cn_3']="El mensaje debe contener solo letras y/o números y/o el caracter @";
			break;
		/*Si el campo mensaje no cumple el tamaño*/
		case "cn-in-mj-rg":
			$_SESSION['er_sl_cn_3']="El mensaje debe contener minimo 15 o maximo 250 caracteres";
			break;			
		/*Limpiamos errores de variable de sesion contacto*/
		case "cn-sl-nd":
			$_SESSION['er_sl_cn_0']="";
			$_SESSION['er_sl_cn_1']="";
			$_SESSION['er_sl_cn_2']="";
			$_SESSION['er_sl_cn_3']="";
			break;
	/*FIN SECCION PARA CONTACTO*/

	/*INICIO SECCION AUDITORIA*/
		case "au-rs":
			$_SESSION['audlgn']="Doi Rechazado";
			break;
		case "au-cz-1":
			$_SESSION['audcnt1']="Fecha";
			break;
		case "au-cz-2":
			$_SESSION['audcnt2']="Doi";
			break;
		case "au-cz-3":
			$_SESSION['audcnt3']="No se encuentran registros ";
			break;
	/*FIN SECCION AUDITORIA

	/*INICIO SECCION INFO*/
		case "in-rs":
			$_SESSION['inflgn']="Información";
			break;
		case "rg-fn-nc":
			$_SESSION['infcnt1']="Lo sentimos, su solicitud no puede ser completada, el enlace es inválido o se encuentra dañado, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "rg-fn-ne":
			$_SESSION['infcnt1']="Lo sentimos, su solicitud no puede ser completada, el enlace ingresado no exite en nuestro sistema, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "rg-fn-ex":
			$_SESSION['infcnt1']="Lo sentimos, su solicitud no puede ser completada, el enlace ingresado ha expirado, para completar su registro y para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "rg-fn-er":
			$_SESSION['infcnt1']="Lo sentimos, su solicitud no puede ser completada, ha ocurrido un error en el proceso de registro, por favor pongase en contacto con Soporte Técnico y copie el contenido de este mensaje a travéz de <a href='contacto.php'>Contacto</a>";
			break;
		case "rg-no":
			$_SESSION['infcnt1']="Lo sentimos, desafortunadamente es necesario realizar el proceso de registro para poder entregarle su información.<br />Si tiene dudas o desconfianza, lo invitamos a visitarnos o comunicarse con nosotros o escribanos en <a href='contacto.php'>contacto</a>.<br /><br /><b>PROSOL</b> no entregara su infornación personal a quien no pueda validar su identidad, esto nos garantiza que actuamos de acuerdo a Ley";
			break;
		case "rg-nt":
			$_SESSION['infcnt1']="Lo sentimos, desafortunadamente es necesario aceptar el contrato final de registro, debido a que este forma parte de los terminos necesarios para poder usar nuestros servicios y poder brindarle la información en nuestro portal web. Si desea depejar dudas, lo invitamos a que se acerque a nuestras oficinas o comunicarse con nosotros a nuestra central telefonica, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "rg-se":
			$_SESSION['infcnt1']="Lo sentimos, ha ocurrido un intento por vulnerar la seguridad del sistema, por lo que se ha procedido a abortar todo el proceso para mas informacion, por favor pongase en contacto con Soporte Técnico y copie el contenido de este mensaje a travéz de nuestra plataforma de <a href='contacto.php'>Contacto</a>";
			break;
		case "rg-fn-ok":
			$_SESSION['infcnt1']="Su solicitud de registro ha sido completada con éxito, podra acceder al portal del cliente a travéz del siguiente enlace.<br /><br /><a href='inipor.php'>Portal Cliente</a>";
			break;
		case "rg-fn-pn":
			$_SESSION['infcnt1']="Se ha validado correctamente su direccion de correo electrónico, sin embargo su solicitud aun se encuentra pendiente de aprobación, recibira un correo electronico cuando su cuenta se encuentre activa, es posible que durante el proceso de aprobación, un gestor especializado se ponga en contacto con Ud. para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "st-cn":
			$_SESSION['infcnt1']="Su solicitud de contacto ha sido completada con éxito, se le ha enviado un correo electronico con su número de solicitud, con el cual Ud. podra darle seguimiento a su consulta.";
			break;
		case "vl-in-di-bq":
			$_SESSION['infcnt1']="Ha alcanzado el numero máximo de intentos para validar su identidad, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a><br /><br />Por seguridad y para garantizar que entregaremos su información a quien dice ser hemos, se ha deshabilitado la validacion para el DOI utilizado";
			break;
		case "vl-di-ne":
			$_SESSION['infcnt1']="Lo sentimos, el DOI digitado, no se encuentra en nuestro sistema, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "rg-cr-cp-pe":
			$_SESSION['infcnt1']="Gracias por registrarse, su solicitud de validación de identidad esta en proceso, es necesario confirmar sus datos. Hemos enviado un mensaje con un enlace al correo proporcionado. Para confirmar su correo electrónico ingrese a travéz del enlace enviado, luego de confirmar sus datos, podrá iniciar sesión en nuestro portal. Para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>.";
			break;
		case "rg-lr-cp-pe":
			$_SESSION['infcnt1']="Gracias por registrarse, su solicitud de validación de identidad esta en proceso, es necesario confirmar sus datos. Hemos enviado un mensaje con un enlace al correo proporcionado. Para confirmar su correo electrónico ingrese a travéz del enlace enviado, si es necesario <span class='fnt-txt10'><span class='fnt-txt11'>Servicio de Atención al CLiente</span></span> se pondrá en contacto con Ud. para finalizar su solicitud de registro, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>.";
			break;
		case "at-us-su":
			$_SESSION['infcnt1']="Lo sentimos, actualmente existe un problema con su cuenta de usuario, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "at-us-ap":
			$_SESSION['infcnt1']="Lo sentimos, su solicitud de registro, aun se encuentra en proceso, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "at-us-cf":
			$_SESSION['infcnt1']="Aun no ha confirmado su cuenta, por favor, es necesario confirmar su cuenta mediante en enlace que se le envio al correo electronico que nos proporciono, al momento de realizar el registro. Si desea mas ayuda, lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "pt-in-er":
			$_SESSION['infcnt1']="Se ha producido un error 'Error codigo 101' en el proceso de calcular deuda, por favor si el error se repite, pongase en contacto con nosotros en <a href='contacto.php'>Contacto</a>, mensionando el codigo de error.";
			break;
		case "is-in-ne":
			$_SESSION['infcnt1']="Se ha producido un error 'Error codigo 102' en el sistema, por favor si el error se repite, pongase en contacto con nosotros en <a href='contacto.php'>Contacto</a>, mensionando el codigo de error.";
			break;
		case "os-us-bq":
			$_SESSION['infcnt1']="Lo sentimos, ha alcanzado el maximo de intentos para validar su codigo SMS, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "os-us-mx":
			$_SESSION['infcnt1']="Lo sentimos, ha alcanzado el maximo de envios de codigos SMS, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>";
			break;
		case "is-of-na":
			$_SESSION['infcnt1']="Lo sentimos, no hemos encontrado una forma de ayudarlo por nuestra plataforma, para mas información lo invitamos a que se ponga en contacto con nosotros o escribanos en <a href='contacto.php'>Contacto</a>, para poder brindarle mas opcciones de refinanciamiento.";
			break;
		case "of-us-sp-mx":
			$_SESSION['infcnt1']="Estimado usuario, para realizar una oferta de pago del monto seleccionado, es necesario que se ponga en contacto con nosotros en <a href='contacto.php'>Contacto</a>, y de esta manera poder brindarle una atención personalizada";
			break;
	/*FIN SECCION INFO*/
	   /*default:
		  //print ("Opccion por defecto";
		  break;*/
	}
}
?>