<?php
	session_start();
	/*establecemos la zona horaria*/
	date_default_timezone_set('America/Los_Angeles');
	/*incluimos las clases para las funciones*/
	include(dirname(__FILE__) . "/funciones/sms_clase.php");
	/*instanciamos la clase*/
	$sms_clase=new sms_clase();

	/*Recuperamos las variables, para recordar lo seleccionado por el usuario*/

	/*numero, si viene el numero y no es vacio*/
	if(isset($_POST["txtnumero"]) && $_POST["txtnumero"]<>""){
		$sms_clase->numero=$_POST['txtnumero'];
	/*de lo contrario*/
	}else{
		/*numero es vacio*/
		$sms_clase->numero="";
	}

	/*mensaje, si viene el mensaje y no es vacio*/
	if(isset($_POST["txtmsje"]) && $_POST["txtmsje"]<>""){
		$sms_clase->msje=$_POST['txtmsje'];
	/*de lo contrario*/
	}else{
		/*mensaje es vacio*/
		$sms_clase->msje="";
	}

	/*equipo, si viene el equipo del combo y no es vacio*/
	if(isset($_POST["cboeq"]) && $_POST["cboeq"]<>""){
		/*equipo es igual a el valor del combo*/
		$sms_clase->equipo=$_POST['cboeq'];
	/*de lo contrario*/
	}else{
		/*equipo es vacio*/
		$sms_clase->equipo="";
	}

	/*aleatorio entre canales o canal especifico, si viene el canal
	del combo y no es vacio*/
	if(isset($_POST["rbalcan"]) && $_POST["rbalcan"]<>""){
		/*si el valor del checkbox es 1*/
		if($_POST["rbalcan"]==1){
			/*canal es igual a uno*/
			$sms_clase->canal="";
			/*aleatorio entre canales*/
			$sms_clase->alcan="1";
		/*de lo contrario*/
		}else{
			/*canal es igual a el valor del combo*/
			$sms_clase->canal=$_POST['cbocanales'];
			/*aleatorio entre canales*/
			$sms_clase->alcan="0";
		}
	/*de lo contrario*/
	}else{
		/*canal es igual a vacio*/
		$sms_clase->canal="";
		/*aleatorio entre canales*/
		$sms_clase->alcan="0";
	}

	/*si se presiono el boton enviar*/
	if(isset($_POST["btnenviar"]) && $_POST["btnenviar"]=="Enviar"){
		/*establecemos la fecha*/
		$fecha=date("Y-m-d-h-i-s");
		/*el numero*/
		$num=$_POST['txtnumero'];
		/*el mensaje*/
		$txt=$_POST['txtmsje'];
		/*el equipo*/
		$eq=$_POST['cboeq'];
		/*el canal*/
		$cnl=$_POST['cbocanales'];
		/*guardamos en la base de datos el mensaje a enviar*/
		//$codmailsmp=$class_mail->enviar_sms_smp($num,$txt,$eq,$cnl);
		$codmailsmp=$sms_clase->enviar_sms_smp($num,$txt,$eq,$cnl);

		//chdir('emailer');
		//cho getcwd() . "\n";
//		exec("./lanzador.sh 1 $codmailsmp ".$_SESSION["cusu"]." &");
		//exec('./efnsms.sh 1 "" '.$_SESSION["cusu"]);
		//$sad=system("/var/www/html/efnmailer/emailer/lanzador.sh 1 $codmailsmp ".$_SESSION["cusu"].">>out.txt 2>>error.txt",$output);
		$sad=system('/var/www/prosol/sms/efnsms.sh 1 "" '.$_SESSION["cusu"]);
	}
?>
<div class="sht">
	<br><br>
	<?php //<form class="frm1" method="POST" action="../sms/enviosmssimple.php"> ?>
	<form class="frm1" method="POST" action="">
		<table class="smstab"> 
			<tr>
				<td class="smsdiet">
					<label class="cn" for="txtnumero">Nro Destino</label>
				</td>
				<td class="smsdiin">
					<input class="re2" type='text' name='txtnumero' id='txtnumero' value="<?php echo (isset($sms_clase->numero) && $sms_clase->numero != "" ? $sms_clase->numero : ''); ?>"/>
				</td>
			</tr>	
			<tr class="smstabdi">
				<td class="smsdiet">
					<label class="cn" for="txtmsje">Mensaje</label>
				</td>
				<td class="smsdiin">
					<textarea class="smsta" name='txtmsje' id='txtmsje' rows='5' cols='40'><?php echo (isset($sms_clase->msje) && $sms_clase->msje != "" ? $sms_clase->msje : ''); ?></textarea><!--  falta maxlen  -->
				</td>
			</tr>	
			<tr>
				<td class="smsdiet">
					<label class="cn" for="e">Seleccione Equipo</label>
				</td>
				<td class="smsdiin">
					<select class="cn" name="cboeq" id="cboeq" onchange="this.form.submit()">
						<option value="">Seleccione el Equipo</option>
						<option value="1" <?php echo (isset($sms_clase->equipo) && $sms_clase->equipo == "1" ? 'selected="selected"' : ''); ?>>Equipo1</option>
						<option value="2" <?php echo (isset($sms_clase->equipo) && $sms_clase->equipo == "2" ? 'selected="selected"' : ''); ?>>Equipo2</option>
					</select>	
				</td>
			</tr>
			<tr>
				<td class="smsdiet">
					<label class="cn" for="txtFechaEnvio">Aleatorio entre canales</label>
				</td>
				<td class="smsdiet">
					<input name="rbalcan" type="radio" value="1" <?php echo (isset($sms_clase->alcan) && $sms_clase->alcan == "1" ? 'checked="checked"' : ''); ?> onchange="this.form.submit()" /><span class="fnt-txt8">Si</span>
					<input name="rbalcan" type="radio" value="0" <?php echo (isset($sms_clase->alcan) && $sms_clase->alcan == "0" ? 'checked="checked"' : ''); ?> onchange="this.form.submit()" /><span class="fnt-txt8">No</span>
					<select class="cn" name="cbocanales">
						<option value="">Seleccione Canal</option>
							<?php echo $sms_clase->llenarcbocanales(8,$sms_clase->equipo); ?>
					</select>
				</td>
			</tr>
			<tr>
				<td class="smstabdi"></td>
				<td class="smstabdi">
					<input class="re2" type="submit" name="btnenviar" value="Enviar"/>
				</td>
			</tr>
		</table>
	</form>
</div>