<?php
session_start();
/*ini_set('max_execution_time', '300');
set_time_limit(300);*/
/*Incluimos los directorios de trabajo*/
include('../funciones/content.php');
include("../incluidos/txt.php");
include("../funciones/conexion_bd.php");
$datos = new datos();
/*Establecemos la zona horaria*/
//date_default_timezone_set('America/Lima');

switch($_SESSION['p-prsadm']){
	/*Iniciamos para logueo adm*/
	//case "inises":
	case (isset($_SESSION['p-prsadm']) && $_SESSION['p-prsadm']=='inises' && isset($_POST['btningr']) && $_POST['btningr']=='Ingresar'):
		/*Limpiamos las variables de session con errores en caso de que estemos retornando a este enlace luego de que se
		haya mostrado un error, esto lo hago para que no aparezca mensaje cuando ingresa nuevamente a inipor*/
		msg("ad-er-nd");
		/*Si no estan seteadas las variables que traen los campos introducidos por el cliente envio nuevamente a inipor*/
		if(!isset($_POST['usra']) && !isset($_POST['cntra']) && !isset($_POST['cpc'])){
			/*Envio a portalcli nuevamente para iniciar sesion*/
			header("Location: inses.php");
			/*Break de seguridad para evitar que se sigan ejecutando sentencias*/
			break;
		}

		/*zanitizamos, evaluamos y validamos el formato de nombre de usuario ingresado por el usuario*/
		//validaInputUsu(filter_var($_POST['usra'], FILTER_SANITIZE_STRING),"aut_us");
		/*Zanitizamos, evaluamos y validamos el formato de la contraseña ingresada por el usuario*/
		//validaContr_L(filter_var($_POST['cntra'], FILTER_SANITIZE_STRING));

		/*De lo contrario continuamos los procesos, primero obtenemos los valores del
		formulario y los establecemos en variables para ser evaluados*/
		$eval15['0']=filter_var($_POST['usra'], FILTER_SANITIZE_STRING);
		$eval16['0']=filter_var($_POST['cntra'], FILTER_SANITIZE_STRING);
		$eval17['0']=filter_var($_POST['cpc'], FILTER_SANITIZE_STRING);

		/*Establecemos valores del array, primer campo primera validacion "igual a"*/
		$arr_cmp15["0"]="";
		/*Segundo campo, segunda validacion caracteres permitidos*/
		$arr_cmp15["2"]="/[^A-Z|a-z|0-9|ñÑáéíóúÁÉÍÓÚ_]/";
		/*Tercer campo, tercera y cuarta validacion, longitud minima y maxima*/
		$arr_cmp15["3"]=4;
		$arr_cmp15["4"]=20;

		/*Establecemos valores del array, primer campo primera validacion "igual a"*/
		$arr_cmp16["0"]="";
		/*Segundo campo, segunda validacion caracteres permitidos*/
		$arr_cmp16["2"]="/[^A-Z|a-z|0-9|ñÑáéíóúÁÉÍÓÚ]/";
		/*Tercer campo, tercera y cuarta validacion, longitud minima y maxima*/
		$arr_cmp16["3"]=6;
		$arr_cmp16["4"]=20;

		/*Establecemos valores del array, primer campo primera validacion "igual a"*/
		$arr_cmp17["0"]="";
		/*Segundo campo, segunda validacion caracteres permitidos*/
		$arr_cmp17["2"]="/[^A-Z|a-z|0-9|ñÑáéíóúÁÉÍÓÚ]/";
		/*Tercer campo, tercera y cuarta validacion, longitud minima y maxima*/
		$arr_cmp17["3"]=6;
		$arr_cmp17["4"]=6;

		/*Establecemos valores del array, primer campo error vacio*/
		$arr_emsg15["0"]="ad-in-us-vc";
		/*Segundo campo error caracteres*/
		$arr_emsg15["2"]="ad-in-us-np";
		/*Tercer campo error longitud*/
		$arr_emsg15["3"]="ad-in-us-rg";

		/*Establecemos valores del array, primer campo error vacio*/
		$arr_emsg16["0"]="ad-in-ct-vc";
		/*Segundo campo error caracteres*/
		$arr_emsg16["2"]="ad-in-ct-np";
		/*Tercer campo error longitud*/
		$arr_emsg16["3"]="ad-in-ct-rg";

		/*Establecemos valores del array, primer campo error vacio*/
		$arr_emsg17["0"]="ad-in-cc-vc";
		/*Segundo campo error caracteres*/
		$arr_emsg17["2"]="ad-in-cc-np";
		/*Tercer campo error longitud*/
		$arr_emsg17["3"]="ad-in-cc-rg";

		/*Iniciamos contador*/
		$k=15;
		/*Inicializamos variable de errores*/
		$err=0;

		/*Realizamos un bucle que recorra todos los arrays que tenga valores a evaluar*/
		while(isset(${"arr_cmp".$k})){
			/*Evaluamos si se ha producido un error anteriormente*/
			if($err==0){
				/*Si se ha producido un error anteriormente, continuamos el recorrido
				de las variables para rescatar los valores que sirven pero sin arrojar
				mensaje de error, para lograr esto, ejecutamos la funcion que evalua
				cada valor recogido del post y asignamos resultado pero sin mensaje
				de error*/
				$resu[$k]=vldcmp(${"eval".$k},${"arr_cmp".$k},${"arr_emsg".$k});
			}
			/*Evaluamos si el campo actual segun el bucle, "no" paso las validaciones*/
			if(isset($resu[$k]) && !$resu[$k]){
				/*Si no paso, aumentamos variable de error en uno*/
				$err++;
			}
			/*Aumentamos contador en uno*/
			$k++;
		}

		/*Evaluamos la variable de errores*/
		if($err !=0){
			/*Si no se pasa los procesos enviamos a inses.php nuevamente para
			subsanar error de acceso*/
			header("Location: inses.php");
			/*break para evitar que se sigan ejecutando sentencias*/
			break;
		}

		/*vemos si codigo captcha es válido*/
		if (!($eval17['0']==$_SESSION['str_adm'])){
			/*si no coincide el captcha mostramos mensaje de captcha incorrecto.*/
			msg("ad-in-cc-ci");
			/*y luego mandamos a inipor.php nuevamente*/
			header("Location: inses.php");
			/*Break de seguridad para evitar que se sigan ejecutando setencias*/
			break;
		}

		/*preparamos cadena de consulta de los datos de autenticacion en la db*/
		$cad_usadml="select " . csc('w_autadm','aut_cusadm') . ", " . csc('w_autadm','aut_nusadm') . ", " . csc('w_autadm','aut_cntadm') . ", " . csc('w_autadm','aut_tcadm') . " from w_autadm where " . csc('w_autadm','aut_nusadm') . " = \"" . mysql_real_escape_string($_POST["usra"]) . "\"";
		//$con_usadml=mysql_query($cad_usadml,$conexion);
		$con_usadml=$datos->ListarDatos($cad_usadml);
		/*verificamos si la consulta nos devolvio datos*/
		if(mysql_num_rows($con_usadml) == 0){
			/*si no hay registros mostramos mensaje de que usuario no existe o es incorrecto*/
			msg("ad-in-us-ne");
			/*y luego mandamos a login*/
			header("Location: inses.php");
			/*Break de seguridad para evitar que se sigan ejecutando sentencias*/
			break;
		}

		/*Si la consulta devolvio datos entonces recorremos los datos*/
		$usadm=mysql_fetch_row($con_usadml);
		/*vemos si el usuario y contraseña es válido*/
		if (!($eval15['0']==$usadm['1'] && $eval16['0']==$usadm['2'])){
			/*si no coinciden los datos del usuario mostramos mensaje de usuario
			o contraseña incorrecta.*/
			msg("ad-in-ct-ci");
			/*y luego mandamos a inipor.php nuevamente*/
			header("Location: inses.php");
			/*Break de seguridad para evitar que se sigan ejecutando setencias*/
			break;
		}

		/*si el usuario y contraseña son válidos, creamos variable para la sesión*/
		$_SESSION["autadm"]= "1";
		/*guardamos los datos del usuario en sesion*/
		$_SESSION["cusadm"]= $usadm['0'];
		$_SESSION["usadm"]= $usadm['1'];
		$_SESSION["cntadm"]= $usadm['2'];
		$_SESSION["pvadm"]= $usadm['3'];
		//print_r($_POST);
		header("Location: sgmcli.php");

		break;
	/***********************/
	/* SEGUIMIENTO CLIENTE */
	/***********************/
	/*Seccion para el seguimiento de clientes*/	
	//case "sgmcli":
	case (isset($_SESSION['p-prsadm']) && $_SESSION['p-prsadm']=='sgmcli' && ( isset($_POST['busqp']) && $_POST['busqp']=='Buscar' || isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión' || isset($_GET['pg']) && $_GET['pg'] != '' )):

		/*Evaluamos que boton de segcli presiono el cliente*/
		switch(true){
			/*Si presiono boton cerrar sesion*/
			case (isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión'):
				/*Destruyo la sesion*/
				session_destroy();
				/*Envio a inses nuevamente para que inicie sesion*/
				header("Location: inses.php");
				break;
			/*Si Presiono Buscar o enlace de indice de paguina por la barra 'pg'*/
			case (isset($_POST['busqp']) && $_POST['busqp']=='Buscar' || isset($_GET['pg']) && $_GET['pg'] != ''):
				/*Estos procedimientos realizan la consulta a la tabla w_regval que contiene todos los movientos
				que realiza el cliente en el proceso de validacion, finalmente devuelve los resultados pero en
				una tabla html lista para imprimirla en una pagina html*/

				/*Inicializamos variables*/
				$rtdba0='';
				$arrfltxt=array();
				$arrfltxfc=array();
				$arrayclm=array();
				$cntelm='';
				$pg_act='';
				$cad_ord0='';
				$con_ord0='';
				$cad_ord0='';
				$con_ord0='';
				$tbl_clm='';
				$w='';
				$arr_clm0=array();
				$tbl_clm0='';
				$rng='';
				$arrlmt0=array();
				$cad_arr0=array();
				/*Iniciamos procesos de preguntas*/
				$cad_ord3='';
				$con_ord3='';
				$cad_ord4='';
				$con_ord4='';
				$cnt_reg='';
				$npg='';
				$tbl_cnt0='';
				$resu3=array();
				$j='';
				$tbl_pg0='';
				$dlm0=':';
				$dlm1='-';
		
				/*establecemos la ruta de la conexion a la db*/
				$rtdba0="../funciones/conexion_bd.php";

				/*Recuperamos las variables pasadas por la url si existieran y las asignamos a request*/
				if(isset($_GET['doip'])){
					$_REQUEST['doip']=$_GET['doip'];
				}
				if(isset($_GET['intp'])){
					$_REQUEST['intp']=$_GET['intp'];
				}
				if(isset($_GET['coelp'])){
					$_REQUEST['coelp']=$_GET['coelp'];
				}
				if(isset($_GET['usrp'])){
					$_REQUEST['usrp']=$_GET['usrp'];
				}
				if(isset($_GET['fsol'])){
					$_SESSION['vin0']['fsol']=$_GET['fsol'];
				}
				
				/*INICIO VARIABLES PARA FUNCION QUE CONTRUYE CADENA CONSULTA DE LA TABLA w_regval*/
		
				/*Establezco las tablas en la scuales se realizara la consulta*/
				$arrtbl0['0']="w_regval";
				 
				/*Array que tendra el nombre de las columnas que se usaran para comparar en la clausula
				where, dependiendo si la consulta tiene varias tablas como es mi caso, sera necesario
				especificar primero el indice que debe coincidir con el indice de la tabla a relacionar
				en el array de las tablas, contiene las tablas, numero de valor de la tabla, y luego el
				incide correlativo del valor en este caso las columnas, recordar el nombre de la tabla
				se encuentra almacenada en el array anterior "arrtbl0"*/
				$arrfltclm0['0']['0']='rvl_doi';
				$arrfltclm0['0']['1']='rvl_blq';
				$arrfltclm0['0']['2']='rvl_f_paso0';
				$arrfltclm0['0']['3']='rvl_ce_usu';
				$arrfltclm0['0']['4']='rvl_nm_usu';
		
				/*Array que tendra el nombre de los campos de texto provinientes de variable request que se
				usaran para conparar con las columnas en la clausula where, osea con los campos del array
				anterior, al igual que en el array anterior, si la consulta tiene varias tablas como es mi
				caso, sera necesario especificar primero el indice que indica que debe coincidir con el
				indice de la tabla a relacionar en el array de las tablas, y luego el indice correlativo del
				valor en este caso el nombre de los campos de texto provenientes del formulario*/
				$arrfltcmp0['0']['0']='doip';
				$arrfltcmp0['0']['1']='intp';
				/*No confundir el valor que sigue, este valor, no representa un nombre de campo como en
				el caso de los otros, este valor se usa para que se asocie al primer valor del array que
				sigue, el cual si tiene el nombre de los campos, esto se hace para poder identificar cuando
				estamos en el valor que corresponde a la fecha y poder aplicar los procedimientos necesarios
				para concatenarla*/
				$arrfltcmp0['0']['2']='fpaso0';
				$arrfltcmp0['0']['3']='coelp';
				$arrfltcmp0['0']['4']='usrp';
				/*Array que tendra el tipo de tratamiento que se le va a dar al campo en la clausula
				where, es decir si se usara like o si se usara >= , es distinto porque si se usa like,
				se refiere al registro especificamente o que almenos en el valor que arroja la base de
				datos como resultado se encuentre contenido el valor buscado, y si se usa >= se refiere
				a registros mayores al buscado en la base de datos*/
				$arrfltcmp0_t['0']['0']='';
				$arrfltcmp0_t['0']['1']='';
				$arrfltcmp0_t['0']['2']='';
				$arrfltcmp0_t['0']['3']='';
				$arrfltcmp0_t['0']['4']='';
		
				/*Establezco los valores que seran los campos a recuperar para construir
				la cadena datetime, el primer valor de este array esta asociado al valor
				del array anterior que corresponde al campo de datetime*/
				$arrfltxfc0['0']['0']='fpaso0';
				$arrfltxfc0['1']['0']='minp';
				$arrfltxfc0['1']['1']='horp';
				$arrfltxfc0['1']['2']='diap';
				$arrfltxfc0['1']['3']='mesp';
				$arrfltxfc0['1']['4']='aniop';
				$arrfltxfc0['2']['0']='ckad0';
		
				/*Consultamos el nombre del sistema*/
				$nmsis0=nsis('w_conf','cnf_nomsis',$rtdba0);
		
				/*consultamos las columnas en la db que seran seleccionadas y asigmanos a array*/
				$arr_clm0=cmpdb($nmsis0['0'],$arrtbl0['0'],$rtdba0);
		
				/*FIN VARIABLES PARA FUNCION QUE CONTRUYE CADENA CONSULTA TABLA w_regval*/
				
				/*INICIO VARIABLES PARA CABECERA TABLA HTML RESULTANTE*/
				
				/*Establezco los valores que seran los nombres que se le den a las columnas
				de la db*/
				$arrayclm0['1']='Codigo Sesion';
				$arrayclm0['2']='Paso0';
				$arrayclm0['3']='Fecha Paso0';
				$arrayclm0['4']='DOI';
				$arrayclm0['5']='Intentos';
				$arrayclm0['6']='Paso1';
				$arrayclm0['7']='Fecha paso1';
				$arrayclm0['8']='Orden Preguntas';
				$arrayclm0['9']='Cod Prg1';
				$arrayclm0['10']='Fecha Prg1';
				$arrayclm0['11']='Texto Prg1';
				$arrayclm0['12']='Resp Prg1';
				$arrayclm0['13']='Alternativas Prg1';
				$arrayclm0['14']='Cod Resp Prg1';
				$arrayclm0['15']='Fecha Resp Prg1';
				$arrayclm0['16']='Texto Resp Prg1';
				$arrayclm0['17']='Cod Prg2';
				$arrayclm0['18']='Fecha Prg2';
				$arrayclm0['19']='Texto Prg2';
				$arrayclm0['20']='Resp Prg2';
				$arrayclm0['21']='Alternativas Prg2';
				$arrayclm0['22']='Cod Resp Prg2';
				$arrayclm0['23']='Fecha Resp Prg2';
				$arrayclm0['24']='Texto Resp Prg2';
				$arrayclm0['25']='Cod Prg3';
				$arrayclm0['26']='Fecha Prg3';
				$arrayclm0['27']='Texto Prg3';
				$arrayclm0['28']='Resp Prg3';
				$arrayclm0['29']='Alternativas Prg3';
				$arrayclm0['30']='Cod Resp Prg3';
				$arrayclm0['31']='Fecha Resp Prg3';
				$arrayclm0['32']='Texto Resp Prg3';
				$arrayclm0['33']='Cod Prg4';
				$arrayclm0['34']='Fecha Prg4';
				$arrayclm0['35']='Texto Prg4';
				$arrayclm0['36']='Resp Prg4';
				$arrayclm0['37']='Alternativas Prg4';
				$arrayclm0['38']='Cod Resp Prg4';
				$arrayclm0['39']='Fecha Resp Prg4';
				$arrayclm0['40']='Texto Resp Prg4';
				$arrayclm0['41']='Cod Prg5';
				$arrayclm0['42']='Fecha Prg5';
				$arrayclm0['43']='Texto Prg5';
				$arrayclm0['44']='Resp Prg5';
				$arrayclm0['45']='Alternativas Prg5';
				$arrayclm0['46']='Cod Resp Prg5';
				$arrayclm0['47']='Fecha Resp Prg5';
				$arrayclm0['48']='Texto Resp Prg5';
				$arrayclm0['49']='Resp Registro largo';
				$arrayclm0['50']='Fecha Resp Registro largo';
				$arrayclm0['51']='Paso2';
				$arrayclm0['52']='Fecha paso2';
				$arrayclm0['53']='Nombre cliente';
				$arrayclm0['54']='Fecha Nac. cliente';
				$arrayclm0['55']='Ubigeo cliente';
				$arrayclm0['56']='Dir. cliente';
				$arrayclm0['57']='Telf. cliente';
				$arrayclm0['58']='Ref. Telf. cliente';
				$arrayclm0['59']='Tel. Mov. Usuario';
				$arrayclm0['60']='Nombre Usuario';
				$arrayclm0['61']='Contraseña Usuario';
				$arrayclm0['62']='Correo Electronico';
				$arrayclm0['63']='Fecha Completado Registro';
				$arrayclm0['64']='Paso3';
				$arrayclm0['65']='Fecha paso3';
				$arrayclm0['66']='Resp Contrato';
				$arrayclm0['67']='Fecha Resp Contrato';
				$arrayclm0['68']='Enlace Confirmacion';
		
				/*FIN VARIABLES PARA CABECERA TABLA HTML RESULTANTE*/
		
				/*INICIO PROCESO CABECERAS TABLA HTML RESULTANTE*/
		
				/*Iniciamos el bucle para establecer el nombre de cabeceras de las columnas de la tabla html en base
				a la tabla de la db w_regval*/
				for($w=0;$w<=(count($arr_clm0)-1);$w++) {
					/*Evaluamos si el contador se encuentra en el registro cero, ya que este registro no se mostrara*/
					if(!$w=='0') {
						/*Asignamos todas las cabeceras a las celdas en cada td de la tabla, Nota: el caracter
						"\012" significa un enter, esto es para dar un orden al codigo fuente de la pagina, el numero en el case
						significa el numero del indice del array "arrayclm0", esto lo hacia porque por defecto el bucle crea la
						los textos de la tabla sin partirlos, en caso de desear que un texto se parta, tenemos que crearle un
						case con el numero que corresponde y copiar el codigo de cualquier otro case, o tmabien puede servir
						para aplicar formato especifico*/
//						$tbl_clm=$tbl_clm . '										<td nowrap width="370" bgcolor="white"><h3>&nbsp;' . $arrayclm[$w] . '</h3></td>'."\012";
						/*Dependiendo el texto de la celda, decidimos si el texto se deja en una sola linea o se parte en varias lineas con el parametro
						"nowrap" segun conveniencia, dejo comentado el antiguo metodo en el que se comparaba el nombre de la columna, actualmente se usa el numero
						de la posicion*/
						//switch($arrayclm[$w]) {
						switch($w){
							//case "Orden Preguntas_":
							case 8:
								$tbl_clm0=$tbl_clm0 . '										<td align="center" bgcolor="white" width="auto"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 9:
								$tbl_clm0=$tbl_clm0 . '										<td align="center" bgcolor="white" width="auto"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 14:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 15:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 16:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 17:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 22:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 23:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 24:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 25:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 30:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 31:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 32:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 33:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 38:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 39:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 40:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 41:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 46:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 47:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 48:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 49:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 50:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 55:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 58:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 53:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 54:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 56:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 60:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 61:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 62:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							case 63:
								$tbl_clm0=$tbl_clm0 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
							default:
								$tbl_clm0=$tbl_clm0 . '										<td align="center" bgcolor="white" nowrap width="370"><span class="fnt-txt8">' . $arrayclm0[$w] . '</span></td>'."\012";
								break;
						}
					}
				}

				/*Asignanos el resultado a variable de sesion*/		
				$_SESSION['tbl_clm0']=$tbl_clm0;
		
				/*FIN PROCESOS CABECERAS TABLA HTML RESULTANTE*/
		
				/*INICIO PROCESOS FILTROS*/
		
				/*borramos el contenido del array que tiene los campos y su valor, primero evaluamos si el usuario
				realizo un submit, ya que de ser asi, borramos el contenido*/
				if(isset($_REQUEST['busqp'])){
					unset($_SESSION['flt0']);
					unset($_SESSION['vin0']);
				}

				/*Verificamos si se ha marcado el check de filtro y si su valor es igual a '1'*/
				if(isset($_REQUEST[$arrfltxfc0['2']['0']]) && $_REQUEST[$arrfltxfc0['2']['0']] == '1' && isset($_REQUEST['busqp'])){
					/*De ser asi, asignamos como valor 1 a array de session para saber si fue marcado el check*/
					$_SESSION['flt0_c'][$arrfltxfc0['2']['0']]='1';
					/* y asignamos el valor a array que determina que tratamiento se le dara al filtro*/
					$arrfltcmp0_t['0']['2']='1';
					/*Finalmente asignamos el resultado del tratamiento que se le dara a los filtros en variable de sesion*/
					$_SESSION['arrfltcmp0_t']=$arrfltcmp0_t;
				}elseif(isset($_REQUEST['busqp'])){
					/*De lo contrario, asignamos como valor '' a array de session para saber si fue marcado el check*/
					//$_SESSION['flt0_c'][$arrfltxfc0['2']['0']]='0';
					$_SESSION['flt0_c'][$arrfltxfc0['2']['0']]='0';
					/* y asignamos el valor a array que determina que tratamiento se le dara al filtro*/
					$arrfltcmp0_t['0']['2']='';
					/*Finalmente asignamos el resultado del tratamiento que se le dara a los filtros en variable de sesion*/
					$_SESSION['arrfltcmp0_t']=$arrfltcmp0_t;
					
				}
				/*Recorremos todas las cajas de texto existentes, esto se logra con el array que
				contiene las cabeceras, debido a que las cabeceras son el total de cajas de texto
				en el formulario que tiene la variable $_REQUEST. Iniciamos con el primer bucle de
				todas las tablas*/

				for($b=0;$b<=(count($arrtbl0)-1);$b++){
					/*Segundo bucle de los nombres de los campos provinientes del formulario que se usaran
					para comparar y que estan asociados a la tabla por primer indice del array*/		
					for($i=0;$i<=(count($arrfltcmp0[$b])-1);$i++) {
						/*si la caja de texto tiene valor*/
						if(isset($_REQUEST[$arrfltcmp0[$b][$i]]) && $_REQUEST[$arrfltcmp0[$b][$i]] != "" ) {
							/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
							//$_SESSION['flt0'][$arrfltcmp0[$b][$i]]=$_REQUEST[$arrfltcmp0[$b][$i]];
							$_SESSION['flt0'][$b][$i]=$_REQUEST[$arrfltcmp0[$b][$i]];
							/*creamos otro array que tendra los valores obtenidos en el request
							pero como arary simple, esto servira para el indice*/
							$_SESSION['vin0'][$arrfltcmp0[$b][$i]]=$_REQUEST[$arrfltcmp0[$b][$i]];
						}
						/*Evaluamos si el contador encuentra una coincidencia con la posicion del array que
						tendra las variables a concatenar para obtener la cadena para la fecha*/
						if($arrfltcmp0[$b][$i] == $arrfltxfc0['0']['0'] && isset($_REQUEST['btnbsqcli'])){
							/*Si encuentra coincidencia, recorremos todos los combobox para ver si alguna de ellas
							tiene algun valor establecido*/
							for($f=0;$f<=(count($arrfltxfc0['1'])-1);$f++){
								/*verificamos si el valor del combobox esta establecido*/
								if(isset($_REQUEST[$arrfltxfc0['1'][$f]])){
									/*Verificamos si algun valor de los combobox tiene un valor diferente de vacio, si nos fijamos
									bien estamos evaluando todos los combobox, esto es porque basta que el usuario, haya
									seleccionado algun valor de algun combobox que conforman la fecha, para iniciar el proceso
									de concatenacion*/
									if($_REQUEST[$arrfltxfc0['1'][$f]] != '') {
										/*De ser asi, si el usuario selecciono algun valor de algun combobox, creamos una
										variable de sesion que tendra los valores concatenados de la fecha a buscar, y le asignamos
										el primer valor (que seran los segundos) de la variable de sesion para la cadena datetime en
										cero, se le asigna cero porqe el sistema no permite seleccionar los segundos, por lo tanto
										este valor siempre tiene que ser cero*/
										//$_SESSION['flt0']['fpaso0']='00';
										$_SESSION['flt0'][$b][$i]='00';
									}
									/*Creamos otra variable de sesion que tendra los valores que va recogiendo
									de cada campo recorrido*/
									$_SESSION['flt0_c'][$arrfltxfc0['1'][$f]]=$_REQUEST[$arrfltxfc0['1'][$f]];
								}
							}
							/*Evaluamos si la variable de sesion que tendra la cadena fecha tiene valor, de ser asi
							empezamos el proceso para construir la cadena datetime*/
							//if(isset($_SESSION['flt0']['fpaso0'])){
							if(isset($_SESSION['flt0'][$b][$i]) && isset($_REQUEST['busqp'])){
								/*Recorremos los campos, pero esta vez realizando el procedimiento para concatenar
								la cadena de la fecha*/
								for($g=0;$g<=(count($arrfltxfc0['1'])-1);$g++){
									/*Comenzamos los casos para crear cadena de texto*/
									switch(true){
										/*Si es menor o igual que la primera posicion de la cadena datetime
										construimos cadena con el delimitador de los 2 puntos*/
										case $g <= '1':
											/*evaluamos si el valor a recuperar es diferente de vacio*/
											if($_REQUEST[$arrfltxfc0['1'][$g]] != ''){
												/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
												//$_SESSION['flt0']['fpaso0']=$_REQUEST[$arrfltxfc0['1'][$g]] . $dlm0 . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]=$_REQUEST[$arrfltxfc0['1'][$g]] . $dlm0 . $_SESSION['flt0'][$b][$i];
											}else{
												/*De lo contrario asignamos el valor en cero a variable de sesion*/
												//$_SESSION['flt0']['fpaso0']='00' . $dlm0 . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]='00' . $dlm0 . $_SESSION['flt0'][$b][$i];
											}
											/*colocamos un espacio vacio en la cadena para formar la cadena datetime para ello
											evaluamos si nos encontramos en el tercer valor*/
											if ($g == '1'){
												/*asignamos el espacio vacio*/
												//$_SESSION['flt0']['fpaso0']=" " . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]=" " . $_SESSION['flt0'][$b][$i];
											}
											break;
										/*si nos encontramos en la segunda posicion realizamos un procedimiento especial
										para no incluir delimitador*/
										case $g == '2':
											/*Evaluamos si el valor a recuperar es diferente de vacio*/
											if($_REQUEST[$arrfltxfc0['1'][$g]] != ''){
												/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
												//$_SESSION['flt0']['fpaso0']=$_REQUEST[$arrfltxfc0['1'][$g]] . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]=$_REQUEST[$arrfltxfc0['1'][$g]] . $_SESSION['flt0'][$b][$i];
											}else{
												/*De lo contrario asignamos el valor en cero a variable de sesion*/
												//$_SESSION['flt0']['fpaso0']='01' . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]='01' . $_SESSION['flt0'][$b][$i];
											}									
											break;
										/*si nos encontamos en la tercera posicion*/
										case $g== '3':
											/*Evaluamos si el valor a recuperar es diferente de vacio agregamos delimitador*/
											if($_REQUEST[$arrfltxfc0['1'][$g]] != ''){
												/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
												//$_SESSION['flt0']['fpaso0']=$_REQUEST[$arrfltxfc0['1'][$g]] . $dlm1 . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]=$_REQUEST[$arrfltxfc0['1'][$g]] . $dlm1 . $_SESSION['flt0'][$b][$i];
											}else{
												/*De lo contrario asignamos el valor en cero a variable de sesion*/
												//$_SESSION['flt0']['fpaso0']='01' . $dlm1 . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]='01' . $dlm1 . $_SESSION['flt0'][$b][$i];
											}	
											break;
										/*si nos encontramos en la cuarta posicion, agregamos el año mas delimitador*/
										case $g == '4':
											/*Evaluamos si el valor a recuperar es diferente de vacio*/
											if($_REQUEST[$arrfltxfc0['1'][$g]] != ''){
												/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
												//$_SESSION['flt0']['fpaso0']=$_REQUEST[$arrfltxfc0['1'][$g]] . $dlm1 . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]=$_REQUEST[$arrfltxfc0['1'][$g]] . $dlm1 . $_SESSION['flt0'][$b][$i];
											}else{
												/*De lo contrario asignamos el año por defecto a variable de sesion*/
												//$_SESSION['flt0']['fpaso0']=date('Y') . $dlm1 . $_SESSION['flt0']['fpaso0'];
												$_SESSION['flt0'][$b][$i]=date('Y') . $dlm1 . $_SESSION['flt0'][$b][$i];
											}
										default:
											break;
									}
								}
								/*Convertimos el valor datetime de la variable de sesion $_SESSION['flt']['fpaso0']
								en valor de fecha unix y asignamos a variable*/
								$fech=funix($_SESSION['flt0'][$b][$i]);
								/*verificamos si el tipo de tratamiendo de la fecha es un rango, esto lo hacemos con
								el array de valores para tratamiendo de filtro*/
								if($arrfltcmp0_t['1']['0'] == "3"){
									/*eliminamos el indice del array que tenia la fecha*/
									unset($_SESSION['flt0'][$b][$i]);
									/*establecemos el nuevo array con el primero valor del rango de fechas*/
									$_SESSION['flt0'][$b][$i]['0']=$fech;
									/*establecemos el nuevo array con el segundo valor del rango de fechas a la cual le sumamos 60 seg*/
									$_SESSION['flt0'][$b][$i]['1']=$fech+60;
								}else{
									/*de lo contrario asignamos la unica fecha unix a variable de sesion*/
									$_SESSION['flt0'][$b][$i]=$fech;
								}
								/*tambien asigno este valor a variable de sesion que tiene valores para el indice*/
								$_SESSION['vin0']['fsol']=$fech;
							}
						}
					}
				}
		
				/*Evaluamos si la variable de sesion fecha adquirio valor al pasar por el procedimiento
				que construye la cadena de la fecha*/
//				if(isset($_SESSION["flt0"]["fpaso0"]) && $_SESSION["flt0"]["fpaso0"] != "") {
					/*Convertimos el valor datetime de la variable de sesion $_SESSION['flt']['fpaso0']
					en valor de fecha unix*/
//					$_SESSION['flt0']['fpaso0']=funix($_SESSION['flt0']['fpaso0']);
//				}
				/*FIN PROCESOS FILTROS*/
		
				/*INICIO PROCESOS CONTENIDO TABLA*/
		
				/*Iniciamos procedimientos para paginacion de resultados, establecemos
				la cantidad de registros a mostrar*/
				//$cntelm='10';
				$cntelm0='20';
				
				/*Saber en que pagina nos encontramos*/
				$pg_act0=isset($_GET['pg']) ? $_GET['pg'] : 1;
	
				/*obtenemos el numero de registro que empezaremos a mostrar en la pagina
				para ello, obtenemos el numero de pagina actual le restamos uno y lo multiplicamos
				por la cantidad de elementos a mostrar*/
				$rng0=($pg_act0-1) * $cntelm0;

				/*Establecemos valores al que tendra la clausula Limit*/
				$arrlmt0['0']=$rng0;
				$arrlmt0['1']=$cntelm0;
		
				/*debido a que la funcion que construye las cadenas soporta multiples columnas asociadas a multiples
				tablas, sera necesario establecer un array que por cada posicion tenga otro array el cual tendra en
				forma cnsecutiva el nombre de las columnas, para ello realizamos un bucle, primero contamos las tablas*/
				for($n=0;$n<=(count($arrtbl0)-1);$n++){
					/*luego recorremos los campos que pertenecen al array que tiene todos los campos*/
					for($l=0;$l<=(count($arr_clm0)-1);$l++){
						/*Finalmente por cada tabla asuminos que el array de los campos tendra un array con el nombre
						de los campos, asi que en funcion de cuantas tablas hayamos definidos, se espera que el array
						de los campos tenga tambien definido ese numero de indices, por esta razon lo construimos asi,
						por ultimo al indice que corresponde segun la tabla vamos asignando los nombres de las columnas
						de la db*/
						$arrcmpsdb0[$n][$l]=$arr_clm0[$l];
					}	
				}
		
				/*Iniciamos procedimientos para ordenamientos de resultados, primero
				establecemos el nombre de la columna por la cual se va a ordenar*/
				$arrord0['0']=$arrtbl0[0].'.'.$arrcmpsdb0[0][3];
				/*y luego el tipo de orden, descendente o ascendente*/
				$arrord0['1']="desc";
		
				/*Llamamos a la funcion que devolvera el array de mysql con los resultados de la consulta*/
                //$cad_arr0=consl2($arrfltcmp0,$arrfltclm0,$_SESSION['flt0'],$arrlmt0,$arrtbl0,$arrcmpsdb0,$_SESSION['flt0_c'][$arrfltxfc0['2']['0']]);
                //$_SESSION['flt0'][0][0]="55555";
                //$_SESSION['flt0'][0][1]="55555";
		
				//print_r(consl($arrfltclm0,$_SESSION['flt0'],$arrlmt0,$arrtbl0,$arrcmpsdb0,$_SESSION['flt0_c'][$arrfltxfc0['2']['0']],"1"));
				$cad_arr0=consl($arrfltclm0,$_SESSION['flt0'],$arrlmt0,$arrtbl0,$arrcmpsdb0,$arrord0,$_SESSION['arrfltcmp0_t'],"1");

				/*Construimos la cadena cortada para la consulta*/
				//$cad_cnt0=$cad_arr0['0'] . $cad_arr0['1'] . $cad_arr0['2'] . $cad_arr0['3'];
		
				/*Ejecutamos la cadena con la db*/
				//$con_cnt0=$datos->ListarDatos($cad_cnt0);
				$con_cnt0=$datos->ListarDatos($cad_arr0[0]);
		
				/*Iniciamos el bucle que tendra en contenido de la tabla*/
				while($resu3=mysql_fetch_row($con_cnt0)) {
					/*Imprimimos el contenido de la tabla, comenzando primero por el inicio de la division*/
					$tbl_cnt0=$tbl_cnt0 . "									<tr valign='middle' bordercolor='#FFFFFF' bgcolor='#DFDFDF' class='catalogo'>\012";
		
					/*Iniciamos bucle que tendra cantidad de elementos en la celda*/
					for ($j=0; $j <= count($arrayclm0)-1; $j++) {
						/*Imprimimos el inicio de la celda*/
						//$tbl_cnt=$tbl_cnt . "										<td width='370'><strong>&nbsp;";
						$tbl_cnt0=$tbl_cnt0 . '										<td align="center" nowrap><span class="fnt-txt9">&nbsp;';
						/*en caso de que caiga el celda de fecha unix, la comvertimos en
						datetime, si cae en fecha unix pero no tiene valor, asignamos valor cero*/
						switch($j){
							case "2":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "6":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "9":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "14":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "17":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "22":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "25":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "30":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "33":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "38":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "41":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "46":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "49":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "51":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "53":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "62":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "64":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							case "66":
								if(!$resu3[$j]=='0') {
									$tbl_cnt0=$tbl_cnt0 . date("Y-m-d H:i:s",$resu3[$j]);
								}
								break;
							default:
									$tbl_cnt0=$tbl_cnt0 . $resu3[$j];
								break;
						}
						/*Imprimimos el final de la celda*/
						//$tbl_cnt=$tbl_cnt . "</strong></td>\012";
						//$tbl_cnt=$tbl_cnt . "</td>\012";
						$tbl_cnt0=$tbl_cnt0 . '</span></td>'."\012";
					}
					/*Imprimimos el final de la division*/
					$tbl_cnt0=$tbl_cnt0 . "									</tr>\012";
				}
				
				/*Asignanos el resultado a variable de sesion*/		
				$_SESSION['tbl_cnt0']=$tbl_cnt0;
		
				/*FIN PROCEDIMIENTOS CONTENIDO TABLA*/
				/*INICIO PROCEDIMIENTOS PAGINACION*/
		
				/*Evaluamos si en la cadena resultante se refiere a una cadena con filtro o sin filtro*/
				//if($cad_arr0['1'] != ''){
				//if($_SESSION['flt0_c'][$arrfltxfc0['2']['0']] != ''){
				if( ($cad_arr0['1']['1'] != '' && $cad_arr0['1']['2'] != '') || ( $cad_arr0['1']['1'] != '' && $arrfltcmp0_t['0']['0'] != '0') ) {
					/*Si se aplico filtro se le agrega un alias a la consulta, con el fin de poder
					contar los registros de la tabla virtual generada*/
					//$cad_ord4="select count(*) from (" . $cad_arr0['0'] . $cad_arr0['1'] . $cad_arr0['2'] . ") as tbfiltro";
					$cad_ord4="select count(*) from (" . $cad_arr0['1']['0'] . $cad_arr0['1']['1'] . $cad_arr0['1']['2'] . ") as tbfiltro";
				} else {
					$cad_ord4="select count(*) as rgtotal from " . $arrtbl0['0'] . "";
				}
		
				/*Ejecutamos la consulta con la db*/
				$con_ord4=$datos->ListarDatos($cad_ord4);
				/*cantidad total de registros en consulta*/
				$cnt_reg0=mysql_fetch_row($con_ord4);
		
				/*obtenemos la cantidad de paginas a mostrar, para ello divimos la cantidad
				total de registros, entre la cantidad de registros a mostrar por pagina, este
				numero resultante puede contener decimal, por lo tanto lo redondeamos con ceil*/
				$npg0=ceil($cnt_reg0['0']/$cntelm0);
				
				/*Realizamos el bucle que mostrara los numeros con los enlaces
				con la paginacion a las paginas*/
				for($i=1; $i<=$npg0;$i++){
					/*Validamos si nos encontramos en la pagina actual, de ser asi
					el numero se imprimira sin enlace*/
					if($i==$pg_act0) {
						$tbl_pg0=$tbl_pg0 . $i;
					}else {
						/*De lo contrario la pagina se imprimira con enlace*/
						$tbl_pg0=$tbl_pg0 . '<a href="prcs_adm.php?pg=' . $i . '&doip=' . $_SESSION['vin0']['doip'] . '&intp=' . $_SESSION['vin0']['intp'] . '&coelp=' . $_SESSION['vin0']['coelp'] . '&usrp=' . $_SESSION['vin0']['usrp'] . '&fsol=' . $_SESSION['vin0']['fsol'] . ' "><span class="fnt-txt8">- ' . $i . '</span></a>';
					}
				}
				
				/*Asignanos el resultado a variable de sesion*/		
				$_SESSION['tbl_pg0']=$tbl_pg0;
		
				/*FIN PROCEDIMIENTOS PAGINACION*/

				//print_r($_SESSION['tbl_clm1']);
				//print_r($_SESSION["flt0"]);
				//print_r($_SESSION['flt0_c']);
				//print_r($nmsis1);
				//print_r($arrfltclm0);
				//print_r($arrfltcmp0);
				//print_r($arrfltcmp0_t);
				//print_r($_SESSION['flt0']);
				//print_r($arrord0);
				//print_r($arrlmt0);
				//print_r($arrtbl0);
				//print_r($arrcmpsdb0);
				//print_r($_SESSION['flt0_c'][$arrfltxfc0['2']['0']]);
				//print_r($_REQUEST);
				//print_r($_SESSION['flt0_c']);
				//print_r($_SESSION['arrfltcmp0_t']);
				//print_r($cad_arr0);
				//print_r($_SESSION['vin0']);
				//break;		
				/*Retornamos al panel administrativo*/
				header("Location: sgmcli.php");
				/*Exit de seguridad para evitar que se sigan ejecutando procesos*/
				exit();
				break;
		}

		break;
	/**********************/
	/*BUSQUEDA SOLICITUDES*/
	/**********************/
	/*Iniciamos segmento para busqueda solicitudes*/
	//case "solcli":
	case (isset($_SESSION['p-prsadm']) && ($_SESSION['p-prsadm']=='solcli' || $_SESSION['p-prsadm']=='bsqcli') && ( isset($_POST['btnbsqcli']) && $_POST['btnbsqcli']=='buscar' || isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión' || isset($_GET['pg']) && $_GET['pg'] != '' || isset($_GET['cnfcli']) && $_GET['cnfcli'] != '' )):

		/*Evaluamos que boton de infosecur presiono el cliente*/
		switch(true){
			/*Si presiono boton cerrar sesion*/
			case (isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión'):
				/*Destruyo la sesion*/
				session_destroy();
				/*Envio a inses nuevamente para que inicie sesion*/
				header("Location: inses.php");
				break;
			/*Si Presiono Buscar o enlace de indice de paguina por la barra 'pg'*/
			case (isset($_POST['btnbsqcli']) && $_POST['btnbsqcli']=='buscar' || isset($_GET['pg']) && $_GET['pg'] != '' || isset($_GET['cnfcli']) && $_GET['cnfcli'] != ''):

				/*Inicializamos variables*/
				$tbl_clm1="";
				$tbl_cnt1="";
				$tbl_pg1='';
				$dlm2=':';
				$dlm3='-';
				/*establecemos la ruta de la conexion a la db*/
				$rtdba1="../funciones/conexion_bd.php";

				/*en el caso de que el */

				/*Recuperamos las variables pasadas por la url si existieran y las asignamos a request*/
				if(isset($_GET['dois'])){
					$_REQUEST['dois']=$_GET['dois'];
				}
				if(isset($_GET['coels'])){
					$_REQUEST['coels']=$_GET['coels'];
				}
				if(isset($_GET['usrs'])){
					$_REQUEST['usrs']=$_GET['usrs'];
				}
				if(isset($_GET['fsol'])){
					$_SESSION['vin1']['fsol']=$_GET['fsol'];
				}

				/*Recuperamos los datos obtenidos por los inputs de fecha con el calendario jquery*/
				if(isset($_REQUEST['txt_fecha_init']) && $_REQUEST['txt_fecha_init'] != '' || isset($_REQUEST['txt_fecha_end']) && $_REQUEST['txt_fecha_end'] != ''){
					/*de ser asi partimos el primer valor y ingresamos a un array*/
					$jfini=$_REQUEST['txt_fecha_init'];
					//echo $jfini;
					/*partimos la variable en fragmentos*/
					$p1=explode(" ", $jfini);
					$pfecha1=explode("-", $p1[0]);
					$phora1=explode(":", $p1[1]);
					//print_r($pfecha1);
					//print_r($phora1);
					$_REQUEST['mins']=$phora1[1];
					$_REQUEST['hors']=$phora1[0];
					$_REQUEST['dias']=$pfecha1[2];
					$_REQUEST['mess']=$pfecha1[1];
					$_REQUEST['anios']=$pfecha1[0];
					
					/*Convertimos la segunda fecha en unix*/
					$funix2=funix($_REQUEST['txt_fecha_end']);
					/*tambien almacenamos las horas en variables de sesion para ser recordadas en el
					formulario*/
					if(isset($_REQUEST['txt_fecha_init'])){
						$_SESSION['f1txt_init']=$_REQUEST['txt_fecha_init'];
					}
					if(isset($_REQUEST['txt_fecha_end'])){
						$_SESSION['f2txt_end']=$_REQUEST['txt_fecha_end'];
					}
				}				
				/*INICIO VARIABLES PARA FUNCION QUE CONTRUYE CADENA CONSULTA DE LA TABLA w_regval*/

				/*Establezco las tablas en las cuales se realizara la consulta*/
				$arrtbl1['0']="w_usua";
				$arrtbl1['1']="w_auten";
		
				/*Array que contendra los campos introducidos en las cajas de texto, para ello
				establezco las variables que tendra la variable global $_REQUEST,
				estos valores seran los ID de las cajas de texto, y tambien este array tendra
				las columnas asociadas a dichos campos pra realizar la busqueda en la db*/
				//$arrfltxt1['0']['0']['0']='dois';
				//$arrfltxt1['0']['0']['1']='usu_doc';
				/*Este valor valor se hace por un tema de orden, para que
				la funcion que use estos valores tenga valor para comparar*/
				//$arrfltxt1['1']['0']='fpaso0';
				//$arrfltxt1['1']['1']['0']='fcreg';
				//$arrfltxt1['1']['1']['1']='aut_fcreg';
				//$arrfltxt1['1']['2']['0']='coels';
				//$arrfltxt1['1']['2']['1']='aut_cor_e';
				//$arrfltxt1['1']['3']['0']='usrs';
				//$arrfltxt1['1']['3']['1']='aut_nusu';
		
				/*Array que tendra el nombre de las columnas que se usaran para comparar en la clausula
				where, dependiendo si la consulta tiene varias tablas como es mi caso, sera necesario
				especificar primero el indice que indica el numero de valor de la columna, puesto que
				van numerado de manera correlativa y luego el incide que se asociara con la tabla a la
				que pertenece la columna, recordar el nombre de la tabla se encuentra almacenada en el array
				anterior "arrtbl1"*/
				$arrfltclm1['0']['0']='usu_cusu';
				$arrfltclm1['0']['1']='usu_doc';
				$arrfltclm1['1']['0']='aut_freg';
				$arrfltclm1['1']['1']='aut_cor_e';
				$arrfltclm1['1']['2']='aut_nusu';
				/*Evaluamos si la solicitud biene de solcli, porque de ser asi
				tengo que mostrar solo los usuarios con estado 3, que son los que
				estan pendientes por aprobar*/
				if($_SESSION['p-prsadm']=='solcli'){
					$arrfltclm1['1']['3']='aut_cest';
				}


				/*Array que tendra los valores que se usaran para conparar con las columnas en la
				clausula where, dependiendo si la consulta tiene varias tablas como es mi caso, sera necesario
				especificar primero el indice que indica el numero de valor del campo recuperado, puesto que
				van numerado de manera correlativa y luego el indice que se asociara con la tabla a la
				que pertenece la columna, recordar el nombre de la tabla se encuentra almacenada en el array
				anterior "arrtbl1"*/
				$arrfltcmp1['0']['0']='aut_cusu';
				$arrfltcmp1['0']['1']='dois';
				/*No confundir el valor que sigue, este valor, no representa un nombre de campo como en
				el caso de los otros, este valor se usa para que se asocie al primer valor del array que
				sigue, el cual si tiene el nombre de los campos, esto se hace para poder identificar cuando
				estamos en el valor que corresponde a la fecha y poder aplicar los procedimientos necesarios
				para concatenarla*/
				$arrfltcmp1['1']['0']='freg';
				$arrfltcmp1['1']['1']='coels';
				$arrfltcmp1['1']['2']='usrs';	
				/*Evaluamos si la solicitud biene de solcli, porque de ser asi
				tengo que mostrar solo los usuarios con estado 2, que son los que
				estan pendientes por aprobar*/
				if($_SESSION['p-prsadm']=='solcli'){
					$arrfltcmp1['1']['3']='2';
				}


				/*Array que tendra el tipo de tratamiento que se le va a dar al campo en la clausula
				where, es decir si se usara like o si se usara >= , es distinto porque si se usa like,
				se refiere al registro especificamente o que almenos en el valor que arroja la base de
				datos como resultado se encuentre contenido el valor buscado, y si se usa >= se refiere
				a registros mayores al buscado en la base de datos, los valores aceptados son:
				0:= pero sin comillas usado para comparar columnas,1:>=,2:=,sin nada es like por defecto*/
				$arrfltcmp1_t['0']['0']='0';
				$arrfltcmp1_t['0']['1']='';
				$arrfltcmp1_t['1']['0']='';
				$arrfltcmp1_t['1']['1']='';
				$arrfltcmp1_t['1']['2']='';
				/*Evaluamos si la solicitud biene de solcli, porque de ser asi
				tengo que mostrar solo los usuarios con estado 3, que son los que
				estan pendientes por aprobar*/
				if($_SESSION['p-prsadm']=='solcli'){
					$arrfltcmp1_t['1']['3']='';
				}

		
				/*Establezco los valores que seran los campos a recuperar para construir
				la cadena datetime, el primer valor de este array esta asociado al valor
				del array anterior que corresponde al campo de datetime*/
				$arrfltxfc1['0']['0']='freg';
				$arrfltxfc1['1']['0']='mins';
				$arrfltxfc1['1']['1']='hors';
				$arrfltxfc1['1']['2']='dias';
				$arrfltxfc1['1']['3']='mess';
				$arrfltxfc1['1']['4']='anios';
				$arrfltxfc1['2']['0']='ckads';
		
				/*Establezco los nombre de los campos*/
				$arrcpms1['0']['0']='usu_cod';
				$arrcpms1['0']['1']='usu_cusu';
				$arrcpms1['0']['2']='usu_nomb';
				$arrcpms1['0']['3']='usu_doc';
				$arrcpms1['0']['4']='usu_fnac';
				$arrcpms1['0']['5']='usu_dpto';
				$arrcpms1['0']['6']='usu_prov';
				$arrcpms1['0']['7']='usu_dist';
				$arrcpms1['0']['8']='usu_dir';
				$arrcpms1['0']['9']='usu_telf';
				$arrcpms1['0']['10']='usu_rtelf';
				$arrcpms1['1']['0']='aut_cod';
				$arrcpms1['1']['1']='aut_freg';
				$arrcpms1['1']['2']='aut_fcreg';
				$arrcpms1['1']['3']='aut_cest';
				$arrcpms1['1']['4']='aut_ctpr';
				$arrcpms1['1']['5']='aut_nusu';
				$arrcpms1['1']['6']='aut_cntr';
				$arrcpms1['1']['7']='aut_cor_e';

				/*FIN VARIABLES PARA FUNCION QUE CONTRUYE CADENA CONSULTA TABLA w_regval*/

				/*INICIO VARIABLES PARA CABECERA TABLA HTML RESULTANTE*/

				/*Establezco los valores que seran los nombres que se le den a las columnas de la db*/
				$arrayclm1['1']='Codigo Usuario';
				$arrayclm1['2']='Nombres Completos';
				$arrayclm1['3']='DOI';
				$arrayclm1['4']='Fecha Nacimiento';
				$arrayclm1['5']='Departamento';
				$arrayclm1['6']='Provincia';
				$arrayclm1['7']='Distrito';
				$arrayclm1['8']='Direccion';
				$arrayclm1['9']='Telefono';
				$arrayclm1['10']='Referente Telefono';
				$arrayclm1['11']='Fecha Solicitud Registro';
				$arrayclm1['12']='Fecha Completado Registro';
				$arrayclm1['13']='Estado';
				$arrayclm1['14']='Tipo Registro';
				$arrayclm1['15']='Nombre Usuario';
				$arrayclm1['16']='Contraseña';
				$arrayclm1['17']='Correo Electronico';
		
				/*FIN VARIABLES PARA CABECERA TABLA HTML RESULTANTE*/

				/*INICIO PROCESO CABECERAS TABLA HTML RESULTANTE*/
		
				/*Iniciamos el bucle para establecer cabeceras de columnas del array concatenado*/
				for($q=0;$q<=(count($arrayclm1));$q++) {
					/*Evaluamos si el contador se encuentra en el registro cero, ya que este registro no se mostrara*/
					if(!$q=='0') {
						/*Asignamos todas las cabeceras a las celdas en cada td de la tabla, Nota: el caracter
						"\012" significa un enter, esto es para dar un orden al codigo fuente de la pagina*/
						//$tbl_clm=$tbl_clm . '										<td nowrap width="370" bgcolor="white"><h3>&nbsp;' . $arrayclm[$w] . '</h3></td>'."\012";
						/*Dependiendo el texto de la celda, decidimos si el texto se deja en una sola linea o se parte en varias lineas con el parametro
						"nowrap" segun conveniencia, dejo comentado el antiguo metodo en el que se comparaba el nombre de la columna, actualmente se usa el numero
						de la posicion*/
						//switch($arrayclm[$w]) {
						switch($q) {
							//case "Orden Preguntas_":
							case 8:
								$tbl_clm1=$tbl_clm1 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm1[$q] . '</span></td>'."\012";
								break;
							case 9:
								$tbl_clm1=$tbl_clm1 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm1[$q] . '</span></td>'."\012";
								break;
							case 14:
								$tbl_clm1=$tbl_clm1 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm1[$q] . '</span></td>'."\012";
								break;
							case 15:
								$tbl_clm1=$tbl_clm1 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm1[$q] . '</span></td>'."\012";
								break;
							case 16:
								$tbl_clm1=$tbl_clm1 . '										<td align="left" bgcolor="white"><span class="fnt-txt8">' . $arrayclm1[$q] . '</span></td>'."\012";
								break;
							default:
								$tbl_clm1=$tbl_clm1 . '										<td nowrap width="70" bgcolor="white"><span class="fnt-txt8">' . $arrayclm1[$q] . '</span></td>'."\012";
								break;
						}
					}
				}
				/*Validamos si nos encontramos en busqueda de solicitudes*/
				if($_SESSION['p-prsadm']=='solcli' ){
					/*si e asi, agregamos una columna a la tabla*/
					$tbl_clm1=$tbl_clm1 . '										<td nowrap width="70" bgcolor="white"><span class="fnt-txt8">Confirmacion</span></td>'."\012";
				}
				/*Asignanos el resultado a variable de sesion*/		
				$_SESSION['tbl_clm1']=$tbl_clm1;
		
				/*FIN PROCESOS CABECERAS*/

				/*INICIO PROCESOS CONFIRMAR CLIENTE*/
				
				/*si la variable de confirmacion pasada por la barra tiene valor y es diferente de vacio*/
				if(isset($_GET['cnfcli']) && $_GET['cnfcli'] != '' ){
					/*Establecemos la columna a actualizar la cual contendra el orden de las preguntas generadas*/
					$arrclcnf['0']='aut_cest';
					/*Establecemos el valor del orden de las preguntas generadas para la tabla anteriormente mencionada*/
					$arrvlcnf['0']='3';
					/*Establecemos la columna donde se realizara la comparacion con el valor para
					actualizar con where*/
					$arrcmp['0']="aut_cusu";
					/*Asignamos el valor a comparar en la columna seleccionada*/		
					$arrcmp['1']=$_GET['cnfcli'];
		
					/*Insertamos los valores en la db*/
					pvld_ins('w_auten',$arrclcnf,$arrvlcnf,'u',$arrcmp,$rtdba1);
					/*echo pvld_ins('w_auten',$arrclcnf,$arrvlcnf,'u',$arrcmp,$rtdba1);
					echo "sssssssddddd";
					exit();
					break;*/
				}
				/*FIN PROCESOS CONFIRMAR CLIENTE*/

				/*INICIO PROCESOS FILTROS*/
		
				/*borramos el contenido del array que tiene los campos y su valor, primero evaluamos si el usuario
				realizo un submit, ya que de ser asi, borramos el contenido*/
				if(isset($_REQUEST['btnbsqcli'])){
					unset($_SESSION['flt1']);
					unset($_SESSION['vin1']);
				}

				/*Verificamos si se ha marcado el check de filtro y si su valor es igual a '1'*/
				if(isset($_REQUEST[$arrfltxfc1['2']['0']]) && $_REQUEST[$arrfltxfc1['2']['0']] == '1' && isset($_REQUEST['btnbsqcli'])) {
					/*De ser asi, asignamos como valor 1 a array de session para saber si fue marcado el check*/
					$_SESSION['flt1_c'][$arrfltxfc1['2']['0']]='1';
					/* y asignamos el valor a array que determina que tratamiento se le dara al filtro*/
					$arrfltcmp1_t['1']['0']='1';
					/*Finalmente asignamos el resultado del tratamiento que se le dara a los filtros en variable de sesion*/
					$_SESSION['arrfltcmp1_t']=$arrfltcmp1_t;
				/*de lo contrario si no se marco el filtro*/
				//}else{
				}elseif(isset($_REQUEST['btnbsqcli'])){
					/*De lo contrario, asignamos como valor '' a array de session para saber si fue marcado el check*/
					$_SESSION['flt1_c'][$arrfltxfc1['2']['0']]='0';
					/* y asignamos el valor a array que determina que tratamiento se le dara al filtro*/
					$arrfltcmp1_t['1']['0']='3';
					/*Finalmente asignamos el resultado del tratamiento que se le dara a los filtros en variable de sesion*/
					$_SESSION['arrfltcmp1_t']=$arrfltcmp1_t;
				}

				/*Recorremos todas las cajas de texto existentes, esto se logra con el array que
				contiene los nombres de los campos y cajas de texto que se usaran para la clausula
				where, debido estos nombres son el total de cajas de texto en el formulario, le
				restamos 1 porq el boton submit que tiene la variable $_REQUEST se cuenta como un valor.

				Iniciamos con el Primer bucle de todas las tablas*/
				for($b=0;$b<=(count($arrtbl1)-1);$b++){
					/*Segundo bucle de los elementos (filtros) asociados a esa tabla*/
					for($h=0;$h<=(count($arrfltcmp1[$b])-1);$h++){
						/*si la caja de texto tiene valor y este es diferente de vacio*/
						if(isset($_REQUEST[$arrfltcmp1[$b][$h]]) && $_REQUEST[$arrfltcmp1[$b][$h]] != "" ){
							/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
							//$_SESSION['flt1'][$arrfltcmp1[$b][$h]]=$_REQUEST[$arrfltcmp1[$b][$h]];
							$_SESSION['flt1'][$b][$h]=$_REQUEST[$arrfltcmp1[$b][$h]];
							//echo $arrfltcmp1[$b][$h];
							/*creamos otro array que tendra los valores obtenidos en el request
							pero como arary simple, esto servira para el indice*/
							$_SESSION['vin1'][$arrfltcmp1[$b][$h]]=$_REQUEST[$arrfltcmp1[$b][$h]];
						/*de lo contrario si el tipo de tratamiento que se le dara al filtro es 0*/
						}elseif($arrfltcmp1_t[$b][$h] == "0"){
							/*asignamos directamente el valor deseado, sin obtenerlo del request, si no que
							directamente, en este caso porque es una comparacion con otra columna*/
							$_SESSION['flt1'][$b][$h]=$arrtbl1['1'].".".$arrfltcmp1[$b][$h];
						/*de lo contrario si la consulta biene por busqueda de solicitud y se encuentra
						una coincidecia con la posicion que especifica el filtro especifico del estado de la
						cuenta*/
						}elseif($arrfltclm1[$b][$h] == $arrfltclm1['1']['3'] && $_SESSION['p-prsadm']=='solcli'){
							/*Establecemos el valor a usar en el filtro en variable de sesion*/
							$_SESSION['flt1'][$b][$h]=$arrfltcmp1['1']['3'];
						}

						/*Evaluamos si el contador encuentra una coincidencia con la posicion del array que
						tendra las variables a concatenar para obtener la cadena para la fecha y request
						del campo de fecha tenga valor*/
						if($arrfltcmp1[$b][$h] == $arrfltcmp1['1']['0'] && isset($_REQUEST['btnbsqcli'])){
							//echo "|";
							//echo $arrfltcmp1[$b][$h];
							//echo "|";
							//echo $arrfltcmp1['1']['0'];
							//echo "|";
							/*Si encuentra coincidencia, recorremos todos los combobox para ver si alguna de ellas
							tiene algun valor establecido*/
							for($f=0;$f<=(count($arrfltxfc1['1'])-1);$f++){
								/*verificamos si el valor del combobox esta establecido*/
								if(isset($_REQUEST[$arrfltxfc1['1'][$f]])){
									//print_r($_REQUEST[$arrfltxfc['1'][$f]]);
									//print_r($_REQUEST);
									/*Verificamos si algun valor de los combobox tiene un valor diferente de vacio, si nos fijamos
									bien estamos evaluando todos los combobox, esto es porque basta que el usuario, haya
									seleccionado algun valor de algun combobox que conforman la fecha, para iniciar el proceso
									de concatenacion*/
									if($_REQUEST[$arrfltxfc1['1'][$f]] != '') {
										/*De ser asi, si el usuario selecciono algun valor de algun combobox, creamos una
										variable de sesion que tendra los valores concatenados de la fecha a buscar, y le asignamos
										el primer valor (que seran los segundos) de la variable de sesion para la cadena datetime en
										cero, se le asigna cero porqe el sistema no permite seleccionar los segundos, por lo tanto
										este valor siempre tiene que ser cero*/
										//$_SESSION['flt1']['fcreg']='00';
										$_SESSION['flt1'][$b][$h]='00';
										
									}
									/*Creamos otra variable de sesion que tendra los valores que va recogiendo
									de cada campo recorrido*/
									$_SESSION['flt1_c'][$arrfltxfc1['1'][$f]]=$_REQUEST[$arrfltxfc1['1'][$f]];
								}
							}

							/*Evaluamos si la variable de sesion que tendra la cadena fecha tiene valor, de ser asi
							empezamos el proceso para construir la cadena datetime*/
							//if(isset($_SESSION['flt1']['fcreg'])){
							if(isset($_SESSION['flt1'][$b][$h])) {
								/*Recorremos los campos, pero esta vez realizando el procedimiento para concatenar
								la cadena de la fecha*/
								for($g=0;$g<=(count($arrfltxfc1['1'])-1);$g++){
									/*Comenzamos los casos para crear cadena de texto*/
									switch(true) {
										/*Si es menor o igual que la tercera posicion de la cadena datetime
										construimos cadena con el delimitador de los 2 puntos*/
										case $g <= '1':
											/*evaluamos si el valor a recuperar es diferente de vacio*/
											if($_REQUEST[$arrfltxfc1['1'][$g]] != ''){
												/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
												//$_SESSION['flt1']['fcreg']=$_REQUEST[$arrfltxfc1['1'][$g]] . $dlm2 . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]=$_REQUEST[$arrfltxfc1['1'][$g]] . $dlm2 . $_SESSION['flt1'][$b][$h];
											}else{
												/*De lo contrario asignamos el valor en cero a variable de sesion*/
												//$_SESSION['flt1']['fcreg']='00' . $dlm2 . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]='00' . $dlm2 . $_SESSION['flt1'][$b][$h];
											}
											/*colocamos un espacio vacio en la cadena para formar la cadena datetime para ello
											evaluamos si nos encontramos en el tercer valor*/
											if ($g == '1'){
												/*asignamos el espacio vacio*/
												//$_SESSION['flt1']['fcreg']=" " . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]=" " . $_SESSION['flt1'][$b][$h];
											}
											break;
										/*si nos encontramos en la segunda posicion realizamos un procedimiento especial
										para no incluir delimitador*/
										case $g == '2':
											/*Evaluamos si el valor a recuperar es diferente de vacio*/
											if($_REQUEST[$arrfltxfc1['1'][$g]] != ''){
												/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
												//$_SESSION['flt1']['fcreg']=$_REQUEST[$arrfltxfc1['1'][$g]] . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]=$_REQUEST[$arrfltxfc1['1'][$g]] . $_SESSION['flt1'][$b][$h];
											}else{
												/*De lo contrario asignamos el valor en cero a variable de sesion*/
												//$_SESSION['flt1']['fcreg']='01' . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]='01' . $_SESSION['flt1'][$b][$h];
											}									
											break;
										/*si nos encontamos en la tercera posicion*/
										case $g== '3':
											/*Evaluamos si el valor a recuperar es diferente de vacio agregamos delimitador*/
											if($_REQUEST[$arrfltxfc1['1'][$g]] != ''){
												/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
												//$_SESSION['flt1']['fcreg']=$_REQUEST[$arrfltxfc1['1'][$g]] . $dlm3 . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]=$_REQUEST[$arrfltxfc1['1'][$g]] . $dlm3 . $_SESSION['flt1'][$b][$h];
											}else{
												/*De lo contrario asignamos el valor en cero a variable de sesion*/
												//$_SESSION['flt1']['fcreg']='01' . $dlm3 . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]='01' . $dlm3 . $_SESSION['flt1'][$b][$h];
											}	
											break;
										/*si nos encontramos en la cuarta posicion, agregamos el año mas delimitador*/
										case $g == '4':
											/*Evaluamos si el valor a recuperar es diferente de vacio*/
											if($_REQUEST[$arrfltxfc1['1'][$g]] != ''){
												/*Asignamos el valor de lo recuperado de la caja de texto a variable de sesion*/
												//$_SESSION['flt1']['fcreg']=$_REQUEST[$arrfltxfc1['1'][$g]] . $dlm3 . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]=$_REQUEST[$arrfltxfc1['1'][$g]] . $dlm3 . $_SESSION['flt1'][$b][$h];
											}else{
												/*De lo contrario asignamos el año por defecto a variable de sesion*/
												//$_SESSION['flt1']['fcreg']=date('Y') . $dlm3 . $_SESSION['flt1']['fcreg'];
												$_SESSION['flt1'][$b][$h]=date('Y') . $dlm3 . $_SESSION['flt1'][$b][$h];
											}
										default:
											break;
									}
								}
								/*Convertimos el valor datetime de la variable de sesion $_SESSION['flt']['fpaso0']
								en valor de fecha unix y asignamos a variable*/
								$fech=funix($_SESSION['flt1'][$b][$h]);
								/*verificamos si el tipo de tratamiendo de la fecha es un rango, esto lo hacemos con
								el array de valores para tratamiendo de filro*/
								if($arrfltcmp1_t['1']['0'] == "3"){
									/*eliminamos el indice del array que tenia la fecha*/
									unset($_SESSION['flt1'][$b][$h]);
									/*establecemos el nuevo array con el primero valor del rango de fechas*/
									$_SESSION['flt1'][$b][$h]['0']=$fech;
									/*evluamos si esta activada la variable que tiene la fecha unix obtenida del
									valor del segundo campo de fecha con clendario jquey*/
									if(isset($funix2)){
										$_SESSION['flt1'][$b][$h]['1']=$funix2;
									}else{
										/*establecemos el nuevo array con el segundo valor del rango de fechas a la cual le sumamos 60 seg*/
										$_SESSION['flt1'][$b][$h]['1']=$fech+60;										
									}
								}else{
									/*de lo contrario asignamos la unica fecha unix a variable de sesion*/
									$_SESSION['flt1'][$b][$h]=$fech;
								}
								/*tambien asigno este valor a variable de sesion que tiene valores para el indice*/
								$_SESSION['vin1']['fsol']=$fech;
							}
						}
					}
				}

				/*Evaluamos si la variable de sesion fecha tiene adquirio valor al pasar por el procedimiento
				que construye la cadena de la fecha*/
				//if(isset($_SESSION["flt1"]["fcreg"]) && $_SESSION["flt1"]["fcreg"] != "") {
					/*Convertimos el valor datetime de la variable de sesion $_SESSION['flt']['fpaso0']
					en valor de fecha unix*/
				//	$_SESSION['flt1']['fcreg']=funix($_SESSION['flt1']['fcreg']);
				//}
		
				/*FIN PROCESOS FILTROS*/
				/*INICIO PROCESOS CONTENIDO TABLA*/
		
				/*Consultamos el nombre del sistema*/
				$nmsis1=nsis('w_conf','cnf_nomsis',$rtdba1);	
		
				/*Iniciamos procedimientos para paginacion de resultados, primero
				mostramos la cantidad de registros a mostrar*/
				//$cntelm='10';
				$cntelm1='20';

				/*Saber en que pagina nos encontramos*/
				$pg_act1=isset($_GET['pg']) ? $_GET['pg'] : 1;

				/*si la variable de la fecha pasada por la barra tiene valor y es diferente de vacio*/
				if(isset($_GET['fsol']) && $_GET['fsol'] != '' ){
					/*lo establecemos en el filtro de fecha*/
					$_SESSION['flt1']['1']['0']=$_GET['fsol'];
					/*tambien establecemos el tipo de tratamiento de filtro para la fecha, que es numerico*/
					$arrfltcmp1_t['1']['0']='1';
				}

				/*obtenemos el numero de registro que empezaremos a mostrar en la pagina
				para ello, obtenemos el numero de pagina actual le restamos uno y lo multiplicamos
				por la cantidad de elementos a mostrar*/
				$rng1=($pg_act1-1) * $cntelm1;
		
				/*Establecemos valores al que tendra la clausula Limit*/
				//$arrlmt1['0']='Limit';
				$arrlmt1['0']=$rng1;
				$arrlmt1['1']=$cntelm1;

				/*Iniciamos procedimientos para ordenamientos de resultados, primero
				establecemos el nombre de la columna por la cual se va a ordenar*/
				$arrord0['0']=$arrtbl1['0'].'.'.$arrcpms1[0][0];
				/*y luego el tipo de orden, descendente o ascendente*/
				$arrord0['1']="desc";

				/*Llamamos a la funcion que devolvera el array de mysql con los resultados de la consulta*/
				//print_r(consl($arrfltcmp1,$arrfltclm1,$_SESSION['flt1'],$arrlmt1,$arrtbl1,$arrcpms1,$_SESSION['flt1_c'][$arrfltxfc1['2']['0']]));
		
				//$cad_arr1=consl($arrfltcmp1,$arrfltclm1,$_SESSION['flt1'],$arrlmt1,$arrtbl1,$arrcpms1,$_SESSION['flt1_c'][$arrfltxfc1['2']['0']]);

				//$cad_arr1=consl($arrfltclm1,$_SESSION['flt1'],$arrlmt1,$arrtbl1,$arrcpms1,$arrord0,$_SESSION['flt1_c'][$arrfltxfc1['2']['0']],"1");
				$cad_arr1=consl($arrfltclm1,$_SESSION['flt1'],$arrlmt1,$arrtbl1,$arrcpms1,$arrord0,$arrfltcmp1_t,"1");
				
				/*Ejecutamos la consulta para seleccionar la db*/
				$cad_sis1="use prosol";
				$con_sis1=$datos->ListarDatos($cad_sis1);
		
				/*Construimos la cadena para la consulta*/
				//$cad_cnt1=$cad_arr1['0'] . $cad_arr1['1'] . $cad_arr1['2'] . $cad_arr1['3'];
				//print_r($cad_ord3);
				//break;
				/*Ejecutamos la cadena con la db*/
				$con_cnt1=$datos->ListarDatos($cad_arr1[0]);
	
				/*Iniciamos el bucle que tendra en contenido de la tabla*/
				while($resu1=mysql_fetch_row($con_cnt1)){
					/*Imprimimos el contenido de la tabla, comenzando primero por el inicio de la division*/
					$tbl_cnt1=$tbl_cnt1 . "									<tr valign='middle' bordercolor='#FFFFFF' bgcolor='#DFDFDF' class='catalogo'>\012";
		
					/*Iniciamos bucle que tendra cantidad de elementos en la celda*/
					for ($e=0; $e <= count($arrayclm1)-1; $e++){
						/*Imprimimos el inicio de la celda*/
						//$tbl_cnt=$tbl_cnt . "										<td width='370'><strong>&nbsp;";
						$tbl_cnt1=$tbl_cnt1 . '										<td align="center" nowrap><span class="fnt-txt9">&nbsp;';
						/*en caso de que caiga el celda de fecha unix, la comvertimos en
						datetime, si cae en fecha unix pero no tiene valor, asignamos valor cero*/
						switch($e){
							case "3":
								if(!$resu1[$e]=='0') {
									$tbl_cnt1=$tbl_cnt1 . date("Y-m-d H:i:s",$resu1[$e]);
								}
								break;
							case "10":
								if(!$resu1[$e]=='0') {
									$tbl_cnt1=$tbl_cnt1 . date("Y-m-d H:i:s",$resu1[$e]);
								}
								break;
							case "11":
								if(!$resu1[$e]=='0') {
									$tbl_cnt1=$tbl_cnt1 . date("Y-m-d H:i:s",$resu1[$e]);
								}
								break;
							default:
									$tbl_cnt1=$tbl_cnt1 . $resu1[$e];
								break;
						}
						/*Imprimimos el final de la celda*/
						//$tbl_cnt=$tbl_cnt . "</strong></td>\012";
						//$tbl_cnt=$tbl_cnt . "</td>\012";
						$tbl_cnt1=$tbl_cnt1 . '</span></td>'."\012";
					}
					/*Validamos si nos encontramos en busqueda de solicitudes*/
					if($_SESSION['p-prsadm']=='solcli' ) {
						$tbl_cnt1=$tbl_cnt1 . '										<td align="center" nowrap><span class="fnt-txt9">&nbsp;';
						$tbl_cnt1=$tbl_cnt1 . '<a href="prcs_adm.php?cnfcli=' . $resu1['0'] . ' "><span class="fnt-txt8">Confirmar</span></a>';
						$tbl_cnt1=$tbl_cnt1 . '</span></td>'."\012";
					}
					/*Imprimimos el final de la division*/
					$tbl_cnt1=$tbl_cnt1 . "									</tr>\012";
				}
				
				/*Asignanos el resultado a variable de sesion*/		
				$_SESSION['tbl_cnt1']=$tbl_cnt1;
				//print_r($cad_cnt1);
				//break;
				/*FIN PROCEDIMIENTOS CONTENIDO TABLA*/

				//echo "|";
				//print_r($_SESSION['tbl_clm1']);
				//echo "|";
				//print_r($_SESSION["flt1"]);
				//echo "|";
				//print_r($_SESSION['flt1_c']);
				//echo "|";
				//print_r($nmsis1);
				//echo "|";
				//print_r($arrfltcmp1_t);
				//echo "|";
				//print_r($arrfltcmp1);
				//echo "|";
				//print_r($_SESSION['flt1']);
				//echo "|";
				//print_r($arrlmt1);
				//echo "|";
				//print_r($arrtbl1);
				//echo "|";
				//print_r($arrcpms1);
				//echo "|";
				//print_r($_SESSION['flt1_c'][$arrfltxfc1['2']['0']]);
				//echo "|";
				//print_r($_REQUEST);
				//echo "|";
				//print_r($_SESSION['flt1_c']);
				//echo "|";
				//print_r($cad_arr1);
				//echo "|";
				//print_r($con_cnt1);
				//print_r($_SESSION['tbl_cnt1']);
				//print_r($_SESSION['vin1']);
				//break;

				/*INICIO PROCEDIMIENTOS PAGINACION*/
				$_SESSION["MMMMMMMMMMMMM"]=$cad_arr1;
				/*consultamos las columnas en la db de las tablas w_auten y w_usua
				y asigmanos a array*/
				$arrclm1_1=cmpdb($nmsis1['0'],$arrtbl1['1'],$rtdba1);
				$arrclm1_2=cmpdb($nmsis1['0'],$arrtbl1['0'],$rtdba1);
				/*Combinamos ambos arrays*/
				$arr_clm1=array_merge($arrclm1_1,$arrclm1_2);
		
				/*Evaluamos si en la cadena resultante se refiere a una cadena con filtro o sin filtro*/
				if(($cad_arr1['1']['1'] != '' && $cad_arr1['1']['2'] != '') || ( $cad_arr1['1']['1'] != '' && $arrfltcmp1_t['0']['0'] != '0')){
				//if($_SESSION['flt1_c'][$arrfltxfc1['2']['0']] != '') {
					/*Si se aplico filtro se le agrega un alias a la consulta, con el fin de poder
					contar los registros de la tabla virtual generada*/
					//$cad_ord1="select count(*) from (" . $cad_arr1['0'] . $cad_arr1['1'] . $cad_arr1['2'] . ") as tbfiltro";
					$cad_ord1="select count(*) from (" . $cad_arr1['1']['0'] . $cad_arr1['1']['1'] . $cad_arr1['1']['2'] . ") as tbfiltro";
				/*de lo contrario construimos cadena sin filtro*/
				}else{
					//$cad_ord1="select count(*) as rgtotal from " . $arr_clm1[(count($arr_clm1))-1] . "";
					$cad_ord1="select count(*) as rgtotal from " . $arrtbl1['1'] . "";
				}
				//print_r($arr_clm1);				
				//print_r((count($arr_clm1))-1);
				//print_r($cad_ord1);
				//break;
		
				/*Ejecutamos la consulta con la db*/
				$con_ord1=$datos->ListarDatos($cad_ord1);
				/*cantidad total de registros en consulta*/
				$cnt_reg1=mysql_fetch_row($con_ord1);
		
				/*obtenemos la cantidad de paginas a mostrar, para ello divimos la cantidad
				total de registros, entre la cantidad de registros a mostrar por pagina, este
				numero resultante puede contener decimal, por lo tanto lo redondeamos con ceil*/
				$npg1=ceil($cnt_reg1['0']/$cntelm1);

				/*Realizamos el bucle que mostrara los numeros con los enlaces
				con la paginacion a las paginas*/
				for($i=1; $i<=$npg1;$i++){
					/*Validamos si nos encontramos en la pagina actual, de ser asi
					el numero se imprimira sin enlace*/
					if($i==$pg_act1) {
						$tbl_pg1=$tbl_pg1 . $i;
					}else {
						/*De lo contrario la pagina se imprimira con enlace*/
						$tbl_pg1=$tbl_pg1 . '<a href="prcs_adm.php?pg=' . $i . '&dois=' . $_SESSION['vin1']['dois'] . '&coels=' . $_SESSION['vin1']['coels'] . '&usrs=' . $_SESSION['vin1']['usrs'] . '&fsol=' . $_SESSION['vin1']['fsol'] . ' "><span class="fnt-txt8">- ' . $i . '</span></a>';
					}
				}
				
				/*Asignanos el resultado a variable de sesion*/		
				$_SESSION['tbl_pg1']=$tbl_pg1;
				//print_r($_SESSION['tbl_pg1']);
		
				/*FIN PROCEDIMIENTOS PAGINACION*/
				
				/*Retornamos al panel administrativo dependiendo de donde venga lla solicitud,
				para ello evaluamos si esta establecida la variable de sesion de solcli*/
				if($_SESSION['p-prsadm']=='solcli'){
					header("Location: solcli.php");
				/*de lo contrario mandamos a busqueda de solicitudes*/
				}else{
					header("Location: bsqcli.php");
				}
				//print_r($_SESSION['flt1']);
				//print_r($_SESSION['flt1_c']);
				//print_r($tbl_clm1);
				/*Exit de seguridad para evitar que se sigan ejecutando procesos*/
				exit();
				break;
		}
		break;

	/***************************/
	/* ESTADISTICAS Y ANALISIS */
	/***************************/
	/*Seccion para estadisticas y analisis*/	
	//case "estana":
	case (isset($_SESSION['p-prsadm']) && $_SESSION['p-prsadm']=='estana' && (isset($_POST['b-est-doir']) && $_POST['b-est-doir']=='Consultar' || isset($_POST['b-est-pla']) && $_POST['b-est-pla']=='Consultar' || isset($_POST['b-est-dcs']) && $_POST['b-est-dcs']=='Consultar' || isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión')):

		/*Evaluamos que boton de infosecur presiono el cliente*/
		switch(true){
			/*Si presiono boton cerrar sesion*/
			case (isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión'):
				/*Destruyo la sesion*/
				session_destroy();
				/*Envio a inses nuevamente para que inicie sesion*/
				header("Location: inses.php");
				break;
			/*Si Presiono Buscar de alguno de los formularios*/
			case (isset($_POST['b-est-dcs']) && $_POST['b-est-dcs']=='Consultar' || isset($_POST['b-est-pla']) && $_POST['b-est-pla'] == 'Consultar' || isset($_POST['b-est-doir']) && $_POST['b-est-doir'] == 'Consultar'):
				/*necesario para la conexion a la base de datos*/
				include ("../funciones/conexion_bd.php");
				/*Creamos la clase a partir del constructor*/
				$datos = new datos();
		
				/*Realizamos un if que dependiendo la opccion seleccionada mostrara o no resultados*/
				/*Estadisticas por portal*/
				if($_SESSION['tp']==1 || $_SESSION['tp']==2  || $_SESSION['tp']>=10){
					/*Contacto*/
					$CadSql1="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/contacto.php'";
					$rs1=$datos->ListarDatos($CadSql1);
					/*Asignamos resultado a array*/
					$_SESSION['est']['cont']=mysql_fetch_assoc($rs1);
							
					/*Preguntas*/
					$CadSql2="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/preguntas.php'";
					$rs2=$datos->ListarDatos($CadSql2);
					/*Asignamos resultado a array*/
					$_SESSION['est']['preg']=mysql_fetch_assoc($rs2);
					
					/*Clientes*/
					$CadSql3="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/cliente.php'";
					$rs3=$datos->ListarDatos($CadSql3);
					/*Asignamos resultado a array*/
					$_SESSION['est']['cli']=mysql_fetch_assoc($rs3);
					
					/*Servicios*/
					$CadSql4="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/servicios,php'";
					$rs4=$datos->ListarDatos($CadSql4);
					/*Asignamos resultado a array*/
					$_SESSION['est']['serv']=mysql_fetch_assoc($rs4);
					
					/*Default*/
					$CadSql5="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/index.php'";
					$rs5=$datos->ListarDatos($CadSql5);
					/*Asignamos resultado a array*/
					$_SESSION['est']['def']=mysql_fetch_assoc($rs5);
					
					/*Pasos Cli*/
					$CadSql6="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/pasoscli.php'";
					$rs6=$datos->ListarDatos($CadSql6);
					/*Asignamos resultado a array*/
					$_SESSION['est']['pscli']=mysql_fetch_assoc($rs6);
					
					/*Vendo mi deuda*/
					$CadSql7="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/portalvnd.php'";
					$rs7=$datos->ListarDatos($CadSql7);
					/*Asignamos resultado a array*/
					$_SESSION['est']['vnd']=mysql_fetch_assoc($rs7);
					
					/*Compro mi deuda*/
					$CadSql8="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/portalcmp.php'";
					$rs8=$datos->ListarDatos($CadSql8);
					/*Asignamos resultado a array*/
					$_SESSION['est']['cmp']=mysql_fetch_assoc($rs8);
					
					/*Pagos paga tu deuda*/
					$CadSql9="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit WHERE SCRIPT_NAME like '/pasospgd.php'";
					$rs9=$datos->ListarDatos($CadSql9);
					/*Asignamos resultado a array*/
					$_SESSION['est']['pgd']=mysql_fetch_assoc($rs9);
				}
				if($_SESSION['tp']==2 || $_SESSION['tp']>=10){
					/*En caso sea solo total*/		
					$CadSql0="SELECT COUNT(ID_AUDIT) AS dt FROM w_audit";
					$rs0=$datos->ListarDatos($CadSql0);
					/*Asignamos resultado a array*/
					$_SESSION['est']['total_por']=mysql_fetch_assoc($rs0);
				}
				if($_SESSION['tp']==3 || $_SESSION['tp']>=10){
					/*Doi Rechazados*/
					$CadSql0="SELECT COUNT(dcr_cod) AS dt FROM w_dcbrec";
					$rs0=$datos->ListarDatos($CadSql0);
					/*Asignamos resultado a array*/
					$_SESSION['est']['doir']=mysql_fetch_assoc($rs0);
					/*Doi Ingresados*/
					$CadSql0="SELECT COUNT(rvl_cod) AS dt FROM w_regval";
					$rs0=$datos->ListarDatos($CadSql0);
					/*Asignamos resultado a array*/
					$_SESSION['est']['doii']=mysql_fetch_assoc($rs0);
					/*Usuarios Registrados*/
					$CadSql0="SELECT COUNT(aut_cod) AS dt FROM w_auten";
					$rs0=$datos->ListarDatos($CadSql0);
					/*Asignamos resultado a array*/
					$_SESSION['est']['ureg']=mysql_fetch_assoc($rs0);
					/*Negocios Montados*/
					$CadSql0="SELECT COUNT(prm_cod) AS dt FROM w_prom";
					$rs0=$datos->ListarDatos($CadSql0);
					/*Asignamos resultado a array*/
					$_SESSION['est']['nmnt']=mysql_fetch_assoc($rs0);
					/*Preguntas de contacto*/
					$CadSql0="SELECT COUNT(cnt_cod) AS dt FROM w_cont";
					$rs0=$datos->ListarDatos($CadSql0);
					/*Asignamos resultado a array*/
					$_SESSION['est']['cont']=mysql_fetch_assoc($rs0);
					/*Negocios Cerrados*/
					$CadSql0="SELECT COUNT(est_cod) AS dt FROM w_estdeu WHERE est_est like '1'";
					$rs0=$datos->ListarDatos($CadSql0);
					/*Asignamos resultado a array*/
					$_SESSION['est']['ncrr']=mysql_fetch_assoc($rs0);
					/*Total de registros*/
					$_SESSION['est']['total_pla']=$_SESSION['est']['doir']['dt']+$_SESSION['est']['doii']['dt']+$_SESSION['est']['ureg']['dt']+$_SESSION['est']['nmnt']['dt']+$_SESSION['est']['cont']['dt']+$_SESSION['est']['ncrr']['dt'];
				}
				if($_SESSION['tp']=="dr"){
					/*Iniciamos procedimientos para paginacion de resultados, primero
					mostramos la cantidad de registros a mostrar*/
					//$cntelm='10';
					$cntdr='10';
					
					/*Obtenemos el numeroo de la pagina en la que nos encontramos*/
					$pgr_act0=isset($_GET['pgr']) ? $_GET['pgr'] : 1;
					
					/*Almacenamos la pagina actual en la que nos encontramos en variable de sesion*/
					$_SESSION["dr_pga"]=$pgr_act0;
		
					/*obtenemos el numero de registro que empezaremos a mostrar en la pagina
					para ello, obtenemos el numero de pagina actual le restamos uno y lo multiplicamos
					por la cantidad de elementos a mostrar*/
					$pdr0=($pgr_act0-1) * $cntdr;
		
					/*Construimos la cadena para consultar la cantidad de registros a la base de datos con limit*/
					$CadSql0="SELECT dcr_doc, dcr_fec FROM w_dcbrec LIMIT " . $pdr0 . "," . $cntdr;
		
					/*Ejecutamos la consulta con la base de datos*/
					$rs0=$datos->ListarDatos($CadSql0);
		
					/*Verificamos si la consulta devolvio valores*/
					if (mysql_num_rows($rs0)==0){
						/*Si no devolvio datos, cargamos mensaje mensionando que no hay datos*/
						msg("au-cz-3");				
					}else{
						/*Declaramos contador*/
						$g='0';
						/*Recorremos los datos arrojados por la variable*/
						while($rs1=mysql_fetch_assoc($rs0)){
							/*Realizamos un if que valide que el dato al que estamos accesando es una fecha*/
							$_SESSION['est']['doir'][$g]["dcr_doc"]=$rs1["dcr_doc"];
							$_SESSION['est']['doir'][$g]["dcr_fec"]=date("Y-m-d H:i:s",$rs1["dcr_fec"]);
							/*Aumentamos contador en 1*/
							$g++;
						}
					}
					/*Realizamos procedimientos para la paginacion, primero contamos
					la cantidad de registros totales que hay en esa tabla*/
					$cad_ord9="select count(*) as cntdr from w_dcbrec";			
		
					/*Ejecutamos la consulta con la db*/
					$con_ord9=$datos->ListarDatos($cad_ord9);
					/*cantidad total de registros en consulta*/
					$cnt_reg9=mysql_fetch_row($con_ord9);
		
					/*Guardamos el valor obtenido en variable de sesion para reutilizar despues*/
					$_SESSION["total_doir"]=$cnt_reg9;
			
					/*obtenemos la cantidad de paginas a mostrar y asignamos a variable de sesion,
					para ello divimos la cantidad total de registros, entre la cantidad de registros
					a mostrar por pagina, este numero resultante puede contener decimal, por lo
					tanto lo redondeamos con ceil*/
					$_SESSION["npdr"]=ceil($cnt_reg9['0']/$cntdr);
				}
				if(isset($_GET['expdt']) && $_GET['expdt']="dp"){
		
					$cad_ord10='SELECT * FROM w_dcbrec';
		
					/*Ejecutamos la consulta con la db*/
					$con_ord10=$datos->ListarDatos($cad_ord10);
		
					/*Validamos si la consulta dio resultado*/
					if (!$con_ord10) die('No hay registros');
		
					/*Contamos el numero de campos que devolvio la consulta*/
					$num_fields = mysql_num_fields($con_ord10);
		
					/*Guardamos el valor obtenido en variable de sesion para reutilizar despues*/
					$_SESSION["total_doir"]=$num_fields;
		
					/*Declaramos array que tendra los nombres de las columnas*/
					$headers = array();
		
					/*Establecemos nombres de columnas personalizados, esto es opccional
					mas abajo dejo la forma de obtener los nombres reales de la db*/
					$tit["1"]="DOI";
					$tit["2"]="Fecha";
					
					/*En caso de que quisiera que las cabeceras tengan el mismo nombre
					que aparece en la db, realizamos un bucle que almacene los nombres
					de las columnas en array, para ello descomento esta linea y lo mando
					a escribir en la variable $fp que las inserta en el archivo*/
					/*for ($i = 0; $i < $num_fields; $i++) {
					    $headers[] = mysql_field_name($con_ord10 , $i);
					}*/
					
					$fp = fopen('php://output', 'w');
					if($fp && $con_ord10){
						header('Content-Type: text/csv');
						header('Content-Disposition: attachment; filename="doi_rechazados.xls"');
						header('Pragma: no-cache');
						header('Expires: 0');
						/*Para cabeceras de columnas con nombre real de la db*/
						//fputcsv($fp, $headers);
						fputcsv($fp, $tit);
						//while ($row = $con_ord10->fetch_array(MYSQLI_NUM)) {
						/*Realizamos bucle que valla insertando los registros en el
						archivo csv*/
						while ($row = mysql_fetch_row($con_ord10)){
							/*Vamos almacenando cada registro obtenido
							de la base de datos en array, y en caso de
							que sea fecha lo convertimos con la funcion date*/
							$ins[1]=$row[1];
							$ins[2]=date("Y-m-d H:i:s",$row[2]);
							/*Vamos colocando los registros obtenidos en el archivo,
							en caso de que quisieramos que inserte todos los valores
							obtenidos de la base de datos en el archivo csv, descomentamos
							la linea de abajo y comentamos la que esta sin comentar*/						
							//fputcsv($fp, array_values($row));
							fputcsv($fp, array_values($ins));
						}
					}
				}
				/*Creamos un case el cual, dependiendo del boton consultar que hayamos presionado
				nos envia a una u otra seccion*/
				switch(true){
					/*En caso de que vengamos de estadisticas de plataforma*/
					case (isset($_POST["b-est-pla"]) && $_POST["b-est-pla"]=="Consultar"):
						header("Location: estpla.php");
					break;
					/*En caso de que vengamos de estadisticas genericas*/
					case (isset($_POST["b-est-dcs"]) && $_POST["b-est-dcs"]=="Consultar"):
						header("Location: estdcs.php");
					break;
					/*En el caso que estemos en estadisticas de DOI rechazados o que vengamos de la paginacion*/
					case (isset($_POST["b-est-doir"]) && $_POST["b-est-doir"]=="Consultar" || isset($_GET['pgr'])):
						header("Location: estdoir.php");
					break;
				}
				break;
		}
		break;

	/************************/
	/*PARAMETROS DEL SISTEMA*/
	/************************/
	/*Iniciamos segmento para obtener parametros del sistema*/
	//case "cnfsis":
	case (isset($_SESSION['p-prsadm']) && $_SESSION['p-prsadm']=='cnfsis' && (isset($_POST['prmcn']) && $_POST['prmcn']=='Consultar' || isset($_POST['adgrd']) && $_POST['adgrd']=='Guardar' || isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión')):

		/*Evaluamos que boton de infosecur presiono el cliente*/
		switch(true){
			/*Si presiono boton cerrar sesion*/
			case (isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión'):
				/*Destruyo la sesion*/
				session_destroy();
				/*Envio a inses nuevamente para que inicie sesion*/
				header("Location: inses.php");
				break;
			/*Si Presiono Buscar de alguno de los formularios*/
			case (isset($_POST['prmcn']) && $_POST['prmcn']=='Consultar' || isset($_POST['adgrd']) && $_POST['adgrd']=='Guardar'):

				/*Inicializamos variables*/
				$arrprsis=array();
				$arrvlsis=array();
				$arrclsis=array();
				$arrcmp=array();
				/*establecemos la ruta de la conexion a la db*/
				$rtdba1="../funciones/conexion_bd.php";
		
				/*Consultamos el nombre del sistema*/
				$nmsis1=nsis('w_conf','cnf_nomsis',$rtdba1);	
		
				/*Array que contendra los campos introducidos en las cajas de texto, para ello
				establezco las variables que tendra la variable global $_REQUEST,
				estos valores seran los ID de las cajas de texto*/		
				$arrprsis['0']='nsis';
				$arrprsis['1']='dsis';
				$arrprsis['2']='nprg';
				$arrprsis['3']='tprg';
				$arrprsis['4']='frgtmp';
				$arrprsis['5']='facu';
				$arrprsis['6']='fcmp';
				$arrprsis['7']='fcdsms';
				$arrprsis['8']='ndsms';
				$arrprsis['9']='encf';
				$arrprsis['10']='taut';
				$arrprsis['11']='naut';
				$arrprsis['12']='nenc';
				$arrprsis['13']='srven';
				$arrprsis['14']='prten';
				$arrprsis['15']='usuen';
				$arrprsis['16']='cnten';
				$arrprsis['17']='ccop';
		
				/*consultamos las columnas en la db y asigmanos a array*/
				//$arr_clm1=cmpdb($nmsis1['0'],"w_conf",$rtdba1);
				$arr_clm1['0']=cmpdb($nmsis1['0'],"w_conf",$rtdba1);
		
				/*Establecemos valores al ue tendra la clausula Limit*/
				//$arrlmt1['0']='Limit';
				$arrlmt1['0']='0';
				$arrlmt1['1']='1';
		
				$arrtbl1['0']='w_conf';
		
				/*evaluamos si el usuario pulso el boton guardar*/
				if(isset($_REQUEST['adgrd']) && $_REQUEST['adgrd'] == 'Guardar'){
					/*Iniciamos procesos para actualizar los valores en la base de datos
					para ello primero preparamos los arrays que contendran los valores
					para actualizar en la tabla de configuracion del sistema, para ello
					recorremos los valores de los arrays usamos variable de campos para
					saber el numero de elementos de los arrays*/
		
					for($p=0;$p<=(count($arrprsis)-1);$p++){
						/*si el la caja de texto enviada por el usuario tiene valor*/
						if(isset($_REQUEST[$arrprsis[$p]])){
							/*Asignamos el valor de lo recuperado de la caja de texto a array que
							contendra los valores a actualizar, pero vamos evaluando que no se trate
							del tiempo eb que expira el registro temporal, porque de lo contrario
							hay que convertirlo en segundos*/
							if($arrprsis[$p] == 'frgtmp' || $arrprsis[$p] == 'facu' || $arrprsis[$p] == 'fcmp' || $arrprsis[$p] == 'fcdsms'){
								$arrvlsis[$p]=(((($_REQUEST[$arrprsis[$p]])*60)*60)*24);
							}else{
								$arrvlsis[$p]=utf8_decode($_REQUEST[$arrprsis[$p]]);
							}
								/*Etablecemos las columnas correspondientes a los valores a actualizar
								pero aumentado en 1, esto lo hacemos porque la primera columna no se debe
								usar, por lo tanto comenzamos de la segunda columna*/
								$arrclsis[$p]=$arr_clm1['0'][($p)+1];
						}				
					}
		
					/*Establecemos la columna donde se realizara la comparacion con el valor para
					actualizar con where*/
					$arrcmp['0']=$arrclsis['0'];
					/*Asignamos el valor a comparar en la columna seleccionada*/		
					$arrcmp['1']=$arrvlsis['0'];
		
					/*Insertamos los valores en la db*/
					pvld_ins('w_conf',$arrclsis,$arrvlsis,'u',$arrcmp,$rtdba1);
				}
		
				/*Procesos para consultar parametros del sistema*/
		
				/*Llamamos a la funcion que devolvera el array de mysql con los resultados de la consulta*/
				$cad_arr6=consl('','',$arrlmt1,$arrtbl1,$arr_clm1,'','','0');
		
				/*Ejecutamos la consulta para seleccionar la db*/
				$cad_ord7="use " . $nmsis1['0'] . "";
				$con_ord7=$datos->ListarDatos($cad_ord7);
		
				/*Construimos la cadena para la consulta*/
				//$cad_ord8=$cad_arr6['0'] . $cad_arr6['1'] . $cad_arr6['2'] . $cad_arr6['3'];
				/*Ejecutamos la cadena con la db y obtenemos valores*/
				$con_ord8=mysql_fetch_row($datos->ListarDatos($cad_arr6[0]));
		
				/*recorremos la cantidad de elementos que contiene el resultado de la consulta*/
				for($o=0;$o<=(count($con_ord8)-1);$o++){
					/*vamos asignando los valores al array de sesion, pero en la cabecera de
					cada valor asignamos el nombre del campo que corresponde ahora vamos evaluando
					que el registro sea diferente que el campo de fecha en que expira el registro
					temporal ya que de ser este registro hay que convertirlo en dias*/
					if($arrprsis[$o] == "frgtmp" || $arrprsis[$o] == 'facu' || $arrprsis[$o] == 'fcmp' || $arrprsis[$o] == 'fcdsms') {
						/*si es el registro temporal, lo convertimos a dias*/
						$_SESSION['prm_sis'][$arrprsis[$o]]=(((($con_ord8[$o])/24)/60)/60);
						echo (((($con_ord8[$o])/24)/60)/60);
					}else{
						/*de lo contrario lo asignamos de manera normal*/
						$_SESSION['prm_sis'][$arrprsis[$o]]=utf8_encode($con_ord8[$o]);
						//echo utf8_encode($con_ord8[$o]);
					}
				}
				
				/*Enviamos nuevamente a formulario*/
				header("Location: cnsisprm.php");
				break;
		}
		break;

	/***********************/
	/*PREGUNTAS DEL SISTEMA*/
	/***********************/
	/*Iniciamos segmento para obtener parametros del sistema*/
	//case "cnfprg":
	case (isset($_SESSION['p-prsadm']) && $_SESSION['p-prsadm']=='cnfprg' && (isset($_POST['prmcn']) && $_POST['prmcn']=='Consultar' || isset($_POST['adgrd']) && $_POST['adgrd']=='Guardar' || isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión')):

		/*Evaluamos que boton de infosecur presiono el cliente*/
		switch(true){
			/*Si presiono boton cerrar sesion*/
			case (isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión'):
				/*Destruyo la sesion*/
				session_destroy();
				/*Envio a inses nuevamente para que inicie sesion*/
				header("Location: inses.php");
				break;
			/*Si Presiono Buscar de alguno de los formularios*/
			case (isset($_POST['prmcn']) && $_POST['prmcn']=='Consultar' || isset($_POST['adgrd']) && $_POST['adgrd']=='Guardar'):

				/*Inicializamos variables*/
				$arrprsis=array();
				$arrvlsis=array();
				$arrclsis=array();
				$arrcmp=array();
				/*establecemos la ruta de la conexion a la db*/
				$rtdba2="../funciones/conexion_bd.php";
		
				/*Consultamos el nombre del sistema*/
				$nmsis2=nsis('w_conf','cnf_nomsis',$rtdba2);	
		
				/*Array que contendra los campos introducidos en las cajas de texto, para ello
				establezco las variables que tendra la variable global $_REQUEST,
				estos valores seran los ID de las cajas de texto*/		
				$arrprprg['0']='t1prg';
				$arrprprg['1']='t2prg';
				$arrprprg['2']='t3prg';
		
				/*consultamos las columnas en la db y asigmanos a array*/
				$arr_clm2['0']=cmpdb($nmsis2['0'],"w_preg",$rtdba2);
		
				/*Establecemos valores al ue tendra la clausula Limit*/
				$arrlmt2['0']='0';
				$arrlmt2['1']='5';
		
				$arrtbl2['0']='w_preg';
		
				/*evaluamos si el usuario pulso el boton guardar*/
				if(isset($_REQUEST['adgrd']) && $_REQUEST['adgrd'] == 'Guardar'){
					/*Iniciamos procesos para actualizar los valores en la base de datos
					para ello primero preparamos los arrays que contendran los valores
					para actualizar en la tabla de preguntas del sistema, para ello
					recorremos los valores de los arrays usamos variable de campos para
					saber el numero de elementos de los arrays*/
		
					for($p=0;$p<=(count($arrprprg)-1);$p++){
						/*si el la caja de texto enviada por el usuario tiene valor*/
						if(isset($_REQUEST[$arrprprg[$p]])){
							/*Asignamos el valor de lo recuperado de la caja de texto a array que
							contendra los valores a actualizar*/
							$arrpgsis[$p]=utf8_decode($_REQUEST[$arrprprg[$p]]);
						}
						/*si el la caja de texto enviada por el usuario tiene valor*/
						if(isset($_REQUEST[$arrprprg[$p]])){
							/*Asignamos el valor de lo recuperado de la caja de texto a array que
							contendra los valores a actualizar*/
							$arrpgsis[$p]=utf8_decode($_REQUEST[$arrprprg[$p]]);
						}
						/*si el la caja de texto enviada por el usuario tiene valor*/
						if(isset($_REQUEST[$arrprprg[$p]])){
							/*Asignamos el valor de lo recuperado de la caja de texto a array que
							contendra los valores a actualizar*/
							$arrpgsis[$p]=utf8_decode($_REQUEST[$arrprprg[$p]]);
						}
						if(isset($_REQUEST[$arrprprg[$p]])){
							/*Etablecemos las columnas correspondientes a los valores a actualizar
							pero aumentado en 1, esto lo hacemos porque la primera columna no se debe
							usar, por lo tanto comenzamos de la segunda columna*/
								$arrclpsis[$p]=$arr_clm2['0'][$p+1];
						}
					}
		
					/*Establecemos la columna donde se realizara la comparacion con el valor para
					actualizar con where*/
					$arrcmp['0']=$arr_clm2['0']['0'];
					/*Asignamos el valor a comparar en la columna seleccionada*/		
					$arrcmp['1']=$_REQUEST['ctl'];
		
					/*Insertamos los valores en la db*/
					pvld_ins('w_preg',$arrclpsis,$arrpgsis,'u',$arrcmp,$rtdba2);
				}
		
				/*Procesos para consultar preguntas del sistema*/
		
				/*Llamamos a la funcion que devolvera el array de mysql con los resultados de la consulta*/
				$cad_arr9=consl('','',$arrlmt2,$arrtbl2,$arr_clm2,'','','0');
		
				/*Ejecutamos la consulta para seleccionar la db*/
				$cad_ord10="use " . $nmsis2['0'] . "";
				$con_ord10=$datos->ListarDatos($cad_ord10);
		
				/*Construimos la cadena para la consulta*/
				//$cad_ord11=$cad_arr9['0'] . $cad_arr9['1'] . $cad_arr9['2'] . $cad_arr9['3'];
				/*Ejecutamos la cadena con la db y obtenemos valores*/
				$con_ord12=$datos->ListarDatos($cad_arr9[0]);
				/*Declaramos contador*/
				$y=0;
		
				while($result1=mysql_fetch_row($con_ord12)) {
				/*recorremos la cantidad de elementos que contiene el resultado de la consulta*/
				//print_r($result1);
					$_SESSION["prg_sis"][$y]=$result1;
					$y++;
				}
				/*Enviamos nuevamente a formulario*/
				header("Location: cnsisprg.php");
				break;
		}
		break;

	/************************************/
	/*SEGMENTOS PARA CERRAR SESION OTROS*/
	/************************************/

	/*Iniciamos segmento para cerrar sesion otros*/
	case (isset($_SESSION['p-prsadm']) && $_SESSION['p-prsadm']=='otros' && isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión'):

		/*Evaluamos que boton de presiono el cliente*/
		switch(true){
			/*Si presiono boton cerrar sesion*/
			case (isset($_POST['btnslr']) && $_POST['btnslr']=='Cerrar Sesión'):
				/*Destruyo la sesion*/
				session_destroy();
				/*Envio a inses nuevamente para que inicie sesion*/
				header("Location: inses.php");
				break;
		}
		break;

	/*******************/
	/*SEGMENTOS FUTUROS*/
	/*******************/

	case "prosini-s":

		break;
			/*default:
			break;*/
}
?>